(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    219609,       6067]*)
(*NotebookOutlinePosition[    220255,       6089]*)
(*  CellTagsIndexPosition[    220211,       6085]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(Remove["\<Global`*\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(mx = 
      Join[N[Range[0, 2, 2/15]], 
        N[Range[4, 6, 2/15]]]\), "\[IndentingNewLine]", 
    \(Length[mx]\), "\[IndentingNewLine]", 
    \(ListPlot[Table[{mx[\([i]\)], 1}, {i, 1, 32}]]\)}], "Input"],

Cell[BoxData[
    \({0.`, 0.13333333333333333`, 0.26666666666666666`, 0.4`, 
      0.5333333333333333`, 0.6666666666666666`, 0.8`, 0.9333333333333333`, 
      1.0666666666666667`, 1.2`, 1.3333333333333333`, 1.4666666666666666`, 
      1.6`, 1.7333333333333334`, 1.8666666666666667`, 2.`, 4.`, 
      4.133333333333334`, 4.266666666666667`, 4.4`, 4.533333333333333`, 
      4.666666666666667`, 4.8`, 4.933333333333334`, 5.066666666666666`, 5.2`, 
      5.333333333333333`, 5.466666666666667`, 5.6`, 5.733333333333333`, 
      5.866666666666666`, 6.`}\)], "Output"],

Cell[BoxData[
    \(32\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 0.294302 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .30902 Mdot
.04497 .30902 Mdot
.06614 .30902 Mdot
.0873 .30902 Mdot
.10847 .30902 Mdot
.12963 .30902 Mdot
.15079 .30902 Mdot
.17196 .30902 Mdot
.19312 .30902 Mdot
.21429 .30902 Mdot
.23545 .30902 Mdot
.25661 .30902 Mdot
.27778 .30902 Mdot
.29894 .30902 Mdot
.32011 .30902 Mdot
.34127 .30902 Mdot
.65873 .30902 Mdot
.67989 .30902 Mdot
.70106 .30902 Mdot
.72222 .30902 Mdot
.74339 .30902 Mdot
.76455 .30902 Mdot
.78571 .30902 Mdot
.80688 .30902 Mdot
.82804 .30902 Mdot
.84921 .30902 Mdot
.87037 .30902 Mdot
.89153 .30902 Mdot
.9127 .30902 Mdot
.93386 .30902 Mdot
.95503 .30902 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?P3oool5000002H0oooo1000000X0?ooo`800000:`3oool3000002L0oooo0P00000X0?oo
o`<000001`3oool00400oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`04
0000003oool0oooo000002/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000W
0?ooo`040000003oool0oooo000000H0oooo00100?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`D00000:@3oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo000000H0oooo00100?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000002P0oooo0P00
000X0?ooo`<000001`3oool00400oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00
000W0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`000000:03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00H0oooo000o0?ooo`800000:@3oool2000002T0oooo0P00
000[0?ooo`800000:03oool3000002P0oooo0`0000060?ooo`00o`3ooolQ0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?
0?ooool000004@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool300000?l0oooo2@3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
0P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`D000000`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3oool00000
0000000300000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool300000?l0oooo2@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool20000
0?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000o`3o
ool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool0
00d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.497912, -0.15494, \
0.0231708, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(p[x_, mu_] := 
        0.3989422804014327`\ *\ 
          Exp[\(-\((mu - x)\)^2\)/2];\)\), "\[IndentingNewLine]", 
    \(\(pp[x_, mu1_, 
          mu2_] :=  .5\ \((p[x, mu1] + 
              p[x, mu2])\);\)\), "\[IndentingNewLine]", 
    \(\(ppp[xx_, mu1_, mu2_] := 
        Module[\[IndentingNewLine]{ptot = 1}, \[IndentingNewLine]For[i = 1, 
            i <= Length[xx], \(i++\), \[IndentingNewLine]ppar\  = \ 
              pp[xx[\([i]\)], mu1, mu2]; \[IndentingNewLine]ptot\  *= \ 
              ppar; \[IndentingNewLine] (*\(Print[xx[\([i]\)], "\<\t\>", 
                  ppar];\)*) \[IndentingNewLine]]; \[IndentingNewLine]Return[
            ptot];\[IndentingNewLine]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[ppp[mx, mu1, mu2], {mu1, 0, 6}, {mu2, 0, 6}, 
        PlotRange -> {0, 10^\(-25\)}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.378e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -5.37821 -9 ]
[.44535 .08183 .62179 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.90119 .30183 0 -5.96721 ]
[.90119 .30183 6 3.03279 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -37.5 -3.85447 ]
[.0179 .30404 0 8.64553 ]
[.01066 .34944 -37.5 -3.9079 ]
[.01066 .34944 0 8.5921 ]
[.0032 .39618 -37.5 -3.96308 ]
[.0032 .39618 0 8.53692 ]
[-0.00448 .44432 -37.5 -4.02008 ]
[-0.00448 .44432 0 8.47992 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(2)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(4)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(6)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(2)] .80849 .15988 -1 .35582 Mshowa
.88871 .30589 m
.88247 .30793 L
s
[(4)] .90119 .30183 -1 .32605 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(6)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.71716 .04348 m
.71349 .04489 L
s
.7445 .0853 m
.74081 .08667 L
s
.7708 .12553 m
.7671 .12688 L
s
.82054 .20161 m
.81682 .20291 L
s
.84407 .23761 m
.84035 .23888 L
s
.86679 .27235 m
.86305 .2736 L
s
.9099 .3383 m
.90615 .3395 L
s
.93037 .36962 m
.92662 .3708 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
gsave
.0179 .30404 -37.5 -1.85447 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-26) show
grestore
.02295 .34483 m
.02909 .34253 L
s
gsave
.01066 .34944 -37.5 -1.9079 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-26) show
grestore
.01552 .39167 m
.02169 .38942 L
s
gsave
.0032 .39618 -37.5 -1.96308 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-26) show
grestore
.00788 .43991 m
.01406 .43771 L
s
gsave
-0.00448 .44432 -37.5 -2.02008 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-26) show
grestore
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.663 .741 .907 r
.39254 .58705 .40529 .59895 .42665 .59252 .41401 .58055 Metetra
.659 .74 .91 r
.41401 .58055 .42665 .59252 .44817 .58606 .43564 .57424 Metetra
.645 .74 .919 r
.43564 .57424 .44817 .58606 .46987 .57956 .45743 .56867 Metetra
.643 .757 .932 r
.45743 .56867 .46987 .57956 .49174 .57301 .47941 .563 Metetra
.675 .782 .931 r
.47941 .563 .49174 .57301 .51379 .56636 .50159 .55552 Metetra
.682 .771 .918 r
.50159 .55552 .51379 .56636 .53602 .55963 .52395 .54757 Metetra
.67 .749 .91 r
.52395 .54757 .53602 .55963 .55843 .55287 .54648 .54033 Metetra
.665 .742 .908 r
.54648 .54033 .55843 .55287 .58103 .54607 .5692 .53338 Metetra
.664 .741 .907 r
.5692 .53338 .58103 .54607 .6038 .53922 .5921 .52642 Metetra
.664 .741 .907 r
.5921 .52642 .6038 .53922 .62677 .53231 .61519 .5194 Metetra
.664 .741 .907 r
.61519 .5194 .62677 .53231 .64992 .52534 .63848 .51233 Metetra
.664 .741 .907 r
.63848 .51233 .64992 .52534 .67327 .51832 .66196 .5052 Metetra
.664 .741 .907 r
.66196 .5052 .67327 .51832 .69681 .51124 .68563 .498 Metetra
.664 .741 .907 r
.68563 .498 .69681 .51124 .72055 .50409 .70951 .49075 Metetra
.664 .741 .907 r
.70951 .49075 .72055 .50409 .74449 .49689 .73359 .48343 Metetra
.664 .741 .907 r
.73359 .48343 .74449 .49689 .76863 .48963 .75787 .47606 Metetra
.664 .741 .907 r
.75787 .47606 .76863 .48963 .79298 .4823 .78236 .46862 Metetra
.664 .741 .907 r
.78236 .46862 .79298 .4823 .81753 .47492 .80706 .46111 Metetra
.664 .741 .907 r
.80706 .46111 .81753 .47492 .84229 .46747 .83198 .45354 Metetra
.664 .741 .907 r
.83198 .45354 .84229 .46747 .86727 .45995 .85711 .44591 Metetra
.664 .741 .907 r
.85711 .44591 .86727 .45995 .89246 .45237 .88246 .43821 Metetra
.664 .741 .907 r
.88246 .43821 .89246 .45237 .91786 .44473 .90803 .43044 Metetra
.664 .741 .907 r
.90803 .43044 .91786 .44473 .94349 .43702 .93382 .4226 Metetra
.664 .741 .907 r
.93382 .4226 .94349 .43702 .96935 .42924 .95984 .4147 Metetra
.659 .74 .91 r
.37961 .57498 .39254 .58705 .41401 .58055 .40117 .56864 Metetra
.598 .726 .934 r
.40117 .56864 .41401 .58055 .43564 .57424 .42282 .56524 Metetra
.14 .563 .926 r
.42282 .56524 .43564 .57424 .45743 .56867 .44446 .57128 Metetra
.412 0 0 r
.44446 .57128 .45743 .56867 .47941 .563 .46647 .57633 Metetra
.46647 .57633 .47941 .563 .50159 .55552 .48904 .55987 Metetra
.791 .999 .83 r
.48904 .55987 .50159 .55552 .52395 .54757 .51168 .53926 Metetra
.732 .831 .926 r
.51168 .53926 .52395 .54757 .54648 .54033 .53435 .52801 Metetra
.672 .75 .91 r
.53435 .52801 .54648 .54033 .5692 .53338 .55719 .52051 Metetra
.664 .741 .907 r
.55719 .52051 .5692 .53338 .5921 .52642 .58021 .51342 Metetra
.664 .741 .907 r
.58021 .51342 .5921 .52642 .61519 .5194 .60344 .5063 Metetra
.664 .741 .907 r
.60344 .5063 .61519 .5194 .63848 .51233 .62685 .49911 Metetra
.664 .741 .907 r
.62685 .49911 .63848 .51233 .66196 .5052 .65046 .49187 Metetra
.664 .741 .907 r
.65046 .49187 .66196 .5052 .68563 .498 .67428 .48456 Metetra
.664 .741 .907 r
.67428 .48456 .68563 .498 .70951 .49075 .69829 .4772 Metetra
.664 .741 .907 r
.69829 .4772 .70951 .49075 .73359 .48343 .72251 .46977 Metetra
.664 .741 .907 r
.72251 .46977 .73359 .48343 .75787 .47606 .74694 .46227 Metetra
.664 .741 .907 r
.74694 .46227 .75787 .47606 .78236 .46862 .77158 .45471 Metetra
.664 .741 .907 r
.77158 .45471 .78236 .46862 .80706 .46111 .79643 .44709 Metetra
.664 .741 .907 r
.79643 .44709 .80706 .46111 .83198 .45354 .8215 .4394 Metetra
.664 .741 .907 r
.8215 .4394 .83198 .45354 .85711 .44591 .84679 .43164 Metetra
.664 .741 .907 r
.84679 .43164 .85711 .44591 .88246 .43821 .8723 .42381 Metetra
.664 .741 .907 r
.8723 .42381 .88246 .43821 .90803 .43044 .89803 .41592 Metetra
.664 .741 .907 r
.89803 .41592 .90803 .43044 .93382 .4226 .92399 .40795 Metetra
.664 .741 .907 r
.92399 .40795 .93382 .4226 .95984 .4147 .95018 .39992 Metetra
.64 .735 .917 r
.36648 .56275 .37961 .57498 .40117 .56864 .38811 .55734 Metetra
.108 .5 .905 r
.38811 .55734 .40117 .56864 .42282 .56524 .40946 .56557 Metetra
.88 .502 .319 r
.40946 .56557 .42282 .56524 .44446 .57128 .42998 .61755 Metetra
.733 .43 .468 r
.42998 .61755 .44446 .57128 .46647 .57633 .45155 .66496 Metetra
.265 .045 .381 r
.45155 .66496 .46647 .57633 .48904 .55987 .47548 .61097 Metetra
0 0 .001 r
.47548 .61097 .48904 .55987 .51168 .53926 .4991 .5419 Metetra
.88 .982 .828 r
.4991 .5419 .51168 .53926 .53435 .52801 .52203 .51656 Metetra
.695 .774 .912 r
.52203 .51656 .53435 .52801 .55719 .52051 .54499 .50748 Metetra
.665 .742 .908 r
.54499 .50748 .55719 .52051 .58021 .51342 .56815 .50023 Metetra
.664 .741 .907 r
.56815 .50023 .58021 .51342 .60344 .5063 .5915 .49299 Metetra
.664 .741 .907 r
.5915 .49299 .60344 .5063 .62685 .49911 .61504 .48569 Metetra
.664 .741 .907 r
.61504 .48569 .62685 .49911 .65046 .49187 .63879 .47833 Metetra
.664 .741 .907 r
.63879 .47833 .65046 .49187 .67428 .48456 .66274 .47091 Metetra
.664 .741 .907 r
.66274 .47091 .67428 .48456 .69829 .4772 .6869 .46343 Metetra
.664 .741 .907 r
.6869 .46343 .69829 .4772 .72251 .46977 .71126 .45588 Metetra
.664 .741 .907 r
.71126 .45588 .72251 .46977 .74694 .46227 .73584 .44826 Metetra
.664 .741 .907 r
.73584 .44826 .74694 .46227 .77158 .45471 .76063 .44058 Metetra
.664 .741 .907 r
.76063 .44058 .77158 .45471 .79643 .44709 .78563 .43284 Metetra
.664 .741 .907 r
.78563 .43284 .79643 .44709 .8215 .4394 .81086 .42502 Metetra
.664 .741 .907 r
.81086 .42502 .8215 .4394 .84679 .43164 .8363 .41714 Metetra
.664 .741 .907 r
.8363 .41714 .84679 .43164 .8723 .42381 .86197 .40918 Metetra
.664 .741 .907 r
.86197 .40918 .8723 .42381 .89803 .41592 .88787 .40116 Metetra
.664 .741 .907 r
.88787 .40116 .89803 .41592 .92399 .40795 .914 .39306 Metetra
.664 .741 .907 r
.914 .39306 .92399 .40795 .95018 .39992 .94036 .3849 Metetra
.621 .73 .924 r
.35316 .55034 .36648 .56275 .38811 .55734 .37484 .54581 Metetra
.497 0 0 r
.37484 .54581 .38811 .55734 .40946 .56557 .39584 .56483 Metetra
.915 .585 .403 r
.39584 .56483 .40946 .56557 .42998 .61755 .41497 .65933 Metetra
.799 .497 .477 r
.41497 .65933 .42998 .61755 .45155 .66496 .43596 .74052 Metetra
0 0 .13 r
.43596 .74052 .45155 .66496 .47548 .61097 .46139 .65377 Metetra
.947 .845 .413 r
.46139 .65377 .47548 .61097 .4991 .5419 .48624 .54134 Metetra
.935 .894 .764 r
.48624 .54134 .4991 .5419 .52203 .51656 .5095 .5045 Metetra
.71 .77 .899 r
.5095 .5045 .52203 .51656 .54499 .50748 .53261 .49423 Metetra
.666 .742 .907 r
.53261 .49423 .54499 .50748 .56815 .50023 .55589 .48682 Metetra
.664 .741 .907 r
.55589 .48682 .56815 .50023 .5915 .49299 .57937 .47947 Metetra
.664 .741 .907 r
.57937 .47947 .5915 .49299 .61504 .48569 .60305 .47206 Metetra
.664 .741 .907 r
.60305 .47206 .61504 .48569 .63879 .47833 .62694 .46458 Metetra
.664 .741 .907 r
.62694 .46458 .63879 .47833 .66274 .47091 .65103 .45704 Metetra
.664 .741 .907 r
.65103 .45704 .66274 .47091 .6869 .46343 .67533 .44944 Metetra
.664 .741 .907 r
.67533 .44944 .6869 .46343 .71126 .45588 .69983 .44177 Metetra
.664 .741 .907 r
.69983 .44177 .71126 .45588 .73584 .44826 .72456 .43403 Metetra
.664 .741 .907 r
.72456 .43403 .73584 .44826 .76063 .44058 .7495 .42623 Metetra
.664 .741 .907 r
.7495 .42623 .76063 .44058 .78563 .43284 .77465 .41835 Metetra
.664 .741 .907 r
.77465 .41835 .78563 .43284 .81086 .42502 .80004 .41041 Metetra
.664 .741 .907 r
.80004 .41041 .81086 .42502 .8363 .41714 .82564 .4024 Metetra
.664 .741 .907 r
.82564 .4024 .8363 .41714 .86197 .40918 .85147 .39431 Metetra
.664 .741 .907 r
.85147 .39431 .86197 .40918 .88787 .40116 .87754 .38616 Metetra
.664 .741 .907 r
.87754 .38616 .88787 .40116 .914 .39306 .90384 .37793 Metetra
.664 .741 .907 r
.90384 .37793 .914 .39306 .94036 .3849 .93037 .36962 Metetra
.636 .733 .919 r
.33963 .53769 .35316 .55034 .37484 .54581 .36145 .53233 Metetra
.084 .45 .882 r
.36145 .53233 .37484 .54581 .39584 .56483 .38283 .54236 Metetra
.888 .495 .046 r
.38283 .54236 .39584 .56483 .41497 .65933 .40293 .5994 Metetra
.068 .104 .591 r
.40293 .5994 .41497 .65933 .43596 .74052 .42431 .64802 Metetra
.724 .529 .627 r
.42431 .64802 .43596 .74052 .46139 .65377 .44907 .5877 Metetra
.779 .582 .633 r
.44907 .5877 .46139 .65377 .48624 .54134 .47348 .51538 Metetra
.768 .657 .74 r
.47348 .51538 .48624 .54134 .5095 .5045 .49679 .48985 Metetra
.689 .73 .882 r
.49679 .48985 .5095 .5045 .53261 .49423 .52003 .48068 Metetra
.665 .74 .906 r
.52003 .48068 .53261 .49423 .55589 .48682 .54344 .4732 Metetra
.664 .741 .907 r
.54344 .4732 .55589 .48682 .57937 .47947 .56705 .46574 Metetra
.664 .741 .907 r
.56705 .46574 .57937 .47947 .60305 .47206 .59087 .45821 Metetra
.664 .741 .907 r
.59087 .45821 .60305 .47206 .62694 .46458 .61489 .45061 Metetra
.664 .741 .907 r
.61489 .45061 .62694 .46458 .65103 .45704 .63912 .44295 Metetra
.664 .741 .907 r
.63912 .44295 .65103 .45704 .67533 .44944 .66357 .43523 Metetra
.664 .741 .907 r
.66357 .43523 .67533 .44944 .69983 .44177 .68822 .42743 Metetra
.664 .741 .907 r
.68822 .42743 .69983 .44177 .72456 .43403 .71309 .41957 Metetra
.664 .741 .907 r
.71309 .41957 .72456 .43403 .7495 .42623 .73818 .41164 Metetra
.664 .741 .907 r
.73818 .41164 .7495 .42623 .77465 .41835 .7635 .40364 Metetra
.664 .741 .907 r
.7635 .40364 .77465 .41835 .80004 .41041 .78904 .39556 Metetra
.664 .741 .907 r
.78904 .39556 .80004 .41041 .82564 .4024 .8148 .38742 Metetra
.664 .741 .907 r
.8148 .38742 .82564 .4024 .85147 .39431 .8408 .3792 Metetra
.664 .741 .907 r
.8408 .3792 .85147 .39431 .87754 .38616 .86704 .3709 Metetra
.664 .741 .907 r
.86704 .3709 .87754 .38616 .90384 .37793 .89351 .36254 Metetra
.664 .741 .907 r
.89351 .36254 .90384 .37793 .93037 .36962 .92022 .35409 Metetra
.657 .738 .91 r
.3259 .52482 .33963 .53769 .36145 .53233 .34789 .51823 Metetra
.581 .698 .922 r
.34789 .51823 .36145 .53233 .38283 .54236 .36988 .51554 Metetra
.419 .476 .813 r
.36988 .51554 .38283 .54236 .40293 .5994 .39167 .52398 Metetra
.544 .411 .651 r
.39167 .52398 .40293 .5994 .42431 .64802 .41396 .52929 Metetra
.621 .441 .617 r
.41396 .52929 .42431 .64802 .44907 .5877 .43728 .50926 Metetra
.654 .486 .644 r
.43728 .50926 .44907 .5877 .47348 .51538 .46067 .48652 Metetra
.678 .603 .765 r
.46067 .48652 .47348 .51538 .49679 .48985 .4839 .47479 Metetra
.67 .722 .888 r
.4839 .47479 .49679 .48985 .52003 .48068 .50725 .46691 Metetra
.664 .74 .907 r
.50725 .46691 .52003 .48068 .54344 .4732 .53079 .45937 Metetra
.664 .741 .907 r
.53079 .45937 .54344 .4732 .56705 .46574 .55454 .45179 Metetra
.664 .741 .907 r
.55454 .45179 .56705 .46574 .59087 .45821 .57849 .44414 Metetra
.664 .741 .907 r
.57849 .44414 .59087 .45821 .61489 .45061 .60265 .43642 Metetra
.664 .741 .907 r
.60265 .43642 .61489 .45061 .63912 .44295 .62703 .42864 Metetra
.664 .741 .907 r
.62703 .42864 .63912 .44295 .66357 .43523 .65161 .42078 Metetra
.664 .741 .907 r
.65161 .42078 .66357 .43523 .68822 .42743 .67642 .41286 Metetra
.664 .741 .907 r
.67642 .41286 .68822 .42743 .71309 .41957 .70144 .40487 Metetra
.664 .741 .907 r
.70144 .40487 .71309 .41957 .73818 .41164 .72669 .39681 Metetra
.664 .741 .907 r
.72669 .39681 .73818 .41164 .7635 .40364 .75216 .38867 Metetra
.664 .741 .907 r
.75216 .38867 .7635 .40364 .78904 .39556 .77786 .38047 Metetra
.664 .741 .907 r
.77786 .38047 .78904 .39556 .8148 .38742 .80379 .37218 Metetra
.664 .741 .907 r
.80379 .37218 .8148 .38742 .8408 .3792 .82996 .36383 Metetra
.664 .741 .907 r
.82996 .36383 .8408 .3792 .86704 .3709 .85636 .3554 Metetra
.664 .741 .907 r
.85636 .3554 .86704 .3709 .89351 .36254 .88301 .34689 Metetra
.664 .741 .907 r
.88301 .34689 .89351 .36254 .92022 .35409 .9099 .3383 Metetra
.663 .74 .908 r
.31196 .51179 .3259 .52482 .34789 .51823 .33408 .5047 Metetra
.656 .733 .906 r
.33408 .5047 .34789 .51823 .36988 .51554 .35636 .49797 Metetra
.639 .675 .869 r
.35636 .49797 .36988 .51554 .39167 .52398 .37879 .49225 Metetra
.628 .562 .762 r
.37879 .49225 .39167 .52398 .41396 .52929 .40145 .48605 Metetra
.631 .523 .713 r
.40145 .48605 .41396 .52929 .43728 .50926 .42439 .4774 Metetra
.65 .575 .757 r
.42439 .4774 .43728 .50926 .46067 .48652 .44751 .46849 Metetra
.666 .685 .859 r
.44751 .46849 .46067 .48652 .4839 .47479 .47079 .46057 Metetra
.664 .735 .902 r
.47079 .46057 .4839 .47479 .50725 .46691 .49427 .45296 Metetra
.664 .741 .907 r
.49427 .45296 .50725 .46691 .53079 .45937 .51794 .44532 Metetra
.664 .741 .907 r
.51794 .44532 .53079 .45937 .55454 .45179 .54182 .43761 Metetra
.664 .741 .907 r
.54182 .43761 .55454 .45179 .57849 .44414 .56592 .42984 Metetra
.664 .741 .907 r
.56592 .42984 .57849 .44414 .60265 .43642 .59022 .422 Metetra
.664 .741 .907 r
.59022 .422 .60265 .43642 .62703 .42864 .61473 .41409 Metetra
.664 .741 .907 r
.61473 .41409 .62703 .42864 .65161 .42078 .63947 .40611 Metetra
.664 .741 .907 r
.63947 .40611 .65161 .42078 .67642 .41286 .66442 .39805 Metetra
.664 .741 .907 r
.66442 .39805 .67642 .41286 .70144 .40487 .6896 .38993 Metetra
.664 .741 .907 r
.6896 .38993 .70144 .40487 .72669 .39681 .715 .38173 Metetra
.664 .741 .907 r
.715 .38173 .72669 .39681 .75216 .38867 .74063 .37346 Metetra
.664 .741 .907 r
.74063 .37346 .75216 .38867 .77786 .38047 .76649 .36512 Metetra
.664 .741 .907 r
.76649 .36512 .77786 .38047 .80379 .37218 .79259 .3567 Metetra
.664 .741 .907 r
.79259 .3567 .80379 .37218 .82996 .36383 .81892 .3482 Metetra
.664 .741 .907 r
.81892 .3482 .82996 .36383 .85636 .3554 .8455 .33962 Metetra
.664 .741 .907 r
.8455 .33962 .85636 .3554 .88301 .34689 .87232 .33097 Metetra
.664 .741 .907 r
.87232 .33097 .88301 .34689 .9099 .3383 .89939 .32223 Metetra
.664 .741 .907 r
.2978 .49856 .31196 .51179 .33408 .5047 .32003 .49131 Metetra
.664 .74 .907 r
.32003 .49131 .33408 .5047 .35636 .49797 .34245 .48402 Metetra
.663 .733 .902 r
.34245 .48402 .35636 .49797 .37879 .49225 .36506 .47671 Metetra
.662 .713 .886 r
.36506 .47671 .37879 .49225 .40145 .48605 .38787 .46932 Metetra
.662 .699 .874 r
.38787 .46932 .40145 .48605 .42439 .4774 .41087 .46177 Metetra
.664 .715 .887 r
.41087 .46177 .42439 .4774 .44751 .46849 .43407 .45414 Metetra
.664 .735 .902 r
.43407 .45414 .44751 .46849 .47079 .46057 .45747 .4465 Metetra
.664 .74 .907 r
.45747 .4465 .47079 .46057 .49427 .45296 .48108 .4388 Metetra
.664 .741 .907 r
.48108 .4388 .49427 .45296 .51794 .44532 .50489 .43104 Metetra
.664 .741 .907 r
.50489 .43104 .51794 .44532 .54182 .43761 .5289 .42321 Metetra
.664 .741 .907 r
.5289 .42321 .54182 .43761 .56592 .42984 .55313 .41531 Metetra
.664 .741 .907 r
.55313 .41531 .56592 .42984 .59022 .422 .57758 .40734 Metetra
.664 .741 .907 r
.57758 .40734 .59022 .422 .61473 .41409 .60224 .3993 Metetra
.664 .741 .907 r
.60224 .3993 .61473 .41409 .63947 .40611 .62712 .39119 Metetra
.664 .741 .907 r
.62712 .39119 .63947 .40611 .66442 .39805 .65222 .383 Metetra
.664 .741 .907 r
.65222 .383 .66442 .39805 .6896 .38993 .67755 .37474 Metetra
.664 .741 .907 r
.67755 .37474 .6896 .38993 .715 .38173 .70311 .36641 Metetra
.664 .741 .907 r
.70311 .36641 .715 .38173 .74063 .37346 .72891 .358 Metetra
.664 .741 .907 r
.72891 .358 .74063 .37346 .76649 .36512 .75493 .34951 Metetra
.664 .741 .907 r
.75493 .34951 .76649 .36512 .79259 .3567 .7812 .34095 Metetra
.664 .741 .907 r
.7812 .34095 .79259 .3567 .81892 .3482 .8077 .33231 Metetra
.664 .741 .907 r
.8077 .33231 .81892 .3482 .8455 .33962 .83446 .32358 Metetra
.664 .741 .907 r
.83446 .32358 .8455 .33962 .87232 .33097 .86146 .31478 Metetra
.664 .741 .907 r
.86146 .31478 .87232 .33097 .89939 .32223 .88871 .30589 Metetra
.664 .741 .907 r
.28342 .48513 .2978 .49856 .32003 .49131 .30576 .47777 Metetra
.664 .741 .907 r
.30576 .47777 .32003 .49131 .34245 .48402 .3283 .47034 Metetra
.664 .74 .907 r
.3283 .47034 .34245 .48402 .36506 .47671 .35103 .46285 Metetra
.664 .74 .906 r
.35103 .46285 .36506 .47671 .38787 .46932 .37396 .4553 Metetra
.664 .739 .906 r
.37396 .4553 .38787 .46932 .41087 .46177 .39708 .44768 Metetra
.664 .74 .906 r
.39708 .44768 .41087 .46177 .43407 .45414 .42041 .43999 Metetra
.664 .741 .907 r
.42041 .43999 .43407 .45414 .45747 .4465 .44394 .43224 Metetra
.664 .741 .907 r
.44394 .43224 .45747 .4465 .48108 .4388 .46767 .42442 Metetra
.664 .741 .907 r
.46767 .42442 .48108 .4388 .50489 .43104 .49162 .41653 Metetra
.664 .741 .907 r
.49162 .41653 .50489 .43104 .5289 .42321 .51577 .40857 Metetra
.664 .741 .907 r
.51577 .40857 .5289 .42321 .55313 .41531 .54014 .40054 Metetra
.664 .741 .907 r
.54014 .40054 .55313 .41531 .57758 .40734 .56473 .39244 Metetra
.664 .741 .907 r
.56473 .39244 .57758 .40734 .60224 .3993 .58954 .38426 Metetra
.664 .741 .907 r
.58954 .38426 .60224 .3993 .62712 .39119 .61457 .37602 Metetra
.664 .741 .907 r
.61457 .37602 .62712 .39119 .65222 .383 .63983 .36769 Metetra
.664 .741 .907 r
.63983 .36769 .65222 .383 .67755 .37474 .66531 .3593 Metetra
.664 .741 .907 r
.66531 .3593 .67755 .37474 .70311 .36641 .69103 .35082 Metetra
.664 .741 .907 r
.69103 .35082 .70311 .36641 .72891 .358 .71698 .34227 Metetra
.664 .741 .907 r
.71698 .34227 .72891 .358 .75493 .34951 .74318 .33364 Metetra
.664 .741 .907 r
.74318 .33364 .75493 .34951 .7812 .34095 .76961 .32493 Metetra
.664 .741 .907 r
.76961 .32493 .7812 .34095 .8077 .33231 .79629 .31614 Metetra
.664 .741 .907 r
.79629 .31614 .8077 .33231 .83446 .32358 .82322 .30727 Metetra
.664 .741 .907 r
.82322 .30727 .83446 .32358 .86146 .31478 .85041 .29831 Metetra
.664 .741 .907 r
.85041 .29831 .86146 .31478 .88871 .30589 .87784 .28927 Metetra
.664 .741 .907 r
.26881 .47149 .28342 .48513 .30576 .47777 .29127 .46401 Metetra
.664 .741 .907 r
.29127 .46401 .30576 .47777 .3283 .47034 .31393 .45646 Metetra
.664 .741 .907 r
.31393 .45646 .3283 .47034 .35103 .46285 .33678 .44885 Metetra
.664 .741 .907 r
.33678 .44885 .35103 .46285 .37396 .4553 .35982 .44118 Metetra
.664 .741 .907 r
.35982 .44118 .37396 .4553 .39708 .44768 .38307 .43344 Metetra
.664 .741 .907 r
.38307 .43344 .39708 .44768 .42041 .43999 .40653 .42562 Metetra
.664 .741 .907 r
.40653 .42562 .42041 .43999 .44394 .43224 .43018 .41775 Metetra
.664 .741 .907 r
.43018 .41775 .44394 .43224 .46767 .42442 .45405 .4098 Metetra
.664 .741 .907 r
.45405 .4098 .46767 .42442 .49162 .41653 .47813 .40178 Metetra
.664 .741 .907 r
.47813 .40178 .49162 .41653 .51577 .40857 .50243 .39369 Metetra
.664 .741 .907 r
.50243 .39369 .51577 .40857 .54014 .40054 .52694 .38553 Metetra
.664 .741 .907 r
.52694 .38553 .54014 .40054 .56473 .39244 .55167 .37729 Metetra
.664 .741 .907 r
.55167 .37729 .56473 .39244 .58954 .38426 .57663 .36898 Metetra
.664 .741 .907 r
.57663 .36898 .58954 .38426 .61457 .37602 .60181 .36059 Metetra
.664 .741 .907 r
.60181 .36059 .61457 .37602 .63983 .36769 .62722 .35213 Metetra
.664 .741 .907 r
.62722 .35213 .63983 .36769 .66531 .3593 .65286 .34359 Metetra
.664 .741 .907 r
.65286 .34359 .66531 .3593 .69103 .35082 .67874 .33497 Metetra
.664 .741 .907 r
.67874 .33497 .69103 .35082 .71698 .34227 .70486 .32628 Metetra
.664 .741 .907 r
.70486 .32628 .71698 .34227 .74318 .33364 .73122 .3175 Metetra
.664 .741 .907 r
.73122 .3175 .74318 .33364 .76961 .32493 .75783 .30864 Metetra
.664 .741 .907 r
.75783 .30864 .76961 .32493 .79629 .31614 .78468 .29969 Metetra
.664 .741 .907 r
.78468 .29969 .79629 .31614 .82322 .30727 .81179 .29067 Metetra
.664 .741 .907 r
.81179 .29067 .82322 .30727 .85041 .29831 .83916 .28155 Metetra
.664 .741 .907 r
.83916 .28155 .85041 .29831 .87784 .28927 .86679 .27235 Metetra
.664 .741 .907 r
.25397 .45763 .26881 .47149 .29127 .46401 .27655 .45003 Metetra
.664 .741 .907 r
.27655 .45003 .29127 .46401 .31393 .45646 .29932 .44236 Metetra
.664 .741 .907 r
.29932 .44236 .31393 .45646 .33678 .44885 .32229 .43463 Metetra
.664 .741 .907 r
.32229 .43463 .33678 .44885 .35982 .44118 .34546 .42683 Metetra
.664 .741 .907 r
.34546 .42683 .35982 .44118 .38307 .43344 .36883 .41896 Metetra
.664 .741 .907 r
.36883 .41896 .38307 .43344 .40653 .42562 .39242 .41103 Metetra
.664 .741 .907 r
.39242 .41103 .40653 .42562 .43018 .41775 .41621 .40302 Metetra
.664 .741 .907 r
.41621 .40302 .43018 .41775 .45405 .4098 .44021 .39494 Metetra
.664 .741 .907 r
.44021 .39494 .45405 .4098 .47813 .40178 .46442 .38679 Metetra
.664 .741 .907 r
.46442 .38679 .47813 .40178 .50243 .39369 .48886 .37856 Metetra
.664 .741 .907 r
.48886 .37856 .50243 .39369 .52694 .38553 .51351 .37026 Metetra
.664 .741 .907 r
.51351 .37026 .52694 .38553 .55167 .37729 .53839 .36189 Metetra
.664 .741 .907 r
.53839 .36189 .55167 .37729 .57663 .36898 .5635 .35344 Metetra
.664 .741 .907 r
.5635 .35344 .57663 .36898 .60181 .36059 .58883 .34491 Metetra
.664 .741 .907 r
.58883 .34491 .60181 .36059 .62722 .35213 .6144 .3363 Metetra
.664 .741 .907 r
.6144 .3363 .62722 .35213 .65286 .34359 .6402 .32762 Metetra
.664 .741 .907 r
.6402 .32762 .65286 .34359 .67874 .33497 .66624 .31885 Metetra
.664 .741 .907 r
.66624 .31885 .67874 .33497 .70486 .32628 .69253 .31001 Metetra
.664 .741 .907 r
.69253 .31001 .70486 .32628 .73122 .3175 .71906 .30107 Metetra
.664 .741 .907 r
.71906 .30107 .73122 .3175 .75783 .30864 .74584 .29206 Metetra
.664 .741 .907 r
.74584 .29206 .75783 .30864 .78468 .29969 .77287 .28296 Metetra
.664 .741 .907 r
.77287 .28296 .78468 .29969 .81179 .29067 .80016 .27377 Metetra
.664 .741 .907 r
.80016 .27377 .81179 .29067 .83916 .28155 .82772 .2645 Metetra
.664 .741 .907 r
.82772 .2645 .83916 .28155 .86679 .27235 .85553 .25514 Metetra
.664 .741 .907 r
.23889 .44355 .25397 .45763 .27655 .45003 .26159 .43582 Metetra
.664 .741 .907 r
.26159 .43582 .27655 .45003 .29932 .44236 .28448 .42804 Metetra
.664 .741 .907 r
.28448 .42804 .29932 .44236 .32229 .43463 .30757 .42018 Metetra
.664 .741 .907 r
.30757 .42018 .32229 .43463 .34546 .42683 .33086 .41225 Metetra
.664 .741 .907 r
.33086 .41225 .34546 .42683 .36883 .41896 .35436 .40425 Metetra
.664 .741 .907 r
.35436 .40425 .36883 .41896 .39242 .41103 .37807 .39619 Metetra
.664 .741 .907 r
.37807 .39619 .39242 .41103 .41621 .40302 .402 .38805 Metetra
.664 .741 .907 r
.402 .38805 .41621 .40302 .44021 .39494 .42613 .37983 Metetra
.664 .741 .907 r
.42613 .37983 .44021 .39494 .46442 .38679 .45049 .37154 Metetra
.664 .741 .907 r
.45049 .37154 .46442 .38679 .48886 .37856 .47506 .36318 Metetra
.664 .741 .907 r
.47506 .36318 .48886 .37856 .51351 .37026 .49986 .35474 Metetra
.664 .741 .907 r
.49986 .35474 .51351 .37026 .53839 .36189 .52489 .34623 Metetra
.664 .741 .907 r
.52489 .34623 .53839 .36189 .5635 .35344 .55014 .33763 Metetra
.664 .741 .907 r
.55014 .33763 .5635 .35344 .58883 .34491 .57563 .32896 Metetra
.664 .741 .907 r
.57563 .32896 .58883 .34491 .6144 .3363 .60136 .32021 Metetra
.664 .741 .907 r
.60136 .32021 .6144 .3363 .6402 .32762 .62732 .31137 Metetra
.664 .741 .907 r
.62732 .31137 .6402 .32762 .66624 .31885 .65353 .30245 Metetra
.664 .741 .907 r
.65353 .30245 .66624 .31885 .69253 .31001 .67998 .29345 Metetra
.664 .741 .907 r
.67998 .29345 .69253 .31001 .71906 .30107 .70668 .28437 Metetra
.664 .741 .907 r
.70668 .28437 .71906 .30107 .74584 .29206 .73364 .27519 Metetra
.664 .741 .907 r
.73364 .27519 .74584 .29206 .77287 .28296 .76085 .26593 Metetra
.664 .741 .907 r
.76085 .26593 .77287 .28296 .80016 .27377 .78833 .25658 Metetra
.664 .741 .907 r
.78833 .25658 .80016 .27377 .82772 .2645 .81607 .24714 Metetra
.664 .741 .907 r
.81607 .24714 .82772 .2645 .85553 .25514 .84407 .23761 Metetra
.664 .741 .907 r
.22357 .42924 .23889 .44355 .26159 .43582 .24638 .42139 Metetra
.664 .741 .907 r
.24638 .42139 .26159 .43582 .28448 .42804 .26939 .41348 Metetra
.664 .741 .907 r
.26939 .41348 .28448 .42804 .30757 .42018 .29261 .40549 Metetra
.664 .741 .907 r
.29261 .40549 .30757 .42018 .33086 .41225 .31602 .39743 Metetra
.664 .741 .907 r
.31602 .39743 .33086 .41225 .35436 .40425 .33965 .3893 Metetra
.664 .741 .907 r
.33965 .3893 .35436 .40425 .37807 .39619 .36349 .3811 Metetra
.664 .741 .907 r
.36349 .3811 .37807 .39619 .402 .38805 .38755 .37282 Metetra
.664 .741 .907 r
.38755 .37282 .402 .38805 .42613 .37983 .41182 .36447 Metetra
.664 .741 .907 r
.41182 .36447 .42613 .37983 .45049 .37154 .43632 .35605 Metetra
.664 .741 .907 r
.43632 .35605 .45049 .37154 .47506 .36318 .46103 .34754 Metetra
.664 .741 .907 r
.46103 .34754 .47506 .36318 .49986 .35474 .48598 .33896 Metetra
.664 .741 .907 r
.48598 .33896 .49986 .35474 .52489 .34623 .51115 .3303 Metetra
.664 .741 .907 r
.51115 .3303 .52489 .34623 .55014 .33763 .53656 .32156 Metetra
.664 .741 .907 r
.53656 .32156 .55014 .33763 .57563 .32896 .56221 .31274 Metetra
.664 .741 .907 r
.56221 .31274 .57563 .32896 .60136 .32021 .58809 .30383 Metetra
.664 .741 .907 r
.58809 .30383 .60136 .32021 .62732 .31137 .61422 .29484 Metetra
.664 .741 .907 r
.61422 .29484 .62732 .31137 .65353 .30245 .64059 .28577 Metetra
.664 .741 .907 r
.64059 .28577 .65353 .30245 .67998 .29345 .66721 .27661 Metetra
.664 .741 .907 r
.66721 .27661 .67998 .29345 .70668 .28437 .69409 .26736 Metetra
.664 .741 .907 r
.69409 .26736 .70668 .28437 .73364 .27519 .72123 .25803 Metetra
.664 .741 .907 r
.72123 .25803 .73364 .27519 .76085 .26593 .74862 .2486 Metetra
.664 .741 .907 r
.74862 .2486 .76085 .26593 .78833 .25658 .77628 .23909 Metetra
.664 .741 .907 r
.77628 .23909 .78833 .25658 .81607 .24714 .80421 .22948 Metetra
.664 .741 .907 r
.80421 .22948 .81607 .24714 .84407 .23761 .83241 .21978 Metetra
.664 .741 .907 r
.20801 .4147 .22357 .42924 .24638 .42139 .23093 .40672 Metetra
.664 .741 .907 r
.23093 .40672 .24638 .42139 .26939 .41348 .25406 .39868 Metetra
.664 .741 .907 r
.25406 .39868 .26939 .41348 .29261 .40549 .2774 .39056 Metetra
.664 .741 .907 r
.2774 .39056 .29261 .40549 .31602 .39743 .30094 .38237 Metetra
.664 .741 .907 r
.30094 .38237 .31602 .39743 .33965 .3893 .3247 .3741 Metetra
.664 .741 .907 r
.3247 .3741 .33965 .3893 .36349 .3811 .34867 .36576 Metetra
.664 .741 .907 r
.34867 .36576 .36349 .3811 .38755 .37282 .37286 .35735 Metetra
.664 .741 .907 r
.37286 .35735 .38755 .37282 .41182 .36447 .39727 .34886 Metetra
.664 .741 .907 r
.39727 .34886 .41182 .36447 .43632 .35605 .42191 .34029 Metetra
.664 .741 .907 r
.42191 .34029 .43632 .35605 .46103 .34754 .44677 .33164 Metetra
.664 .741 .907 r
.44677 .33164 .46103 .34754 .48598 .33896 .47186 .32291 Metetra
.664 .741 .907 r
.47186 .32291 .48598 .33896 .51115 .3303 .49718 .3141 Metetra
.664 .741 .907 r
.49718 .3141 .51115 .3303 .53656 .32156 .52275 .30521 Metetra
.664 .741 .907 r
.52275 .30521 .53656 .32156 .56221 .31274 .54855 .29623 Metetra
.664 .741 .907 r
.54855 .29623 .56221 .31274 .58809 .30383 .57459 .28717 Metetra
.664 .741 .907 r
.57459 .28717 .58809 .30383 .61422 .29484 .60088 .27802 Metetra
.664 .741 .907 r
.60088 .27802 .61422 .29484 .64059 .28577 .62743 .26879 Metetra
.664 .741 .907 r
.62743 .26879 .64059 .28577 .66721 .27661 .65422 .25947 Metetra
.664 .741 .907 r
.65422 .25947 .66721 .27661 .69409 .26736 .68128 .25006 Metetra
.664 .741 .907 r
.68128 .25006 .69409 .26736 .72123 .25803 .70859 .24056 Metetra
.664 .741 .907 r
.70859 .24056 .72123 .25803 .74862 .2486 .73617 .23096 Metetra
.664 .741 .907 r
.73617 .23096 .74862 .2486 .77628 .23909 .76402 .22127 Metetra
.664 .741 .907 r
.76402 .22127 .77628 .23909 .80421 .22948 .79214 .21149 Metetra
.664 .741 .907 r
.79214 .21149 .80421 .22948 .83241 .21978 .82054 .20161 Metetra
.664 .741 .907 r
.19218 .39992 .20801 .4147 .23093 .40672 .21523 .39181 Metetra
.664 .741 .907 r
.21523 .39181 .23093 .40672 .25406 .39868 .23848 .38363 Metetra
.664 .741 .907 r
.23848 .38363 .25406 .39868 .2774 .39056 .26194 .37538 Metetra
.664 .741 .907 r
.26194 .37538 .2774 .39056 .30094 .38237 .28561 .36705 Metetra
.664 .741 .907 r
.28561 .36705 .30094 .38237 .3247 .3741 .30949 .35865 Metetra
.664 .741 .907 r
.30949 .35865 .3247 .3741 .34867 .36576 .3336 .35017 Metetra
.664 .741 .907 r
.3336 .35017 .34867 .36576 .37286 .35735 .35792 .34161 Metetra
.664 .741 .907 r
.35792 .34161 .37286 .35735 .39727 .34886 .38247 .33297 Metetra
.664 .741 .907 r
.38247 .33297 .39727 .34886 .42191 .34029 .40725 .32426 Metetra
.664 .741 .907 r
.40725 .32426 .42191 .34029 .44677 .33164 .43226 .31546 Metetra
.664 .741 .907 r
.43226 .31546 .44677 .33164 .47186 .32291 .4575 .30658 Metetra
.664 .741 .907 r
.4575 .30658 .47186 .32291 .49718 .3141 .48297 .29762 Metetra
.664 .741 .907 r
.48297 .29762 .49718 .3141 .52275 .30521 .50869 .28857 Metetra
.664 .741 .907 r
.50869 .28857 .52275 .30521 .54855 .29623 .53465 .27944 Metetra
.664 .741 .907 r
.53465 .27944 .54855 .29623 .57459 .28717 .56086 .27022 Metetra
.664 .741 .907 r
.56086 .27022 .57459 .28717 .60088 .27802 .58732 .26091 Metetra
.664 .741 .907 r
.58732 .26091 .60088 .27802 .62743 .26879 .61403 .25151 Metetra
.664 .741 .907 r
.61403 .25151 .62743 .26879 .65422 .25947 .641 .24202 Metetra
.664 .741 .907 r
.641 .24202 .65422 .25947 .68128 .25006 .66823 .23245 Metetra
.664 .741 .907 r
.66823 .23245 .68128 .25006 .70859 .24056 .69573 .22277 Metetra
.664 .741 .907 r
.69573 .22277 .70859 .24056 .73617 .23096 .72349 .213 Metetra
.664 .741 .907 r
.72349 .213 .73617 .23096 .76402 .22127 .75153 .20314 Metetra
.664 .741 .907 r
.75153 .20314 .76402 .22127 .79214 .21149 .77985 .19318 Metetra
.664 .741 .907 r
.77985 .19318 .79214 .21149 .82054 .20161 .80845 .18312 Metetra
.664 .741 .907 r
.1761 .3849 .19218 .39992 .21523 .39181 .19926 .37665 Metetra
.664 .741 .907 r
.19926 .37665 .21523 .39181 .23848 .38363 .22263 .36834 Metetra
.664 .741 .907 r
.22263 .36834 .23848 .38363 .26194 .37538 .24621 .35995 Metetra
.664 .741 .907 r
.24621 .35995 .26194 .37538 .28561 .36705 .27001 .35148 Metetra
.664 .741 .907 r
.27001 .35148 .28561 .36705 .30949 .35865 .29403 .34293 Metetra
.664 .741 .907 r
.29403 .34293 .30949 .35865 .3336 .35017 .31827 .33431 Metetra
.664 .741 .907 r
.31827 .33431 .3336 .35017 .35792 .34161 .34273 .3256 Metetra
.664 .741 .907 r
.34273 .3256 .35792 .34161 .38247 .33297 .36742 .31682 Metetra
.664 .741 .907 r
.36742 .31682 .38247 .33297 .40725 .32426 .39234 .30795 Metetra
.664 .741 .907 r
.39234 .30795 .40725 .32426 .43226 .31546 .41749 .299 Metetra
.664 .741 .907 r
.41749 .299 .43226 .31546 .4575 .30658 .44288 .28997 Metetra
.664 .741 .907 r
.44288 .28997 .4575 .30658 .48297 .29762 .46851 .28085 Metetra
.664 .741 .907 r
.46851 .28085 .48297 .29762 .50869 .28857 .49439 .27164 Metetra
.664 .741 .907 r
.49439 .27164 .50869 .28857 .53465 .27944 .52051 .26235 Metetra
.664 .741 .907 r
.52051 .26235 .53465 .27944 .56086 .27022 .54688 .25296 Metetra
.664 .741 .907 r
.54688 .25296 .56086 .27022 .58732 .26091 .57351 .24349 Metetra
.664 .741 .907 r
.57351 .24349 .58732 .26091 .61403 .25151 .60039 .23393 Metetra
.664 .741 .907 r
.60039 .23393 .61403 .25151 .641 .24202 .62754 .22428 Metetra
.663 .741 .908 r
.62754 .22428 .641 .24202 .66823 .23245 .65495 .21459 Metetra
.663 .742 .908 r
.65495 .21459 .66823 .23245 .69573 .22277 .68264 .2048 Metetra
.665 .743 .908 r
.68264 .2048 .69573 .22277 .72349 .213 .71059 .19481 Metetra
.665 .742 .908 r
.71059 .19481 .72349 .213 .75153 .20314 .73882 .1847 Metetra
.664 .741 .907 r
.73882 .1847 .75153 .20314 .77985 .19318 .76733 .17453 Metetra
.664 .741 .907 r
.76733 .17453 .77985 .19318 .80845 .18312 .79613 .16428 Metetra
.664 .741 .907 r
.15974 .36962 .1761 .3849 .19926 .37665 .18302 .36124 Metetra
.664 .741 .907 r
.18302 .36124 .19926 .37665 .22263 .36834 .20652 .35279 Metetra
.664 .741 .907 r
.20652 .35279 .22263 .36834 .24621 .35995 .23023 .34425 Metetra
.664 .741 .907 r
.23023 .34425 .24621 .35995 .27001 .35148 .25416 .33564 Metetra
.664 .741 .907 r
.25416 .33564 .27001 .35148 .29403 .34293 .27831 .32695 Metetra
.664 .741 .907 r
.27831 .32695 .29403 .34293 .31827 .33431 .30268 .31818 Metetra
.664 .741 .907 r
.30268 .31818 .31827 .33431 .34273 .3256 .32728 .30932 Metetra
.664 .741 .907 r
.32728 .30932 .34273 .3256 .36742 .31682 .35211 .30038 Metetra
.664 .741 .907 r
.35211 .30038 .36742 .31682 .39234 .30795 .37717 .29136 Metetra
.664 .741 .907 r
.37717 .29136 .39234 .30795 .41749 .299 .40247 .28226 Metetra
.664 .741 .907 r
.40247 .28226 .41749 .299 .44288 .28997 .42801 .27306 Metetra
.664 .741 .907 r
.42801 .27306 .44288 .28997 .46851 .28085 .4538 .26378 Metetra
.664 .741 .907 r
.4538 .26378 .46851 .28085 .49439 .27164 .47983 .25441 Metetra
.664 .741 .907 r
.47983 .25441 .49439 .27164 .52051 .26235 .50612 .24495 Metetra
.664 .741 .907 r
.50612 .24495 .52051 .26235 .54688 .25296 .53265 .2354 Metetra
.664 .741 .907 r
.53265 .2354 .54688 .25296 .57351 .24349 .55945 .22576 Metetra
.663 .741 .908 r
.55945 .22576 .57351 .24349 .60039 .23393 .58651 .21606 Metetra
.658 .739 .91 r
.58651 .21606 .60039 .23393 .62754 .22428 .61385 .20666 Metetra
.64 .738 .919 r
.61385 .20666 .62754 .22428 .65495 .21459 .6415 .19828 Metetra
.642 .759 .933 r
.6415 .19828 .65495 .21459 .68264 .2048 .66946 .18961 Metetra
.682 .793 .933 r
.66946 .18961 .68264 .2048 .71059 .19481 .69757 .17829 Metetra
.688 .778 .92 r
.69757 .17829 .71059 .19481 .73882 .1847 .7259 .16642 Metetra
.671 .751 .91 r
.7259 .16642 .73882 .1847 .76733 .17453 .75458 .15558 Metetra
.665 .742 .908 r
.75458 .15558 .76733 .17453 .79613 .16428 .78359 .14509 Metetra
.664 .741 .907 r
.14311 .35409 .15974 .36962 .18302 .36124 .16652 .34557 Metetra
.664 .741 .907 r
.16652 .34557 .18302 .36124 .20652 .35279 .19013 .33697 Metetra
.664 .741 .907 r
.19013 .33697 .20652 .35279 .23023 .34425 .21397 .32829 Metetra
.664 .741 .907 r
.21397 .32829 .23023 .34425 .25416 .33564 .23803 .31953 Metetra
.664 .741 .907 r
.23803 .31953 .25416 .33564 .27831 .32695 .26231 .31069 Metetra
.664 .741 .907 r
.26231 .31069 .27831 .32695 .30268 .31818 .28682 .30176 Metetra
.664 .741 .907 r
.28682 .30176 .30268 .31818 .32728 .30932 .31156 .29276 Metetra
.664 .741 .907 r
.31156 .29276 .32728 .30932 .35211 .30038 .33653 .28366 Metetra
.664 .741 .907 r
.33653 .28366 .35211 .30038 .37717 .29136 .36174 .27448 Metetra
.664 .741 .907 r
.36174 .27448 .37717 .29136 .40247 .28226 .38719 .26522 Metetra
.664 .741 .907 r
.38719 .26522 .40247 .28226 .42801 .27306 .41288 .25586 Metetra
.664 .741 .907 r
.41288 .25586 .42801 .27306 .4538 .26378 .43882 .24641 Metetra
.664 .741 .907 r
.43882 .24641 .4538 .26378 .47983 .25441 .46502 .23688 Metetra
.664 .741 .907 r
.46502 .23688 .47983 .25441 .50612 .24495 .49146 .22725 Metetra
.664 .741 .907 r
.49146 .22725 .50612 .24495 .53265 .2354 .51817 .21752 Metetra
.664 .741 .907 r
.51817 .21752 .53265 .2354 .55945 .22576 .54514 .20772 Metetra
.657 .739 .91 r
.54514 .20772 .55945 .22576 .58651 .21606 .57238 .19826 Metetra
.587 .716 .932 r
.57238 .19826 .58651 .21606 .61385 .20666 .6 .19286 Metetra
.214 .577 .942 r
.6 .19286 .61385 .20666 .6415 .19828 .62839 .19927 Metetra
.177 0 0 r
.62839 .19927 .6415 .19828 .66946 .18961 .65726 .20287 Metetra
.65726 .20287 .66946 .18961 .69757 .17829 .68523 .17916 Metetra
.809 1 .811 r
.68523 .17916 .69757 .17829 .7259 .16642 .71301 .15194 Metetra
.733 .83 .924 r
.71301 .15194 .7259 .16642 .75458 .15558 .74163 .13666 Metetra
.671 .749 .909 r
.74163 .13666 .75458 .15558 .78359 .14509 .7708 .12555 Metetra
.664 .741 .907 r
.1262 .3383 .14311 .35409 .16652 .34557 .14973 .32963 Metetra
.664 .741 .907 r
.14973 .32963 .16652 .34557 .19013 .33697 .17347 .32088 Metetra
.664 .741 .907 r
.17347 .32088 .19013 .33697 .21397 .32829 .19743 .31205 Metetra
.664 .741 .907 r
.19743 .31205 .21397 .32829 .23803 .31953 .22162 .30314 Metetra
.664 .741 .907 r
.22162 .30314 .23803 .31953 .26231 .31069 .24603 .29415 Metetra
.664 .741 .907 r
.24603 .29415 .26231 .31069 .28682 .30176 .27068 .28507 Metetra
.664 .741 .907 r
.27068 .28507 .28682 .30176 .31156 .29276 .29556 .2759 Metetra
.664 .741 .907 r
.29556 .2759 .31156 .29276 .33653 .28366 .32068 .26665 Metetra
.664 .741 .907 r
.32068 .26665 .33653 .28366 .36174 .27448 .34603 .25731 Metetra
.664 .741 .907 r
.34603 .25731 .36174 .27448 .38719 .26522 .37163 .24787 Metetra
.664 .741 .907 r
.37163 .24787 .38719 .26522 .41288 .25586 .39748 .23835 Metetra
.664 .741 .907 r
.39748 .23835 .41288 .25586 .43882 .24641 .42358 .22873 Metetra
.664 .741 .907 r
.42358 .22873 .43882 .24641 .46502 .23688 .44993 .21902 Metetra
.664 .741 .907 r
.44993 .21902 .46502 .23688 .49146 .22725 .47655 .20922 Metetra
.664 .741 .907 r
.47655 .20922 .49146 .22725 .51817 .21752 .50342 .19932 Metetra
.663 .74 .908 r
.50342 .19932 .51817 .21752 .54514 .20772 .53056 .1894 Metetra
.634 .73 .917 r
.53056 .1894 .54514 .20772 .57238 .19826 .558 .18126 Metetra
.174 .505 .91 r
.558 .18126 .57238 .19826 .6 .19286 .5861 .19066 Metetra
.855 .399 .078 r
.5861 .19066 .6 .19286 .62839 .19927 .61637 .25096 Metetra
.704 .335 .346 r
.61637 .25096 .62839 .19927 .65726 .20287 .64781 .29915 Metetra
.115 0 .285 r
.64781 .29915 .65726 .20287 .68523 .17916 .67484 .22795 Metetra
.67484 .22795 .68523 .17916 .71301 .15194 .70043 .14747 Metetra
.875 .975 .844 r
.70043 .14747 .71301 .15194 .74163 .13666 .72848 .11821 Metetra
.688 .767 .912 r
.72848 .11821 .74163 .13666 .7708 .12555 .75778 .10567 Metetra
.664 .741 .907 r
.109 .32223 .1262 .3383 .14973 .32963 .13265 .31342 Metetra
.664 .741 .907 r
.13265 .31342 .14973 .32963 .17347 .32088 .15652 .30452 Metetra
.664 .741 .907 r
.15652 .30452 .17347 .32088 .19743 .31205 .18061 .29554 Metetra
.664 .741 .907 r
.18061 .29554 .19743 .31205 .22162 .30314 .20493 .28647 Metetra
.664 .741 .907 r
.20493 .28647 .22162 .30314 .24603 .29415 .22948 .27732 Metetra
.664 .741 .907 r
.22948 .27732 .24603 .29415 .27068 .28507 .25426 .26808 Metetra
.664 .741 .907 r
.25426 .26808 .27068 .28507 .29556 .2759 .27928 .25875 Metetra
.664 .741 .907 r
.27928 .25875 .29556 .2759 .32068 .26665 .30454 .24933 Metetra
.664 .741 .907 r
.30454 .24933 .32068 .26665 .34603 .25731 .33005 .23982 Metetra
.664 .741 .907 r
.33005 .23982 .34603 .25731 .37163 .24787 .3558 .23022 Metetra
.664 .741 .907 r
.3558 .23022 .37163 .24787 .39748 .23835 .3818 .22052 Metetra
.664 .741 .907 r
.3818 .22052 .39748 .23835 .42358 .22873 .40806 .21073 Metetra
.664 .741 .907 r
.40806 .21073 .42358 .22873 .44993 .21902 .43458 .20085 Metetra
.664 .741 .907 r
.43458 .20085 .44993 .21902 .47655 .20922 .46136 .19086 Metetra
.664 .741 .907 r
.46136 .19086 .47655 .20922 .50342 .19932 .4884 .18078 Metetra
.662 .74 .908 r
.4884 .18078 .50342 .19932 .53056 .1894 .51572 .17073 Metetra
.612 .722 .923 r
.51572 .17073 .53056 .1894 .558 .18126 .54333 .16371 Metetra
0 .199 .709 r
.54333 .16371 .558 .18126 .5861 .19066 .57174 .18545 Metetra
.916 .516 .183 r
.57174 .18545 .5861 .19066 .61637 .25096 .60313 .29049 Metetra
.801 .416 .326 r
.60313 .29049 .61637 .25096 .64781 .29915 .63616 .36934 Metetra
0 0 .01 r
.63616 .36934 .64781 .29915 .67484 .22795 .6629 .26095 Metetra
.902 .803 .324 r
.6629 .26095 .67484 .22795 .70043 .14747 .68724 .13829 Metetra
.93 .908 .779 r
.68724 .13829 .70043 .14747 .72848 .11821 .71503 .09894 Metetra
.698 .765 .903 r
.71503 .09894 .72848 .11821 .75778 .10567 .74451 .08538 Metetra
.664 .741 .907 r
.09151 .30589 .109 .32223 .13265 .31342 .11528 .29692 Metetra
.664 .741 .907 r
.11528 .29692 .13265 .31342 .15652 .30452 .13927 .28787 Metetra
.664 .741 .907 r
.13927 .28787 .15652 .30452 .18061 .29554 .16349 .27873 Metetra
.664 .741 .907 r
.16349 .27873 .18061 .29554 .20493 .28647 .18794 .2695 Metetra
.664 .741 .907 r
.18794 .2695 .20493 .28647 .22948 .27732 .21263 .26019 Metetra
.664 .741 .907 r
.21263 .26019 .22948 .27732 .25426 .26808 .23755 .25079 Metetra
.664 .741 .907 r
.23755 .25079 .25426 .26808 .27928 .25875 .26271 .24129 Metetra
.664 .741 .907 r
.26271 .24129 .27928 .25875 .30454 .24933 .28812 .2317 Metetra
.664 .741 .907 r
.28812 .2317 .30454 .24933 .33005 .23982 .31377 .22202 Metetra
.664 .741 .907 r
.31377 .22202 .33005 .23982 .3558 .23022 .33968 .21225 Metetra
.664 .741 .907 r
.33968 .21225 .3558 .23022 .3818 .22052 .36584 .20238 Metetra
.664 .741 .907 r
.36584 .20238 .3818 .22052 .40806 .21073 .39226 .19241 Metetra
.664 .741 .907 r
.39226 .19241 .40806 .21073 .43458 .20085 .41894 .18234 Metetra
.664 .741 .907 r
.41894 .18234 .43458 .20085 .46136 .19086 .44589 .17217 Metetra
.664 .741 .907 r
.44589 .17217 .46136 .19086 .4884 .18078 .47311 .1619 Metetra
.663 .74 .908 r
.47311 .1619 .4884 .18078 .51572 .17073 .5006 .15161 Metetra
.632 .728 .917 r
.5006 .15161 .51572 .17073 .54333 .16371 .52838 .14325 Metetra
.225 .497 .901 r
.52838 .14325 .54333 .16371 .57174 .18545 .55667 .15258 Metetra
0 0 .379 r
.55667 .15258 .57174 .18545 .60313 .29049 .58661 .21016 Metetra
.231 .202 .618 r
.58661 .21016 .60313 .29049 .63616 .36934 .61773 .25201 Metetra
.719 .5 .592 r
.61773 .25201 .63616 .36934 .6629 .26095 .64568 .18106 Metetra
.787 .57 .607 r
.64568 .18106 .6629 .26095 .68724 .13829 .67249 .10505 Metetra
.766 .673 .76 r
.67249 .10505 .68724 .13829 .71503 .09894 .70121 .07735 Metetra
.681 .735 .891 r
.70121 .07735 .71503 .09894 .74451 .08538 .73097 .06464 Metetra
.664 .741 .907 r
.07371 .28927 .09151 .30589 .11528 .29692 .0976 .28014 Metetra
.664 .741 .907 r
.0976 .28014 .11528 .29692 .13927 .28787 .12172 .27093 Metetra
.664 .741 .907 r
.12172 .27093 .13927 .28787 .16349 .27873 .14607 .26163 Metetra
.664 .741 .907 r
.14607 .26163 .16349 .27873 .18794 .2695 .17065 .25224 Metetra
.664 .741 .907 r
.17065 .25224 .18794 .2695 .21263 .26019 .19547 .24276 Metetra
.664 .741 .907 r
.19547 .24276 .21263 .26019 .23755 .25079 .22054 .23318 Metetra
.664 .741 .907 r
.22054 .23318 .23755 .25079 .26271 .24129 .24584 .22352 Metetra
.664 .741 .907 r
.24584 .22352 .26271 .24129 .28812 .2317 .2714 .21376 Metetra
.664 .741 .907 r
.2714 .21376 .28812 .2317 .31377 .22202 .2972 .2039 Metetra
.664 .741 .907 r
.2972 .2039 .31377 .22202 .33968 .21225 .32326 .19395 Metetra
.664 .741 .907 r
.32326 .19395 .33968 .21225 .36584 .20238 .34958 .18389 Metetra
.664 .741 .907 r
.34958 .18389 .36584 .20238 .39226 .19241 .37616 .17374 Metetra
.664 .741 .907 r
.37616 .17374 .39226 .19241 .41894 .18234 .40301 .16348 Metetra
.664 .741 .907 r
.40301 .16348 .41894 .18234 .44589 .17217 .43013 .15312 Metetra
.664 .741 .907 r
.43013 .15312 .44589 .17217 .47311 .1619 .45752 .14266 Metetra
.664 .741 .907 r
.45752 .14266 .47311 .1619 .5006 .15161 .4852 .13212 Metetra
.656 .737 .909 r
.4852 .13212 .5006 .15161 .52838 .14325 .51315 .12197 Metetra
.59 .691 .912 r
.51315 .12197 .52838 .14325 .55667 .15258 .54143 .1159 Metetra
.458 .487 .801 r
.54143 .1159 .55667 .15258 .58661 .21016 .57025 .1201 Metetra
.522 .383 .633 r
.57025 .1201 .58661 .21016 .61773 .25201 .59956 .1198 Metetra
.593 .401 .591 r
.59956 .1198 .61773 .25201 .64568 .18106 .62855 .09565 Metetra
.635 .464 .634 r
.62855 .09565 .64568 .18106 .67249 .10505 .65753 .07029 Metetra
.671 .621 .79 r
.65753 .07029 .67249 .10505 .70121 .07735 .68711 .05529 Metetra
.667 .728 .896 r
.68711 .05529 .70121 .07735 .73097 .06464 .71717 .04349 Metetra
.664 .741 .907 r
.05559 .27235 .07371 .28927 .0976 .28014 .07961 .26307 Metetra
.664 .741 .907 r
.07961 .26307 .0976 .28014 .12172 .27093 .10386 .25369 Metetra
.664 .741 .907 r
.10386 .25369 .12172 .27093 .14607 .26163 .12834 .24422 Metetra
.664 .741 .907 r
.12834 .24422 .14607 .26163 .17065 .25224 .15306 .23466 Metetra
.664 .741 .907 r
.15306 .23466 .17065 .25224 .19547 .24276 .17801 .22501 Metetra
.664 .741 .907 r
.17801 .22501 .19547 .24276 .22054 .23318 .20322 .21527 Metetra
.664 .741 .907 r
.20322 .21527 .22054 .23318 .24584 .22352 .22867 .20542 Metetra
.664 .741 .907 r
.22867 .20542 .24584 .22352 .2714 .21376 .25437 .19548 Metetra
.664 .741 .907 r
.25437 .19548 .2714 .21376 .2972 .2039 .28033 .18545 Metetra
.664 .741 .907 r
.28033 .18545 .2972 .2039 .32326 .19395 .30654 .17531 Metetra
.664 .741 .907 r
.30654 .17531 .32326 .19395 .34958 .18389 .33302 .16507 Metetra
.664 .741 .907 r
.33302 .16507 .34958 .18389 .37616 .17374 .35977 .15473 Metetra
.664 .741 .907 r
.35977 .15473 .37616 .17374 .40301 .16348 .38678 .14428 Metetra
.664 .741 .907 r
.38678 .14428 .40301 .16348 .43013 .15312 .41408 .13372 Metetra
.664 .741 .907 r
.41408 .13372 .43013 .15312 .45752 .14266 .44165 .12306 Metetra
.664 .741 .907 r
.44165 .12306 .45752 .14266 .4852 .13212 .4695 .11229 Metetra
.663 .74 .907 r
.4695 .11229 .4852 .13212 .51315 .12197 .49764 .10146 Metetra
.657 .732 .905 r
.49764 .10146 .51315 .12197 .54143 .1159 .52608 .0909 Metetra
.64 .679 .871 r
.52608 .0909 .54143 .1159 .57025 .1201 .55483 .08107 Metetra
.621 .57 .775 r
.55483 .08107 .57025 .1201 .59956 .1198 .5839 .07068 Metetra
.62 .527 .727 r
.5839 .07068 .59956 .1198 .62855 .09565 .61323 .05822 Metetra
.643 .593 .782 r
.61323 .05822 .62855 .09565 .65753 .07029 .64285 .04558 Metetra
.662 .7 .875 r
.64285 .04558 .65753 .07029 .68711 .05529 .6728 .0337 Metetra
.664 .737 .905 r
.6728 .0337 .68711 .05529 .71717 .04349 .70309 .02196 Metetra
.664 .741 .907 r
.03716 .25514 .05559 .27235 .07961 .26307 .0613 .24568 Metetra
.664 .741 .907 r
.0613 .24568 .07961 .26307 .10386 .25369 .08568 .23614 Metetra
.664 .741 .907 r
.08568 .23614 .10386 .25369 .12834 .24422 .11029 .2265 Metetra
.664 .741 .907 r
.11029 .2265 .12834 .24422 .15306 .23466 .13514 .21677 Metetra
.664 .741 .907 r
.13514 .21677 .15306 .23466 .17801 .22501 .16024 .20694 Metetra
.664 .741 .907 r
.16024 .20694 .17801 .22501 .20322 .21527 .18558 .19702 Metetra
.664 .741 .907 r
.18558 .19702 .20322 .21527 .22867 .20542 .21118 .187 Metetra
.664 .741 .907 r
.21118 .187 .22867 .20542 .25437 .19548 .23703 .17687 Metetra
.664 .741 .907 r
.23703 .17687 .25437 .19548 .28033 .18545 .26314 .16665 Metetra
.664 .741 .907 r
.26314 .16665 .28033 .18545 .30654 .17531 .28951 .15632 Metetra
.664 .741 .907 r
.28951 .15632 .30654 .17531 .33302 .16507 .31615 .14589 Metetra
.664 .741 .907 r
.31615 .14589 .33302 .16507 .35977 .15473 .34306 .13535 Metetra
.664 .741 .907 r
.34306 .13535 .35977 .15473 .38678 .14428 .37025 .12471 Metetra
.664 .741 .907 r
.37025 .12471 .38678 .14428 .41408 .13372 .39772 .11395 Metetra
.664 .741 .907 r
.39772 .11395 .41408 .13372 .44165 .12306 .42547 .10309 Metetra
.664 .741 .907 r
.42547 .10309 .44165 .12306 .4695 .11229 .4535 .09211 Metetra
.664 .741 .907 r
.4535 .09211 .4695 .11229 .49764 .10146 .48183 .08102 Metetra
.664 .74 .907 r
.48183 .08102 .49764 .10146 .52608 .0909 .51046 .06983 Metetra
.663 .735 .903 r
.51046 .06983 .52608 .0909 .55483 .08107 .53939 .05854 Metetra
.661 .72 .892 r
.53939 .05854 .55483 .08107 .5839 .07068 .56863 .04712 Metetra
.661 .711 .885 r
.56863 .04712 .5839 .07068 .61323 .05822 .59817 .03551 Metetra
.663 .724 .895 r
.59817 .03551 .61323 .05822 .64285 .04558 .62804 .02378 Metetra
.664 .737 .905 r
.62804 .02378 .64285 .04558 .6728 .0337 .65822 .01195 Metetra
.664 .741 .907 r
.65822 .01195 .6728 .0337 .70309 .02196 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(2)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(4)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(6)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00bP3oool3000005<0oooo003:0?ooo`040000003oool0oooo00000580oooo003:0?ooo`04
0000003oool0oooo00000580oooo003:0?ooo`<00000D`3oool00</0oooo00<000000?ooo`3oool0
DP3oool00</0oooo0`0000070?ooo`800000B@3oool00=@0oooo00@000000?ooo`3oool00000B03o
ool00=@0oooo00@000000?ooo`3oool00000B03oool00=@0oooo00@000000?ooo`3oool00000B03o
ool00=@0oooo00@000000?ooo`3oool00000B03oool00=D0oooo0P0000190?ooo`00c`3oool20000
04l0oooo003=0?ooo`80000000<0ZKgX000000000000CP3oool00<X0oooo0`0000030:Vmj0<00000
C@3oool00<P0oooo0`0000050:Vmj0030000002Y_NP0000004d0oooo00350?ooo`<000000P2Y_>L0
0`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0ZKgX000004`0oooo00320?ooo`@00000102Y_>L0
0`000000ZKgX0:Vmj0030:Vmj0030000002Y_NP0ZKgX00800000B`3oool00<00oooo0`0000080:Vl
i`030000002Y_NP0ZKgX0080ZKgX0`0000000`2Y_>L000000?ooo`1:0?ooo`00_@3oool300000080
ZKWU00<000000:Vli`2Y_>L01P2Y_>L00`000000ZKgX0:Vmj003000000@0ZKcW00<000000?ooo`3o
ool0B03oool00;/0oooo0`0000050:Vii@030000002Y_>L0ZKcW00D0ZKcW0`0000030:Vli`050000
002Y_>L0ZKcW0:Vli`000000BP3oool00;P0oooo100000070:Vii@030000002Y_>L0ZKcW00<0ZKcW
0P0000020:Vcg`050000002Y_>L0ZKcW0:Vli`000000102Y_>L00`000000oooo0?ooo`170?ooo`00
]P3oool300000080ZKKR00<000000:Vii@2Y^ND01P2Y^ND00`000000ZKcW0:Vli`02000000@0ZK?O
00D000000:Vli`2Y_>L0ZKcW000000040:Vli`800000B03oool00;<0oooo100000040:VfhP030000
002Y^ND0ZKWU00H0ZKWU0`0000070:Vcg`040000002Y_>L0ZKcW000000@0ZKcW0P0000180?ooo`00
TP3oool3000001`0oooo0`0000080:VfhP030000002Y^ND0ZKWU00<0ZKWU0P0000000`2TUlP00000
0:Vcg`080:Vcg`030000002Y_>L000000080ZKcW0P0000020:Zji@030000003oool0oooo04D0oooo
002C0?ooo`030000003oool0oooo01L0oooo100000020:Vhi0030000002Y]^80ZKKR00H0ZKKR00<0
00000:Vii@2Y^ND00`0000040:BGb0030000002Y/ml0ZK?O00H0ZK?O00<000000:Vli`0000000P00
00040:Zji@800000AP3oool00900oooo1@00000E0?ooo`@000001P2Y^>@00`000000ZKKR0:VfhP05
0:VfhP<000001`2TUlP00`000000ZK?O0:Vcg`060:Vcg`<000001`2Z^^D00`000000oooo0?ooo`14
0?ooo`00T03oool010000000oooo0?ooo`00000D0?ooo`<0000000<0ZKcW0000002Y^>@01P2Y^>@0
0`000000ZKKR0:VfhP030:VfhP80000000<0WXJj0000002TUlP0202TUlP00`000000ZK?O0:Vcg`03
0:Vcg`8000000P2[W/X00`000000Z[[U0:Zji@060:Zji@030000003oool0oooo04<0oooo002A0?oo
o`030000003oool000000180oooo0`0000030:Vli`030000002Y^>@0ZKST00H0ZKST00<000000:Vf
hP2Y]^800P00000409j6^P030000002TUlP0Y9O800H0Y9O800<000000:Vcg`2Y/ml00`0000040:^N
bP030000002Z^^D0Z[[U00H0Z[[U0P0000140?ooo`00TP3oool2000000l0oooo0`0000070:Vli`03
0000002Y^>@0ZKST00D0ZKST0`00000609j6^P030000002TUlP0Y9O800L0Y9O80P0000070:^NbP80
00001@2Z^^D2000000030:jli0000000000004<0oooo002Q0?ooo`<0000000<0ZKgX0000002Y_>L0
1`2Y_>L00`000000ZKST0:Vhi0020:Vhi080000000<0WY760000002NQ[X01`2NQ[X00`000000Y9O8
0:BGb0050:BGb0800000202[W/X200000080Z[[U0`0000040:jli0030000003oool0oooo0440oooo
002O0?ooo`8000001@2Y_NP00`000000ZKcW0:Vli`050:Vli`030000002Y^>@0ZKST00800000102N
TLH00`000000WXJj09j6^P0509j6^P030000002TUlP0Y9O800@0Y9O800@000000:9fXP2RMZ800000
1`2[W/X010000000Zik:0000000000070:jli0800000@P3oool009`0oooo0`0000070:Vmj0030000
002Y_>L0ZKcW00D0ZKcW0`00000609jAaP030000002NQ[X0WXJj00D0WXJj00<000000:BGb02TUlP0
0`2TUlP01@000000XWJR0:9fXP2RMZ80000000L0Zik:0P0000000`34[<8000000:jli0070:jli003
0000003oool0oooo0400oooo002J0?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000
002Y_>L0ZKcW00@0000000<0XjgN0000002NTLH01P2NTLH00`000000WXJj09j6^P0609j6^P050000
002TUlP0Y9O80:BGb00000001@2RMZ800`000000Zik:0:^NbP040:^NbP0500000034[<80a:c20<B/
`P0000001`2^_>@200000440oooo002G0?ooo`<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<0
00001P2S[Mh00`000000WY7609jAaP0509jAaP030000002NQ[X0WXJj00D0WXJj00@000000:BGb02T
UlP000001P2RMZ800`000000Zik:0:^NbP030:^NbP8000000`34[<800`000000[[cT0:jli0030:jl
i080000000<0//?W000000000000@03oool009@0oooo100000070:Vmj0030000002Y_NP0ZKgX00<0
ZKgX0P0000020:Rki`030000002S[Mh0XjgN00@0XjgN00<0000009jAaP2NTLH01@2NTLH00`000000
WXJj09j6^P0609j6^P800000202RMZ801@000000Zik:0:^NbP2[W/X000000080a:c200D000000<B/
`P34[<80a:c2000000020:jli0800000102b`nL00`000000oooo0?ooo`0n0?ooo`00T@3oool40000
0080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj002000000@0Z;_W00<000000:>]
gP2S[Mh01@2S[Mh00`000000WY7609jAaP0409jAaP030000002NQ[X0WXJj00H0WXJj00<000000:9f
XP2RMZ801`2RMZ8010000000Zik:0:^NbP0000030<B/`P0300000034[<80a:c20080a:c20P000007
0;;3i`030000003oool0oooo03d0oooo002>0?ooo`@000001P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0<000001`2X^nL00`000000XjgN0:>]gP040:>]gP030000002NTLH0WY7600@0WY7600<0000009j6
^P2NQ[X01@2NQ[X2000000X0XWJR0P0000040<B/`P0700000034[<80a:c20<B/`P000000k^S70000
00070;;3i`030000003oool0oooo03d0oooo002<0?ooo`<0000000<0ZKgX0000002Y_NP01P2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000Z;_W0:Rki`050:Rki`030000002S[Mh0
XjgN00@0XjgN00<0000009jAaP2NTLH01@2NTLH00`000000WXJj09j6^P0309j6^P030000002GIYL0
000000X0XWJR00<000000<B/`P34[<800`34[<801`000000a:c20<B/`P34[<8000000>kXa`000000
1`2b`nL2000003h0oooo002:0?ooo`<00000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX008000001@2Y_NP00`000000Z;_W0:Rki`050:Rki`030000002S[Mh0XjgN00@0XjgN00<0
000009jAaP2NTLH0102NTLH010000000WXJj09j6^P2NQ[X2000000<0UfJG00<000000:9fXP2RMZ80
1`2RMZ800`000000a:c20<B/`P030<B/`P0400000034[<80a:c2000000<0k^S700<000000;;3i`2b
`nL00P2b`nL200000080/<CY00<000000?ooo`3oool0>`3oool008P0oooo0P0000070:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002X^nL0Z;_W00D0Z;_W00<000000:>]gP2S[Mh0
102S[Mh00`000000WY7609jAaP0409jAaP040000002NQ[X0WXJj000000D0UfJG00<000000:9fXP2R
MZ801P2RMZ800`000000bI6K000000040<B/`P0300000034[<80000000@0k^S700<000000;;3i`2b
`nL00P0000040;34j@030000003oool0oooo03/0oooo00250?ooo`<0000000<0ZKgX0000002Y_NP0
1`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000Z;_W
0:Rki`020:Rki`L000000`2S[Mh00`000000WY7609jAaP0409jAaP8000001P2GIYL00`000000XWJR
0:9fXP060:9fXP0300000039TI/0000000@0a:c20P0000060>kXa`8000001`2`a>T00`000000oooo
0?ooo`0j0?ooo`00P`3oool3000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP5000000<0Uk3Y00@0000007Elc@1eO<d0MGc=2`00000709MVU`030000
002RMZ80XWJR00H0XWJR00@000000<VAV`39TI/000000`34[<82000000D0k^S700<000000=oif000
00001`2`a>T2000003/0oooo00200?ooo`@000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0800000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Nlj0030000
002G/>T0Uk3Y00@0Uk3Y00<0000007Elc@1eO<d00`1eO<d00`000000QF:R08ERXP0408ERXP030000
002GIYL0UfJG00D0UfJG00<000000:9fXP2RMZ801@2RMZ801@000000bI6K0<VAV`39TI/0000000<0
a:c200<000000>kXa`3^j<L00`3^j<L010000000goWH0=oif00000070;34j@800000>`3oool007d0
oooo100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj003
0000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Nlj0030000002G/>T0Uk3Y00<0
Uk3Y00<0000007Elc@1eO<d00`1eO<d00`000000QF:R08ERXP0408ERXP030000002GIYL0UfJG00H0
UfJG00<000000:9fXP2RMZ80102RMZ800`000000bI6K0<VAV`020<VAV`0400000034[<8000000000
00@0k^S700<000000=oif03OnMP00P3OnMP00`000000/<CY0;34j@020;34j@8000000P2[_nP00`00
0000oooo0?ooo`0h0?ooo`00FP3oool4000001`0oooo0`0000070:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0P0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Nlj0030000002G/>T0Uk3Y00@0
Uk3Y00<0000007Elc@1eO<d00`1eO<d00`000000QF:R08ERXP0308ERXP030000002GIYL0UfJG00H0
UfJG00<000000:9fXP2RMZ800`2RMZ800`000000bI6K0<VAV`030<VAV`0400000034[<8000000000
00<0k^S700<000000=oif03OnMP00`3OnMP00`000000/<CY0;34j@02000000@0ZkoX0P00000i0?oo
o`00FP3oool00`000000oooo0?ooo`0K0?ooo`D000001`2Y_NP00`000000ZKgX0:Vmj0030:Vmj080
000000<0ZKgX0000002Y_NP01`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Nlj02W
_>P01P2W_>P00`000000Uk3Y09N`j@0309N`j@030000001eO<d0MGc=00<0MGc=00<0000008ERXP25
HZ801025HZ800`000000UfJG09MVU`0509MVU`030000002RMZ80XWJR00<0XWJR00<000000<VAV`39
TI/01039TI/00`000000k^S7000000020>kXa`030000003OnMP0goWH00@0goWH0`0000070:^oj003
0000003oool0oooo03L0oooo001K0?ooo`030000003oool0oooo01P0oooo0P0000050:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0`0000070:Vmj0030000002W_>P0YkcX00D0YkcX0`00000409N`j@030000001eO<d0MGc=0080MGc=
00<0000008ERXP25HZ801025HZ800`000000UfJG09MVU`0509MVU`030000002RMZ80XWJR00<0XWJR
00<000000<VAV`39TI/01039TI/3000000030>kXa`000000goWH00@0goWH0P0000020;_Dk0030000
002[_nP0ZkoX00H0ZkoX00<000000?ooo`3oool01@3oool4000002d0oooo001L0?ooo`030000003o
ool0oooo01@0oooo0`0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y
_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Nlj02W_>P01000
00020:6jjP<000000P2G/>T00`000000MGc=07Elc@0207Elc@0300000025HZ80QF:R00@0QF:R00<0
000009MVU`2GIYL01@2GIYL00`000000XWJR0:9fXP020:9fXP0300000039TI/0bI6K00D0bI6K00<0
00000>K=DP0000000P0000030=oif0800000102ke>`00`000000ZkoX0:^oj0060:^oj08000001P3o
ool00`000000oooo0?ooo`0^0?ooo`00FP3oool010000000oooo0?ooo`00000C0?ooo`<0000000<0
ZKgX0000002Y_NP01`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0XK[Z00<0
000003UoiP0iOnH00P0000000`2G/>T0000007Elc@0207Elc@0300000025HZ80QF:R00@0QF:R00<0
000009MVU`2GIYL01@2GIYL00`000000XWJR0:9fXP020:9fXP0300000039TI/0bI6K00@0bI6K00<0
00000>K=DP3VcE801P0000070;_Dk0040000002[_nP0ZkoX0:^oj0@0000000<0Z[gX000000000000
1P3oool00`000000oooo0?ooo`0]0?ooo`00F`3oool200000140oooo100000040:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y
_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Q^^X0XK[Z00D0XK[Z00@0000003UoiP0iOnH0>GoV
0P00000307Elc@0300000025HZ80QF:R00@0QF:R00<0000009MVU`2GIYL01P2GIYL01@000000XWJR
0:9fXP2RMZ80000000H0bI6K00<000000>K=DP3VcE80100000000`3?oll000000;_Dk0060;_Dk0@0
00001P2Z_NP00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo001/0?ooo`@00000
1P2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000XK[Z0:6jjP050:6jjP030000000iOnH0>GoV0080>GoV00<0000007Elc@1eO<d0
0P1eO<d00`000000QF:R08ERXP0308ERXP030000002GIYL0UfJG00H0UfJG00@000000:9fXP2RMZ80
00001`39TI/00`000000i/eB0>K=DP0300000080coo?00<000000;_Dk02ke>`00`2ke>`200000080
Zl3X00<000000:Zmj02Z_NP01@2Z_NP2000000@0oooo00@000000?ooo`3oool00000;@3oool006T0
oooo100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj003
0000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj003
0000002Q^^X0XK[Z00@0XK[Z0P00000403UoiP050000001eO<d0MGc=07Elc@0000001P25HZ800`00
0000UfJG09MVU`0509MVU`040000002RMZ80XWJR000000L0bI6K00<000000>K=DP3VcE800P000004
0<ooc`030000002ke>`0^mC/008000001@2[`>P00`000000Z[gX0:Zmj0050:Zmj0030000003oool0
oooo00<0oooo0P00000^0?ooo`00IP3oool3000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000XK[Z0:6jjP040000
0080W;S/00D0000003UoiP0iOnH0>GoV0000000307Elc@0300000025HZ80QF:R00@0QF:R00<00000
09MVU`2GIYL01@2GIYL00`000000XWJR000000080<VAV`030000003VcE80000000800000103?oll3
000000L0Zl3X00<000000:Zmj02Z_NP01@2Z_NP2000003@0oooo001T0?ooo`<0000000<0ZKgX0000
002Y_NP01`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`00
0000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000L0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP2000000L0W;S/00<0000003UoiP0iOnH00P00000207Elc@0300000025HZ80QF:R
00@0QF:R00<0000009MVU`2GIYL01@2GIYL00`000000XWJR000000070<VAV`060000003VcE80i/eB
0000003?oll000000P3?oll200000080/<O[00<000000:_0j02[`>P01P2[`>P00`000000Z[gX0:Zm
j004000000030:Vmj0000000000003<0oooo001Q0?ooo`@00000102Y_NP00`000000ZKgX0:Vmj005
0:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj003
0:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX
0000002L^>`01P2L^>`30000000503UoiP000000MGc=07Elc@0000001P25HZ800`000000UfJG09MV
U`0609MVU`8000001`39TI/01@000000i/eB0>K=DP000000coo?00<00000102`an/00`000000Zl3X
0:_0j0060:_0j0<000001P2Y_NP00`000000oooo0?ooo`0a0?ooo`00G`3oool4000000H0ZKgX00<0
00000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<0000009bhk02L^>`01@2L
^>`00`00000003:e0000000200000080MGc=00<0000008ERXP25HZ800`25HZ800`000000UfJG09MV
U`0609MVU`0300000039TI/0bI6K00H0bI6K00<000000>K=DP3VcE800`0000070;37j`030000002[
`>P0Zl3X00<0Zl3X0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000?ooo`3oool0<03o
ool005`0oooo100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P000005
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002L^>`0W;S/00D0W;S/1@000002
07Elc@0300000025HZ80QF:R00<0QF:R00<0000009MVU`2GIYL01P2GIYL00`000000bI6K0<VAV`06
0<VAV`030000003VcE8000000080[/_^00<000000;37j`2`an/01@2`an/00`000000Zl3X0:_0j003
000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP200000340oooo001J0?ooo`8000001`2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000
002Y_NP01`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000W;S/09bhk0040000
0080X[[Z100000000`1eO<d0000008ERXP0408ERXP030000002GIYL0UfJG00H0UfJG00<000000<VA
V`39TI/01P39TI/00`000000i/eB000000020:k;kP8000001P2`an/3000000P0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000030:Vmj000000000000300oooo001G0?ooo`<0000000<0ZKgX0000002Y
_NP01`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000
ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y
_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0X[[Z00H0000002b1j000
0000000007Elc@00000608ERXP030000002GIYL0UfJG00@0UfJG00<000000;QoU`0000001P39TI/0
10000000i/eB0>K=DP0000020:k;kP030000002^bnh000000080/<O[0`0000020:Zmj0030000002Y
_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000003oool0oooo02h0oooo001E
0?ooo`<00000102Y_NP00`000000ZKgX0:Vmj0060:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002R^^X0X[[Z00D0X[[Z00<0000002b1j00000000P000006
08ERXP030000002GIYL0UfJG00@0UfJG00<000000;QoU`0000001P39TI/00`000000i/eB00000003
0:k;kP030000002^bnh00000008000001P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP2
000002l0oooo001B0?ooo`@000001`2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000
002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj0020000
00D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000L0ZKgX00<000000::jjP2R^^X0102R^^X50000
00H0QF:R00<0000009MVU`2GIYL0102GIYL00`000000^7nG000000060<VAV`030000003VcE800000
00<0[/_^0P0000020:Znj0030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000?ooo`3oool0;@3oool004l0oooo100000020:Vmj003
0000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0P0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vmj003
0000002R^^X0X[[Z00<000000P2X_NP010000000001Q00000000000508ERXP030000002GIYL0UfJG
00<0UfJG00@000000;QoU`2hOiL000001P39TI/010000000i/eB0000002^bnh3000000<0Z[kX00<0
00000:Zmj02Z_NP01@2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000002h0oooo001=
0?ooo`<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj003
0:Vmj080000000<0ZKgX0000002Y_NP01`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP0
0`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0Z;gX0`000005
08ERXP030000002GIYL0UfJG00<0UfJG00D000000;QoU`2hOiL0^7nG000000050<VAV`@000000P2Z
_^P00`000000Z[kX0:Znj0020:Znj0030000002Z_NP0Z[gX0080Z[gX0P0000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000000]0?ooo`00B@3oool4
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01P2Y_NP2
000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Rmj02X_NP0102X_NP0
0`000000001Q0000000508ERXP030000002GIYL0UfJG00<0UfJG00D000000;QoU`2hOiL0^7nG0000
00040<VAV`050000003VcE8000000:Vmj00000000P2Z_^P00`000000Z[kX0:Znj0020:Znj0030000
002Z_NP0Z[gX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo
0?ooo`0[0?ooo`00:@3oool2000001`0oooo0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00
00070:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P00
00000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00800000102Y_NP00`000000Z;gX0:Rmj0040:Rmj0040000000006400000000000D0QF:R
00D0000009MVU`2GIYL0UfJG000000040;QoU`0300000039TI/0bI6K0080bI6K00D000000>K=DP00
0000ZKgX000000020:Znj0030000002Z_^P0Z[kX0080Z[kX0`0000070:Vmj0030000002Y_NP0ZKgX
0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000/0?ooo`00:03oool010000000
oooo0?ooo`00000I0?ooo`@00000202Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000L0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Rm
j02X_NP00P2X_NP2000000040000H@000000>c>N000000@0QF:R00D0000009MVU`2GIYL0UfJG0000
00040;QoU`0300000039TI/0bI6K0080bI6K00<000000>K=DP0000000P2Y_NP00`000000Z[kX0:Zn
j00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP2000002/0oooo000X0?ooo`040000003oool0oooo000001L0oooo0P00
00040:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P00
00060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P00
00000`2Y_NP000000:Vmj0070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X
_NP0Z;gX008000000P2Y_NP010000000001Q00000000000408ERXP040000002GIYL0UfJG000000H0
^7nG00@000000<VAV`39TI/0bI6K0P0000030:Vmj0@000001@2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000003oool0:P3oool002P0
oooo00@000000?ooo`3oool00000503oool3000000L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP20000
00030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX
00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040:Vmj0050000000006400000
03/cWP0000000`25HZ8010000000UfJG09MVU`0000060;QoU`0400000039TI/0bI6K0<VAV`D00000
0P2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
00<000000:Vmj02Y_NP00P0000030:Vmj0800000:P3oool002P0oooo00@000000?ooo`3oool00000
4@3oool300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP2000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP00`000000001Q0000000203/cWP0400000025HZ80QF:R00000080UfJG00<000000;QoU`2h
OiL0102hOiL01P000000bI6K0<VAV`000000i/eB000000D0ZKgX0P0000060:Vmj0<000001P2Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo0?ooo`0X0?ooo`00:@3oool20000
0100oooo0`0000050:Vmj08000001P2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP30000
00H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00L0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vm
j0030000002Y_NP0ZKgX0080ZKgX0P00000303/cWP0500000025HZ80000009MVU`0000001`2hOiL0
0`000000bI6K0<VAV`02000000L0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0?ooo`3oool09`3oool003P0oooo0`0000000`2Y_NP000000:Vmj0070:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vm
j0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<00000100k<ih010000000QF:R000000000008
0;QoU`0400000039TI/00000000000L0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00
00060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000Y0?ooo`00=P3oool3000000@0ZKgX00<00000
0:Vmj02Y_NP01P2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP3000000040:Vmj0000000001Q000000<0>c>N00@0000008ERXP0000000000
202hOiL01@000000bI6K0000002Y_NP0000000@0ZKgX0`0000000`2Y_NP000000:Vmj0060:Vmj003
0000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000oooo0?ooo`0V0?ooo`00<`3oool4000000L0ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
00<000000:Vmj02Y_NP00P0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP00000
0:Vmj0060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj002000000@0>c>N
0P0000090;QoU`0500000039TI/000000:Vmj00000000P2Y_NP2000000050:Vmj000000000000:Vm
j00000001`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX0P00000W0?oo
o`00<@3oool300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj002000000@0
ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX0P0000060:Vmj0<000001P2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<00000202Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000
ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vmj02Y
_NP00P00000503/cWP030000002hOiL0^7nG00L0^7nG0`0000000`2Y_NP000000000000400000080
ZKgX00<000000:Vmj0000000102Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX00<000000?ooo`3oool09@3oool002l0oooo
0P0000060:Vmj08000001P2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vm
j0000000ZKgX00L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000
002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0040000002Y_NP00000000000D0
>c>N00<000000;QoU`2hOiL0202hOiL6000000D0ZKgX00<000000:Vmj00000000P2Y_NP2000000@0
ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP2000002H0
oooo000X0?ooo`8000001@3oool2000000P0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj08000001P2Y_NP3000000H0ZKgX
00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0>c>N00<000000;QoU`2hOiL0
202hOiL300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP4000000L0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX
00<000000?ooo`3oool08`3oool002L0oooo00@000000?ooo`3oool00000103oool4000000H0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000080:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
1P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
1P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000@0ZKgX0000000000000000100k<ih00`000000
^7nG0;QoU`050;QoU`@000001@2Y_NP00`000000ZKgX0:Vmj005000000030:Vmj0000000ZKgX00H0
ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj003
0000003oool0oooo02<0oooo000W0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj080
00000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX008000000`2Y_NP3000000D0>c>N00<000000;QoU`2hOiL00P2hOiL200000080
^7nG00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX0P0000070:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000oooo0?ooo`0R0?ooo`00
9`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`0000060:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj08000001@0k<ih00`000000
^7nG00000002000000@0^7nG0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj003
0000002Y_NP000000080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00P0000030:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000S0?ooo`009`3oool010000000oooo
0?ooo`0000030?ooo`800000103oool2000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000403/cWP<000001`2hOiL4000000H0
ZKgX00<000000:Vmj02Y_NP00`2Y_NP4000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0
ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000000R0?ooo`00:03oool2000000@0oooo
00<000000?ooo`3oool0103oool2000000H0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX
0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj080000000H0>c>N000000000000000003/cWP0000080;QoU`040000002Y_NP0ZKgX
000000L0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P2Y_NP00`000000oooo0?ooo`0P
0?ooo`00;P3oool00`000000oooo0?ooo`050?ooo`8000000P2Y_NP300000080ZKgX00<000000:Vm
j02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj006000000@0>c>N00<000000;Qo
U`2hOiL01@2hOiL01@000000ZKgX0:Vmj02Y_NP0000000L0ZKgX0`0000040:Vmj08000001`2Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<00000
0?ooo`3oool07`3oool002h0oooo0P0000080?ooo`8000001P2Y_NP2000000D0ZKgX0`0000060:Vm
j08000001P2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX
00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX1P0000020:Vm
j0030000000k<ih0>c>N0080>c>N00<000000;QoU`2hOiL01@2hOiL00`000000ZKgX0:Vmj0020:Vm
j0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP00000
0080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000030:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0P0000080?ooo`<000005@3oool002h0oooo00<000000?ooo`3o
ool0203oool00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000
ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj006000000D0
ZKgX00<0000003/cWP0k<ih00P0k<ih00`000000^7nG0;QoU`050;QoU`030000002Y_NP0ZKgX0080
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX100000060:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000?ooo`080?ooo`03
0000003oool0oooo01@0oooo000]0?ooo`030000003oool0000000X0oooo0P0000060:Vmj0<00000
1@2Y_NP2000000H0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0060:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0H000000P2Y_NP00`000000ZKgX
0:Vmj0030:Vmj0030000000k<ih0>c>N00<0>c>N00<000000;QoU`2hOiL0102hOiL00`000000ZKgX
0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj004000000030:Vm
j0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000
002Y_NP0ZKgX00800000102Y_NP00`000000oooo0?ooo`030?ooo`D000005@3oool000H0oooo1000
00020?ooo`050000003oool0oooo0?ooo`000000103oool500000080oooo0P00000?0?ooo`800000
303oool200000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00H0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP00000
0:Vmj0060:Vmj0030000002Y_NP0ZKgX00L000001P2Y_NP00`000000ZKgX0:Vmj004000000@0>c>N
00<000000;QoU`2hOiL00`2hOiL010000000ZKgX0000000000040:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0`0000030:Vmj0030000002Y_NP0000000L0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000060:Vmj0030000003oool0oooo00<0oooo00@000000?ooo`3oool000005P3oool000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000070?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0`0000060:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vm
j0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<0000000@0ZKgX00000000000000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000`2Y_NP0
0`000000>c>N03/cWP0203/cWP030000002hOiL0^7nG00<0^7nG0P0000070:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP000000080ZKgX10000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000?ooo`3oool00`3oool00`000000oooo0000000F0?ooo`001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`8000001`2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01@000000>c>N03/cWP0k<ih0000000D0^7nG0P00
00080:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0@000001P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0@000001@3oool2000001H0oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`8000001P2Y
_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000020:Vmj0<0000000<0ZKgX0000002Y_NP01@2Y
_NP3000000H0ZKgX00D000000:Vmj02Y_NP0ZKgX0000000303/cWP030000002hOiL0^7nG00<0^7nG
00<000000:Vmj00000001@2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0
100000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000`2Y_NP00`000000oooo0?ooo`0K0?ooo`001P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`8000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP01P2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000040:Vmj00000000000
000000D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00P00000203/cWP030000002hOiL0^7nG0080^7nG00D000000:Vmj02Y_NP0ZKgX0000
00020:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000000`2Y_NP00`000000ZKgX0000
00070:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo0?oo
o`0J0?ooo`001`3oool2000000d0oooo0P0000040?ooo`800000203oool300000080oooo1000000A
0?ooo`<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj006000000L0ZKgX0`000005
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000001@2Y_NP0000003/cWP0k<ih0000000@0^7nG00@0
00000:Vmj02Y_NP0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0030000002Y_NP000000080ZKgX100000000`2Y_NP000000:Vmj0060:Vmj0030000
002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000001/0oooo000V0?ooo`8000000`3o
ool3000001<0oooo0P0000070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0D00000102Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj00000000P0k<ih00`000000^7nG0;QoU`020;QoU`@000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0@000001P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000000000006P3o
ool00240oooo0`0000040?ooo`030000003oool0oooo00<00000503oool2000000H0ZKgX0`000006
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`000007
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00L000001`2Y_NP2
000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00@000000:Vmj02Y_NP000000P0k
<ih01@000000^7nG0;QoU`2hOiL0000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vm
j0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0050:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000oooo0?ooo`0H0?ooo`00:03oool00`000000oooo0?ooo`03000001D0oooo0P00
00020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0060:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0H000000`2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0000
000203/cWP040000002hOiL0^7nG000000L0ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`0000030:Vmj0030000002Y_NP0000000H0ZKgX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj08000006@3oool002H0oooo0`0000030?ooo`8000005P3o
ool3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP01P00
00070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0@0000000D0>c>N0000002hOiL0^7nG000000070:Vmj0<00000
1P2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00@0ZKgX00<000000:Vmj0000000
0P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP2000001P0oooo000/0?ooo`030000003oool0oooo01H0oooo0P00
00070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000`2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0H000000`2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P000000100k<ih000000;Qo
U`2hOiL200000080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000
002Y_NP0ZKgX00<0ZKgX100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0030000
002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000?ooo`0G0?ooo`001P3oool3000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool00P3oool500000080oooo0P00000@0?ooo`8000006@3o
ool00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj006000000L0ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00
00060:Vmj080000000@0>c>N0000002hOiL0^7nG100000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX
0P0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y_NP0ZKgX00D0000000<0ZKgX0000002Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX
0:Vmj002000000<0ZKgX0P00000G0?ooo`001`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0J0?ooo`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<0000000<0ZKgX0000000000000`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000030;QoU`00000000000080ZKgX00<000000:Vm
j02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00@0ZKgX00<000000:Vmj00000001P2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00H0ZKgX00<000000?ooo`3oool05@3oool000@0oooo1@0000030?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06`3oool2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX0P0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0030000002Y_NP0ZKgX00<0000000@0ZKgX00000000000000001P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000030;QoU`000000
ZKgX0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj00000000P2Y_NP300000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2
000001H0oooo00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool2000001d0oooo00<0
00000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000D0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000040:Vmj0000000000000000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0<00000
102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX
00<000000:Vmj02Y_NP0102Y_NP4000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX
00<000000:Vmj02Y_NP00`0000000`2Y_NP000000000000E0?ooo`001@3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`8000001@2Y_NP3000000H0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000003
0:Vmj0000000ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP000000000000000060:Vm
j0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0<000001@2Y_NP3000000@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP3000000D0ZKgX00<000000?oo
o`3oool04`3oool000H0oooo0P00000<0?ooo`800000103oool2000000l0oooo0P00000O0?ooo`80
00000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000000040:Vmj0000000000000000080ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000040:Vmj0030000002Y_NP0000000H0ZKgX0`0000060:Vm
j0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0030000003oool0oooo
0180oooo000T0?ooo`<000000P3oool300000240oooo0`0000050:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0
000000@0ZKgX00000000000000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP30000
00D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj00000000P2Y_NP30000
0080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vm
j02Y_NP0102Y_NP2000001<0oooo000T0?ooo`8000000`3oool300000280oooo0P0000060:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0000000@0ZKgX00000000000000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP20000
0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX100000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX
00@0000000<0ZKgX0000003oool04P3oool001l0oooo0`0000040?ooo`030000003oool0oooo00<0
00008`3oool2000000D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj003
0000002Y_NP0ZKgX00<0000000@0ZKgX00000000000000001P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP01@2Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX
00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000oooo0?ooo`0@0?ooo`009P3oool00`000000
oooo0?ooo`02000002D0oooo0P0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0000000@0ZKgX00000000
000000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<000001P2Y_NP200000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040:Vmj0030000002Y_NP00000
00H0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0030000003oool0oooo0100oooo000T0?ooo`<000000`3oool2000002D0oooo0`0000050:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj08000000P2Y_NP2000000040:Vmj000000000000000
00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX100000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000A0?oo
o`00:P3oool2000002H0oooo0P0000060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<0000000<0ZKgX0000000000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP200000080ZKgX0`0000020:Vmj003
0000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0
000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj003000000030:Vmj000000000000100
oooo00020?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000020?ooo`80
0000403oool00`000000oooo0?ooo`0V0?ooo`8000001@2Y_NP3000000H0ZKgX0P0000020:Vmj0<0
000000@0ZKgX00000000000000001@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP30000
00D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP30000
00D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0050:Vmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000oooo0?ooo`0>0?ooo`000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09`3oool200000080ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000001P2Y_NP00000000000000000ZKgX000000H0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj08000000P2Y_NP300000080ZKgX
00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000@0ZKgX00<000000:Vmj0000000
0P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj004000000030:Vm
j0000000ZKgX00H0ZKgX00<000000?ooo`3oool03@3oool00080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0<0?ooo`800000:`3oool2000000D0ZKgX0P0000020:Vmj0<0000000@0ZKgX00000000
000000001@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX100000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000>0?ooo`000P3oool3000000@0
oooo00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000002Y_NP0ZKgX00@0ZKgX0`000000102Y
_NP000000000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000050:Vmj08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<00000
0:Vmj02Y_NP0100000000`2Y_NP000000000000=0?ooo`000`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000002Y_NP0ZKgX00<0000000@0
ZKgX00000000000000001P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX
00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX
0P0000040:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000<0ZKgX00<000000:Vmj0000000
1P2Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000?ooo`3oool0
1@3oool3000000<0oooo00030?ooo`<00000303oool2000000@0oooo0P0000080?ooo`<000000P3o
ool4000002h0oooo0P000000102Y_NP000000000000000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0D00000
0`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000
1@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj004000000030:Vm
j0000000ZKgX00@0ZKgX00<000000:Vmj00000000P2Y_NP3000000030:Vmj0000000ZKgX00H0ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000060?ooo`040000
003oool0oooo00000080oooo000R0?ooo`8000000`3oool00`000000oooo0000000_0?ooo`<00000
1P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX0P0000020:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0030:Vmj0@000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX
0:Vmj003000000030:Vmj0000000oooo00D0oooo00@000000?ooo`3oool000000P3oool001d0oooo
0`0000040?ooo`030000003oool0oooo00<00000;03oool300000080oooo00<000000:Vmj02Y_NP0
102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX0080ZKgX100000060:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX
00<000000?ooo`3oool00`3oool3000000<0oooo000T0?ooo`030000003oool0oooo00<00000:@3o
ool3000000H0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y
_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000000P2Y
_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP5000000<0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000@0ZKgX00<000000:Vmj00000001@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01000
00000`2Y_NP000000:Vmj0050:Vmj0030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00280oooo0`0000030?ooo`8000009`3oool2000000X0oooo0P0000060:Vmj0030000002Y_NP0
ZKgX00<0ZKgX0`0000060:Vmj08000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P000002
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj003
0:Vmj08000001@3oool300000080oooo000X0?ooo`030000003oool0oooo02<0oooo0`00000=0?oo
o`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0@000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`00
0000ZKgX0:Vmj003000000030?ooo`000000oooo00T0oooo000X0?ooo`030000003oool000000200
oooo0`00000A0?ooo`800000102Y_NP4000000D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000
ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP0102Y_NP5000000040:Vmj0000000ZKgX000000H0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000040?ooo`030000003oool0oooo00P0oooo00020?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo1@0000020?ooo`8000003`3oool2000001h0oooo0`00000E0?oo
o`D000000`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<000001P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00H0ZKgX00<000000:Vmj02Y_NP00`0000000`2Y_NP000000:Vmj0040:Vmj0030000002Y_NP00000
0080ZKgX0`0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000001`3oool00`00
0000oooo0?ooo`080?ooo`0000D0oooo0000003oool0oooo000000030?ooo`030000003oool00000
00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06P3oool3000001T0oooo0P0000060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0D000000`2Y_NL00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP4000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000/0oooo00<000000?ooo`3oool01`3oool000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01L0oooo0`00000M0?ooo`8000001@2Y_NP3000000H0ZKgX00<0
00000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmi`030000002Y
_NL0ZKgW00@0ZKgW00<000000:Vmj02Y_NP00`0000020:VliP030000002Y_NP0ZKgX00@0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX1@0000030:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y
_NP0ZKgX0080ZKgX100000060:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000002Y_NP01@2Y
_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP00`000000ZKgX0:Vm
j004000000h0oooo00<000000?ooo`3oool01`3oool00080oooo0P0000040?ooo`030000003oool0
000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00
000F0?ooo`<000008@3oool200000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmi`030000002Y
_NL0ZKgW00<0ZKgW0`0000050:VliP030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0D000000`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vm
j0030:Vmj0<00000102Y_NP00`000000ZKgX000000040:Vmj0@000004P3oool00`000000oooo0?oo
o`070?ooo`0000D0oooo0000003oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0B0?ooo`<000009@3oool3000000D0ZKgX0P0000040:Vmj0@000001@2Y_NP200000080
ZKgX0P0000020:Vmi`030000002Y_NL0ZKgW00D0ZKgW00<000000:Vmi`2Y_NL00P0000020:Vgh`03
0000002Y_>H0ZKcV00@0ZKcV00<000000:Vmj02Y_NP00`0000020:VliP030000002Y_NP0ZKgX00@0
ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000002Y_NP01@2Y_NP00`000000
ZKgX0:Vmj004000000030:Vmj0000000ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00<0ZKgX1P00000F0?ooo`030000003oool0oooo00L0oooo00020?ooo`800000
3@3oool2000000@0oooo0P0000080?ooo`<000000P3oool300000100oooo0`00000Z0?ooo`030000
002Y_NP0ZKgX00@0ZKgX1@0000030:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmi`030000
002Y_NL0ZKgW00@0ZKgW0`0000050:Vgh`030000002Y_>H0ZKcV00<0ZKcV0`0000060:VliP030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj005000001T0oooo00<000000?ooo`3oool0
1`3oool00240oooo0P0000030?ooo`<000003@3oool3000002h0oooo00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y
_NL0ZKgW00@0ZKgW00<000000:Vmi`2Y_NL00`0000020:Vbg`030000002Y]n<0ZKOS00@0ZKOS00<0
00000:VliP2Y_>H00P0000020:Z_f`030000002Y_>H0ZKcV00@0ZKcV0`0000050:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX0080ZKgX100000060:Vmj0030000002Y
_NP0ZKgX00<0000000<0ZKgX0000002Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP400000080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`00703oool3
000000@0oooo00<000000?ooo`3oool00`00000;0?ooo`800000<P3oool2000000H0ZKgX00<00000
0:Vmj02Y_NP00`2Y_NP3000000D0ZKgX00<000000:Vmi`2Y_NL0102Y_NL3000000D0ZK;O00<00000
0:Vgh`2Y]n<0102Y]n<3000000D0ZZoK0P0000020:VliP8000000P2[^><00`000000ZKgX0:Vmj004
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0D000000`2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj004000000H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`008`3oool00`000000oooo0?ooo`030000
00P0oooo0`00000e0?ooo`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmi`2Y_NL00`0000020:VfhP030000002Y/]l0ZK;O
00@0ZK;O00<000000:Vgh`2Y]n<00`0000020:JC`@030000002Z[m/0ZZoK00D0ZZoK0P0000040:^h
h`030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0030:Vm
j0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0D000000`2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0@000002P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00H0oooo000Q0?ooo`<000000P3oool3000000D0oooo0`00000i0?ooo`030000002Y_NP0ZKgX00@0
ZKgX0`0000050:Vmj08000000`2Y_NP4000000D0ZKKR00<000000:Vbg`2Y/]l0102Y/]l3000000D0
YY?100<000000:Z_f`2Z[m/00`2Z[m/2000000030:fJ``000000ZkSS00@0ZkSS00<000000:Vmj02Y
_NP00`0000020:Zmi`030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000003`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo000V0?ooo`030000003oool0oooo0080oooo
0`00000m0?ooo`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0@00000
0`2Y^nH00`000000ZKKR0:VfhP040:VfhP030000002Y/]l0ZK;O00<0000000<0XHFf0000002VTl40
1P2VTl400`000000ZZoK0:Z_f`02000000<0[I[300<000000:^hh`2[^><00`2[^><3000000H0Z[gW
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000B0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool002H0oooo00<000000?ooo`0000000P00
00110?ooo`8000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:VkiP2Y^nH00`2Y
^nH2000000<0ZKKR100000050:65]P030000002VTl40YY?100D0YY?10P0000060:fJ``030000002[
^><0ZkSS008000000P2`^^400`000000Z[gW0:Zmi`040:Zmi`<000001@2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000001@2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj003000001H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`009P3oool2000004D0oooo00<00000
0:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:VkiP2Y^nH0102Y^nH400000080X8o300<00000
0:65]P2QQKH0102QQKH00`000000YY?10:JC`@040:JC`@800000202]V/<2000000D0/;[Q0P000002
0:Zmi`8000000P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0D000000`2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001@2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00H0oooo000W0?ooo`030000003oool0oooo04@0oooo0P0000020:Vmj08000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y^nH0ZK_V00<0000000<0XjcN0000002PSl<0102PSl<00`00
0000XHFf0:65]P030:65]P030000002VTl40YY?100<0YY?100@000000:MlY02WO:@000001P2]V/<0
0`000000a:Rm000000060;2jh@<000001@2Z_NP00`000000ZKgX0:Vmj0020:Vmj0@000001P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj003000001h0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00:03oool2000004D0oooo0`0000050:Vm
j0030000002Y_NP0ZKgX00<0ZKgX0`0000050:>/gP030000002PSl<0X8o30080X8o300<000000:65
]P2QQKH0102QQKH01@000000YY?10:JC`@2VTl40000000<0YgbT00<000000:fJ``2]V/<00`2]V/<0
1@000000a:Rm0<BX_@34Z;d000000080/;[Q0`0000020;G5iP030000002Z_NP0Z[gX00<0Z[gX1@00
00030:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00060:Vmj0030000002Y_NP0ZKgX0080ZKgX1000000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0@`3oool2000000H0ZKgX00<00000
0:Vmj02Y_NP00P0000020:Nki`030000002S[=h0XjcN00<0XjcN00<000000:2?``2PSl<00P2PSl<0
0`000000XHFf0:65]P040:65]P040000002VTl40YY?1000000D0YgbT00D000000:fJ``2]V/<0[I[3
000000050<BX_@8000001P2eaNH00`000000Z[gX0:Zmj00200000080Z[gX00<000000:Vmj02Y_NP0
102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX
0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP5000002H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`050?ooo`00:`3oool00`000000oooo0?ooo`130?ooo`800000102Y
_NP4000000@0Yk_W00<000000:>/gP2S[=h00`2S[=h00`000000X8o30:2?``020:2?``030000002Q
QKH0XHFf00D0XHFf0P0000060:MlY0040000002]V/<0[I[3000000D0a:Rm00<000000>oT``000000
1P2eaNH3000000@0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP4000000D0ZKgX00<000000:Vmj02Y_NP01000000[0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool002`0oooo00<000000?ooo`3oool0@`3oool5000000<0ZKgX00<0
00000:Nki`2W^nL00`2W^nL00`000000XjcN0:>/gP030:>/gP030000002PSl<0X8o30080X8o300<0
00000:65]P2QQKH0102QQKH00`000000YgbT0:MlY0060:MlY08000001P34Z;d010000000knC30>oT
``0000020;G5iP<000000P2aa^T00`000000Z[gX0:Zmj0030:Zmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0D000000`2Y_NP00`000000ZKgX0:Vmj0030:Vmj0@00000
;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo000]0?ooo`800000A03o
ool2000000H0ZKgX00@000000:Nki`2W^nL0Yk_W100000030:>/gP030000002PSl<0X8o30080X8o3
00<000000:65]P2QQKH00`2QQKH2000000P0YgbT00<000000<BX_@34Z;d01034Z;d00`000000knC3
0>oT``020>oT``8000001P2aa^T010000000Z[gX0:Zmj02Z_NP4000000H0ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj02Y_NP01000000b0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool002l0oooo00<000000?ooo`3oool0
@`3oool00`000000ZKgX0:Vmj0030:Vmj0@000000`2D/^`4000000030:>/gP000000X8o30080X8o3
00<000000:65]P2QQKH00P2QQKH00`000000WW2M000000080:MlY00300000034Z;d0a:Rm00@0a:Rm
00L000000>oT``3_i<<0knC30000003Qnm<0000000H0/LKY100000030:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00000g0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00300oooo00<000000?ooo`3oool0@`3oool00`000000
ZKgX0:Vmj00200000080Z;cX00<0000009Bbk02D/^`00P2D/^`010000000JgW@06]id01[NM030000
0080X8o300<000000:65]P2QQKH00P00000209i`W@030000002WO:@0YgbT00D0YgbT00<000000<ND
XP0000001034Z;d01@000000knC30>oT``3_i<<0000000<0hO_C00<000000;76j@2aa^T00`000002
0:boj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P00000k0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00340oooo00<000000?ooo`3oool0@`3oool2000000D0Z;cX00<0000009Bb
k02D/^`00P2D/^`01P000000JgW@06]id01[NM00000008]YYP80000000<0X8o30000000000001@2N
L9d00`000000YgbT0:MlY0040:MlY00300000037U:80000000<0a:Rm00D000000>oT``3_i<<0knC3
000000050>7kd`8000001@2/_nP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0@00000?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`800000A03oool00`000000Z;cX0:Rlj0030:Rlj08000000`2D/^`01@000000JgW@06]i
d01[NM00000000<0RfVV0P00000609i`W@030000002WO:@0YgbT00@0YgbT00@000000<NDXP37U:80
00000P34Z;d01@000000knC30>oT``3_i<<0000000<0hO_C0P0000000`2ke>d000000:boj0050:bo
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0D00000@P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo000d0?ooo`030000003oool0oooo0480
oooo00<000000:Rlj02X_>P00P0000020::kj`8000000P2D/^`010000000JgW@06]id000000408]Y
YP030000002NL9d0WW2M00@0WW2M00<000000:MlY02WO:@00`2WO:@01`000000aiBR0<NDXP37U:80
00000<BX_@0000000`3_i<<00`000000hO_C0>7kd`02000000@0^mC]00<000000:boj02/_nP00P2/
_nP4000000D0ZKgX00<000000:Vmj02Y_NP0100000170?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool003D0oooo00<000000?ooo`3oool0@P3oool2000000D0X[_[10000003
06]id0050000002;JJH0RfVV08]YYP0000001P2NL9d00`000000YgbT0:MlY0030:MlY00300000037
U:80aiBR0080aiBR0P0000020>oT``@000001P2ke>d5000000<0Z[gX00<000000:Vmj02Y_NP00`2Y
_NP4000004/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`00=P3oool0
0`000000oooo0?ooo`120?ooo`030000002R^n/0X[_[00@0X[_[00@0000001Ech@00000000000P1[
NM001@000000RfVV08]YYP2;JJH0000000H0WW2M00<000000:MlY02WO:@00`2WO:@00`000000aiBR
0<NDXP020<NDXPH0000000<0b_oD0000000000000P2ke>d300000080ZkoX00<000000:Zmj02Z_NP0
102Z_NP00`000000ZKgX0:Vmj002000004l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`00=`3oool00`000000oooo0?ooo`120?ooo`030000002R^n/0X[_[0080X[_[0`00
00001@0ELn40000006]id01[NM00000000<0RfVV00<0000009i`W@2NL9d0102NL9d00`000000YgbT
0:MlY0020:MlY00300000037U:80aiBR00<0aiBR00<000000?;HJ@3bf6T00P0000030<[oe0<00000
1P2[_nP00`000000Z[gX0:Zmj0020:Zmj0@00000DP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo000h0?ooo`800000@`3oool4000000<0W[[/00D0000001Ech@000000JgW@
0000000408]YYP030000002NL9d0WW2M00@0WW2M00D000000:MlY02WO:@0YgbT000000050<NDXP04
0000003bf6T0000000000080b_oD0P0000020:k5j`030000002[_nP0ZkoX00@0ZkoX1@00001G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool003X0oooo00<000000?ooo`3o
ool0@@3oool00`000000W[[/09jjk00409jjk080000000<0JgW@0000002;JJH00`2;JJH00`000000
WW2M09i`W@0409i`W@050000002WO:@0YgbT0:MlY00000001037U:800`000000l]QY0?;HJ@040000
00D0[/G[00<000000:^oj02[_nP01@00001J0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool003/0oooo00<000000?ooo`3oool0@@3oool2000000<0W[[/0`0000000`1[NM00
000008]YYP0308]YYP030000002NL9d0WW2M00@0WW2M00@000000:MlY02WO:@000001@37U:801000
0000l]QY0?;HJ@0000020:c8kP030000002^aN/0[/G[00<0[/G[1000001O0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool003`0oooo00<000000?ooo`3oool0@@3oool40000
00<0XkcZ00<0000006]id00000000`2;JJH00`000000WW2M09i`W@0409i`W@040000002WO:@0YgbT
000000D0aiBR00<000000?;HJ@000000102/b>h00`000000[/G[0:k5j`03000006<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00?@3oool200000480oooo0P0000040:>l
jP030000001[NM00000000<0RfVV00<0000009i`W@2NL9d0102NL9d010000000YgbT0:MlY0000005
0<NDXP030000003bf6T0000000<0[<S^1000001W0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool003l0oooo00<000000?ooo`3oool0@03oool200000080XkcZ0P0000000`1[
NM00000008]YYP0208]YYP030000002NL9d0WW2M00@0WW2M00<000000:MlY00000001@37U:800`00
0000l]QY0?;HJ@04000006/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`00@03oool00`000000oooo0?ooo`110?ooo`8000000P2X_NP2000000<0RfVV00<0000009i`W@2N
L9d01@2NL9d2000000D0aiBR00@000000?;HJ@0000000000K`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00110?ooo`030000003oool0oooo0440oooo00<000000:Rmj02X
_NP00P00000308]YYP030000002NL9d0WW2M00D0WW2M0P0000050<NDXP030000003bf6T000000740
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`00@P3oool200000480oooo
00@000000:Rmj02X_NP000000`2;JJH00`000000WW2M09i`W@0509i`W@0300000037U:80aiBR00@0
aiBR0P00001c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool004@0oooo
00<000000?ooo`3oool0@03oool400000080RfVV00<0000009i`W@2NL9d01@2NL9d00`000000aiBR
0<NDXP040<NDXP800000L`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00150?ooo`030000003oool0oooo0400oooo0`00000308]YYP030000002NL9d0WW2M00@0WW2M00<0
00000<NDXP37U:800`37U:800`000000l]QY0000001d0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool004H0oooo00<000000?ooo`3oool0@03oool2000000<0RfVV00<00000
09i`W@2NL9d00`2NL9d2000000D0aiBR0P00001f0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool004L0oooo0P0000110?ooo`050000002;JJH0RfVV08]YYP0000001@2NL9d0
0`000000^HNP000000040<NDXP800000M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00190?ooo`030000003oool0oooo03h0oooo00D0000008]YYP2;JJH0RfVV00000004
09i`W@040000002iQj00^HNP000000@0aiBR0P00001g0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool004X0oooo00<000000?ooo`3oool0?@3oool200000080RfVV00<00000
09i`W@2NL9d00P2NL9d010000000^HNP0;V7X00000030<NDXP800000N@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo001;0?ooo`030000003oool0oooo03`0oooo0P000002
08]YYP030000002NL9d0WW2M0080WW2M00@000000;V7X02iQj0000000`37U:82000007X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00C03oool2000003`0oooo0`000000
0`2;JJH0000009i`W@0209i`W@050000002iQj00^HNP0;V7X00000000`37U:82000007X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00CP3oool00`000000oooo0?ooo`0i
0?ooo`<0000000<0RfVV0000002NL9d00P2NL9d01@000000^HNP0;V7X02iQj00000000<0aiBR00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001?
0?ooo`030000003oool0oooo03P0oooo0`0000001@2;JJH0000009i`W@2NL9d0000000D0^HNP00@0
00000<NDXP37U:800000O@3oool01@000000oooo0?ooo`3oool0000000<0oooo001@0?ooo`030000
003oool0oooo03L0oooo0P0000000`0A6YL000000000000209i`W@030000002iQj00^HNP00<0^HNP
00@000000<NDXP0000000000OP3oool010000000oooo0?ooo`0000030?ooo`00D@3oool2000003L0
oooo00P000000?ooo`000000000008]YYP000000WW2M000000D0^HNP00<000000<NDXP000000O`3o
ool010000000oooo0?ooo`0000030?ooo`00D`3oool00`000000oooo0?ooo`0d0?ooo`040000003o
ool00000014JU`<000001P2iQj000`000000aiBR000000200?ooo`030000003oool0000000<0oooo
001D0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`0000004AZG0`0000060;V7X0030000
0037U:8000000840oooo00<000000?ooo`0000000P3oool005D0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo00000002014JU`030000002iQj00^HNP00H0^HNP0P0000220?ooo`8000000P3o
ool005H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo00000002014JU`030000002iQj00
^HNP00H0^HNP00<000000?ooo`3oool0P@3oool200000080oooo001G0?ooo`800000<03oool01`00
0000oooo0?ooo`3oool00000014JU`000000202iQj000`000000oooo0?ooo`210?ooo`8000000P3o
ool005T0oooo00<000000?ooo`3oool0;@3oool01`000000oooo0?ooo`3oool00000014JU`000000
202iQj000`000000oooo0?ooo`1m0?ooo`@00000103oool005X0oooo00<000000?ooo`3oool0;03o
ool01`000000oooo0?ooo`3oool00000014JU`0000001`2iQj000`000000oooo0?ooo`1j0?ooo`@0
0000203oool005/0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool000000080
4AZG00<000000;V7X02iQj00102iQj000`000000oooo0?ooo`1f0?ooo`@00000303oool005`0oooo
0P00000[0?ooo`050000003oool0oooo0?ooo`0000000P0A6YL00`000000^HNP0;V7X0040;V7X003
0000003oool0oooo0780oooo1000000@0?ooo`00GP3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0080oooo00<00000014JU`0000001P2iQj000`000000oooo0?ooo`1^0?ooo`@00000
503oool005l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000000A
6YL0000000D0^HNP00<000000?ooo`3oool0K03oool3000001P0oooo001P0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool00`0000004AZG000000050;V7X0030000003oool0
oooo06P0oooo1000000K0?ooo`00H@3oool2000002H0oooo00<000000?ooo`3oool00P3oool00`00
00004AZG000000050;V7X0030000003oool0oooo06@0oooo1000000O0?ooo`00H`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo0P0000050;V7X0030000003oool0oooo0600
oooo1000000S0?ooo`00I03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo
0P0000040;V7X0030000003oool0oooo05d0oooo1000000W0?ooo`00I@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00<0oooo00<00000014JU`0000000`2iQj000`000000oooo0?oo
o`1J0?ooo`<00000:`3oool006H0oooo0P00000Q0?ooo`030000003oool0oooo00<0oooo00<00000
014JU`0000000`2iQj000`000000oooo0?ooo`1F0?ooo`@00000;P3oool006P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`040?ooo`8000000P2iQj000`000000oooo0?ooo`1C0?oo
o`@00000<P3oool006T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`80
00000P2iQj000`000000oooo0?ooo`1?0?ooo`@00000=P3oool006X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`8000000P2iQj000`000000oooo0?ooo`1;0?ooo`@00000
>P3oool006/0oooo0P00000L0?ooo`030000003oool0oooo00@0oooo0P0000020;V7X0030000003o
ool0oooo04L0oooo1000000n0?ooo`00K@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo00<000000;V7X0000000A`3oool300000480oooo001^0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000^HNP000000130?ooo`@00000A@3oool006l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`<00000?`3oool4000004T0
oooo001`0?ooo`8000005`3oool00`000000oooo0?ooo`050?ooo`<00000>`3oool4000004d0oooo
001b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0f0?ooo`@00000D@3oool007<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03<0oooo0`00001E0?ooo`00M03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03P0oooo1000001H0?ooo`00M@3oool200000180oooo00<000000?ooo`3o
ool0=03oool4000005`0oooo001g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
<03oool400000600oooo001h0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3o
ool4000006@0oooo001i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool4
000006P0oooo001j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool30000
06`0oooo001k0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000K`3oool007d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000L`3oool007h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000M`3oool007l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000N`3oool00800oooo0P0000060?oo
o`030000003oool0oooo01<0oooo0`00001o0?ooo`00PP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo100000220?ooo`00P`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo100000260?ooo`00Q03oool01@000000oooo0?ooo`3oool0000000T0oooo
1000002:0?ooo`00Q@3oool2000000030?ooo`000000oooo00@0oooo1000002>0?ooo`00Q`3oool2
000000030?ooo`000000000000800000TP3oool008P0oooo0P00002F0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.14898, -0.0202301, \
0.00385887, 0.00385887}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[
        ppp[mx, mu1, mu2], {mu1, 0, 6}, {mu2, 0, 
          6}, {PlotRange -> {0, 10^\(-25\)}, ContourLines -> False, 
          PlotPoints -> 250}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.160256 0.0192308 0.160256 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.17949 -0.0125 -3 -9 ]
[.17949 -0.0125 3 0 ]
[.33974 -0.0125 -3 -9 ]
[.33974 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66026 -0.0125 -3 -9 ]
[.66026 -0.0125 3 0 ]
[.82051 -0.0125 -3 -9 ]
[.82051 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -6 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -6 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -6 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -6 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.17949 0 m
.17949 .00625 L
s
[(1)] .17949 -0.0125 0 1 Mshowa
.33974 0 m
.33974 .00625 L
s
[(2)] .33974 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.66026 0 m
.66026 .00625 L
s
[(4)] .66026 -0.0125 0 1 Mshowa
.82051 0 m
.82051 .00625 L
s
[(5)] .82051 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(6)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05128 0 m
.05128 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14744 0 m
.14744 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.27564 0 m
.27564 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.53205 0 m
.53205 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.62821 0 m
.62821 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.85256 0 m
.85256 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(1)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(2)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(3)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(4)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(5)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(6)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17949 .99375 m
.17949 1 L
s
.33974 .99375 m
.33974 1 L
s
.5 .99375 m
.5 1 L
s
.66026 .99375 m
.66026 1 L
s
.82051 .99375 m
.82051 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05128 .99625 m
.05128 1 L
s
.08333 .99625 m
.08333 1 L
s
.11538 .99625 m
.11538 1 L
s
.14744 .99625 m
.14744 1 L
s
.21154 .99625 m
.21154 1 L
s
.24359 .99625 m
.24359 1 L
s
.27564 .99625 m
.27564 1 L
s
.30769 .99625 m
.30769 1 L
s
.37179 .99625 m
.37179 1 L
s
.40385 .99625 m
.40385 1 L
s
.4359 .99625 m
.4359 1 L
s
.46795 .99625 m
.46795 1 L
s
.53205 .99625 m
.53205 1 L
s
.5641 .99625 m
.5641 1 L
s
.59615 .99625 m
.59615 1 L
s
.62821 .99625 m
.62821 1 L
s
.69231 .99625 m
.69231 1 L
s
.72436 .99625 m
.72436 1 L
s
.75641 .99625 m
.75641 1 L
s
.78846 .99625 m
.78846 1 L
s
.85256 .99625 m
.85256 1 L
s
.88462 .99625 m
.88462 1 L
s
.91667 .99625 m
.91667 1 L
s
.94872 .99625 m
.94872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.1 g
.16983 .72974 m
.17369 .72943 L
.17756 .72929 L
.18142 .72932 L
.18528 .72952 L
.18823 .72977 L
.18914 .72988 L
.193 .73042 L
.19686 .73112 L
.20073 .732 L
.20459 .73306 L
.20643 .73363 L
.20845 .7343 L
.21231 .73574 L
.21617 .73738 L
.21642 .73749 L
.22003 .73923 L
.2239 .74131 L
.22396 .74135 L
.22776 .74364 L
.23015 .74521 L
.23162 .74624 L
.23542 .74907 L
.23548 .74912 L
.23934 .75235 L
.24 .75293 L
.2432 .75595 L
.24405 .7568 L
.24707 .76 L
.24765 .76066 L
.25088 .76452 L
.25093 .76458 L
.25376 .76838 L
.25479 .76985 L
.25636 .77224 L
.25865 .77604 L
.25869 .7761 L
.26077 .77997 L
.26251 .78358 L
.26262 .78383 L
.26426 .78769 L
.2657 .79155 L
.26637 .79357 L
.26694 .79541 L
.268 .79927 L
.26888 .80314 L
.26958 .807 L
.27012 .81086 L
.27023 .81177 L
.27048 .81472 L
.27068 .81858 L
.27071 .82244 L
.27057 .82631 L
.27026 .83017 L
.27023 .83043 L
.26978 .83403 L
.26912 .83789 L
.26829 .84175 L
.26727 .84561 L
.26637 .84853 L
.26606 .84947 L
.26464 .85334 L
.26301 .8572 L
.26251 .85828 L
.26115 .86106 L
.25904 .86492 L
.25865 .8656 L
.25667 .86878 L
.25479 .87156 L
.25401 .87264 L
.25101 .87651 L
.25093 .87661 L
.24764 .88037 L
.24707 .88098 L
.24382 .88423 L
.2432 .88481 L
.23949 .88809 L
.23934 .88821 L
.23548 .89123 L
.23448 .89195 L
.23162 .89392 L
.22861 .89581 L
.22776 .89632 L
.2239 .89846 L
.22147 .89968 L
.22003 .90035 L
.21617 .90202 L
.21231 .90349 L
.21218 .90354 L
.20845 .90475 L
.20459 .90583 L
.20073 .90673 L
.19717 .9074 L
.19686 .90745 L
.193 .908 L
.18914 .90838 L
.18528 .9086 L
.18142 .90865 L
.17756 .90854 L
.17369 .90827 L
.16983 .90783 L
.16692 .9074 L
.16597 .90723 L
.16211 .90645 L
.15825 .9055 L
.15439 .90437 L
.1519 .90354 L
.15053 .90304 L
.14666 .90152 L
.1428 .89979 L
.14257 .89968 L
.13894 .89783 L
.13538 .89581 L
.13508 .89563 L
.13122 .89317 L
.12945 .89195 L
.12736 .89042 L
.12439 .88809 L
.12349 .88734 L
.11999 .88423 L
.11963 .88389 L
.11611 .88037 L
.11577 .88001 L
.11266 .87651 L
.11191 .87561 L
.10958 .87264 L
.10805 .87055 L
.10683 .86878 L
.10437 .86492 L
.10419 .86462 L
.10217 .86106 L
.10032 .85743 L
.10021 .8572 L
.09848 .85334 L
.09696 .84947 L
.09646 .8481 L
.09563 .84561 L
.0945 .84175 L
.09355 .83789 L
.09277 .83403 L
.0926 .83308 L
.09217 .83017 L
.09173 .82631 L
.09146 .82244 L
.09135 .81858 L
.0914 .81472 L
.09162 .81086 L
.092 .807 L
.09255 .80314 L
.0926 .80283 L
.09327 .79927 L
.09417 .79541 L
.09525 .79155 L
.09646 .78782 L
.09651 .78769 L
.09798 .78383 L
.09965 .77997 L
.10032 .77853 L
.10154 .7761 L
.10368 .77224 L
.10419 .77139 L
.10608 .76838 L
.10805 .76552 L
.10877 .76452 L
.11179 .76066 L
.11191 .76051 L
.11519 .7568 L
.11577 .75618 L
.11902 .75293 L
.11963 .75236 L
.12339 .74907 L
.12349 .74899 L
.12736 .74599 L
.12844 .74521 L
.13122 .74333 L
.1344 .74135 L
.13508 .74096 L
.13894 .73885 L
.14172 .73749 L
.1428 .73699 L
.14666 .73536 L
.15053 .73394 L
.15147 .73363 L
.15439 .73273 L
.15825 .73171 L
.16211 .73088 L
.16597 .73022 L
.16957 .72977 L
F
.2 g
.16597 .74457 m
.16983 .74398 L
.17369 .7436 L
.17756 .74341 L
.18142 .74343 L
.18528 .74364 L
.18914 .74405 L
.193 .74467 L
.1957 .74521 L
.19686 .74548 L
.20073 .74652 L
.20459 .74777 L
.20802 .74907 L
.20845 .74925 L
.21231 .75097 L
.21612 .75293 L
.21617 .75296 L
.22003 .75523 L
.22243 .7568 L
.2239 .75782 L
.22763 .76066 L
.22776 .76076 L
.23162 .76411 L
.23206 .76452 L
.23548 .76794 L
.23589 .76838 L
.23924 .77224 L
.23934 .77237 L
.24218 .7761 L
.2432 .77757 L
.24477 .77997 L
.24704 .78383 L
.24707 .78388 L
.24903 .78769 L
.25075 .79155 L
.25093 .79198 L
.25223 .79541 L
.25348 .79927 L
.25452 .80314 L
.25479 .8043 L
.25533 .807 L
.25595 .81086 L
.25636 .81472 L
.25657 .81858 L
.25659 .82244 L
.2564 .82631 L
.25602 .83017 L
.25543 .83403 L
.25479 .83721 L
.25463 .83789 L
.25361 .84175 L
.25236 .84561 L
.25093 .84933 L
.25087 .84947 L
.24911 .85334 L
.24708 .8572 L
.24707 .85722 L
.24473 .86106 L
.2432 .86332 L
.24204 .86492 L
.23934 .86833 L
.23896 .86878 L
.23548 .87256 L
.2354 .87264 L
.23162 .87621 L
.23127 .87651 L
.22776 .87937 L
.22642 .88037 L
.2239 .88213 L
.22056 .88423 L
.22003 .88454 L
.21617 .88664 L
.21315 .88809 L
.21231 .88846 L
.20845 .89002 L
.20459 .89135 L
.20256 .89195 L
.20073 .89244 L
.19686 .89332 L
.193 .894 L
.18914 .89447 L
.18528 .89475 L
.18142 .89483 L
.17756 .89471 L
.17369 .8944 L
.16983 .8939 L
.16597 .89319 L
.16211 .89228 L
.16091 .89195 L
.15825 .89115 L
.15439 .88979 L
.15053 .8882 L
.15027 .88809 L
.14666 .88635 L
.1428 .88423 L
.1428 .88423 L
.13894 .8818 L
.13689 .88037 L
.13508 .87902 L
.13197 .87651 L
.13122 .87585 L
.12778 .87264 L
.12736 .87222 L
.12415 .86878 L
.12349 .86803 L
.12098 .86492 L
.11963 .86311 L
.1182 .86106 L
.11577 .8572 L
.11577 .8572 L
.11365 .85334 L
.11191 .84973 L
.1118 .84947 L
.11021 .84561 L
.10885 .84175 L
.10805 .83909 L
.10772 .83789 L
.10681 .83403 L
.1061 .83017 L
.1056 .82631 L
.10529 .82244 L
.10517 .81858 L
.10525 .81472 L
.10553 .81086 L
.106 .807 L
.10668 .80314 L
.10756 .79927 L
.10805 .79744 L
.10865 .79541 L
.10998 .79155 L
.11154 .78769 L
.11191 .78685 L
.11336 .78383 L
.11546 .77997 L
.11577 .77944 L
.11787 .7761 L
.11963 .77358 L
.12063 .77224 L
.12349 .76873 L
.12379 .76838 L
.12736 .7646 L
.12744 .76452 L
.13122 .76104 L
.13167 .76066 L
.13508 .75796 L
.13668 .7568 L
.13894 .75527 L
.14278 .75293 L
.1428 .75292 L
.14666 .75089 L
.15053 .74913 L
.15067 .74907 L
.15439 .74764 L
.15825 .74639 L
.16211 .74537 L
.16279 .74521 L
F
.3 g
.15825 .75651 m
.16211 .75531 L
.16597 .75438 L
.16983 .75368 L
.17369 .75323 L
.17756 .75301 L
.18142 .75301 L
.18528 .75324 L
.18914 .7537 L
.193 .75439 L
.19686 .75532 L
.20073 .7565 L
.2016 .7568 L
.20459 .75793 L
.20845 .75965 L
.21046 .76066 L
.21231 .76166 L
.21617 .76401 L
.21694 .76452 L
.22003 .76673 L
.22212 .76838 L
.2239 .76989 L
.22644 .77224 L
.22776 .77356 L
.23011 .7761 L
.23162 .77788 L
.23327 .77997 L
.23548 .78306 L
.23599 .78383 L
.23834 .78769 L
.23934 .78954 L
.24035 .79155 L
.24207 .79541 L
.2432 .7984 L
.2435 .79927 L
.24468 .80314 L
.24561 .807 L
.2463 .81086 L
.24676 .81472 L
.24699 .81858 L
.24699 .82244 L
.24677 .82631 L
.24632 .83017 L
.24562 .83403 L
.24469 .83789 L
.24349 .84175 L
.2432 .84258 L
.24202 .84561 L
.24026 .84947 L
.23934 .85125 L
.23817 .85334 L
.23571 .8572 L
.23548 .85753 L
.23284 .86106 L
.23162 .86254 L
.22948 .86492 L
.22776 .86668 L
.2255 .86878 L
.2239 .87017 L
.22074 .87264 L
.22003 .87315 L
.21617 .87571 L
.21483 .87651 L
.21231 .87789 L
.20845 .87975 L
.20701 .88037 L
.20459 .88131 L
.20073 .8826 L
.19686 .88363 L
.19408 .88423 L
.193 .88442 L
.18914 .88497 L
.18528 .8853 L
.18142 .8854 L
.17756 .88528 L
.17369 .88494 L
.16983 .88437 L
.16904 .88423 L
.16597 .88357 L
.16211 .88252 L
.15825 .88123 L
.15605 .88037 L
.15439 .87966 L
.15053 .8778 L
.14817 .87651 L
.14666 .87561 L
.1428 .87307 L
.1422 .87264 L
.13894 .87012 L
.13737 .86878 L
.13508 .86668 L
.13332 .86492 L
.13122 .86263 L
.12988 .86106 L
.12736 .8578 L
.12693 .8572 L
.12439 .85334 L
.12349 .85183 L
.1222 .84947 L
.12034 .84561 L
.11963 .84395 L
.11877 .84175 L
.11748 .83789 L
.11643 .83403 L
.11577 .83096 L
.11563 .83017 L
.11506 .82631 L
.11472 .82244 L
.1146 .81858 L
.1147 .81472 L
.11503 .81086 L
.11558 .807 L
.11577 .80592 L
.11637 .80314 L
.1174 .79927 L
.11869 .79541 L
.11963 .79299 L
.12025 .79155 L
.12211 .78769 L
.12349 .78517 L
.12429 .78383 L
.12685 .77997 L
.12736 .77926 L
.12983 .7761 L
.13122 .7745 L
.13332 .77224 L
.13508 .77052 L
.13746 .76838 L
.13894 .76716 L
.14247 .76452 L
.1428 .76429 L
.14666 .76183 L
.14875 .76066 L
.15053 .75974 L
.15439 .75798 L
.15742 .7568 L
F
.4 g
.16211 .7634 m
.16597 .76232 L
.16983 .76153 L
.17369 .761 L
.17756 .76073 L
.18142 .76073 L
.18528 .76098 L
.18914 .76149 L
.193 .76226 L
.19686 .76331 L
.20041 .76452 L
.20073 .76464 L
.20459 .76628 L
.20845 .76826 L
.20867 .76838 L
.21231 .77061 L
.21466 .77224 L
.21617 .77339 L
.21941 .7761 L
.22003 .77667 L
.22333 .77997 L
.2239 .78059 L
.22661 .78383 L
.22776 .78534 L
.22939 .78769 L
.23162 .79133 L
.23174 .79155 L
.23372 .79541 L
.23536 .79927 L
.23548 .79959 L
.23669 .80314 L
.23774 .807 L
.23851 .81086 L
.23902 .81472 L
.23927 .81858 L
.23927 .82244 L
.239 .82631 L
.23847 .83017 L
.23768 .83403 L
.2366 .83789 L
.23548 .84107 L
.23521 .84175 L
.2335 .84561 L
.23162 .84915 L
.23143 .84947 L
.22894 .85334 L
.22776 .85496 L
.22597 .8572 L
.2239 .85954 L
.22242 .86106 L
.22003 .86329 L
.2181 .86492 L
.21617 .86641 L
.21271 .86878 L
.21231 .86903 L
.20845 .87123 L
.20553 .87264 L
.20459 .87306 L
.20073 .87455 L
.19686 .87574 L
.19373 .87651 L
.193 .87665 L
.18914 .87729 L
.18528 .87767 L
.18142 .8778 L
.17756 .87767 L
.17369 .87729 L
.16983 .87665 L
.1691 .87651 L
.16597 .87575 L
.16211 .87456 L
.15825 .87308 L
.15724 .87264 L
.15439 .87127 L
.15053 .86911 L
.15 .86878 L
.14666 .86654 L
.14454 .86492 L
.1428 .86349 L
.14015 .86106 L
.13894 .85985 L
.13651 .8572 L
.13508 .85546 L
.13346 .85334 L
.13122 .85 L
.13089 .84947 L
.12873 .84561 L
.12736 .84276 L
.12692 .84175 L
.12544 .83789 L
.12425 .83403 L
.12349 .8309 L
.12335 .83017 L
.12271 .82631 L
.12233 .82244 L
.1222 .81858 L
.12233 .81472 L
.12271 .81086 L
.12335 .807 L
.12349 .80627 L
.12426 .80314 L
.12545 .79927 L
.12694 .79541 L
.12736 .79447 L
.12877 .79155 L
.13097 .78769 L
.13122 .78729 L
.13359 .78383 L
.13508 .7819 L
.13671 .77997 L
.13894 .77758 L
.14046 .7761 L
.1428 .77403 L
.14504 .77224 L
.14666 .77106 L
.15053 .76857 L
.15085 .76838 L
.15439 .7665 L
.15825 .76479 L
.15893 .76452 L
F
.5 g
.17369 .76781 m
.17756 .7675 L
.18142 .76748 L
.18528 .76776 L
.18914 .76832 L
.18947 .76838 L
.193 .76919 L
.19686 .77037 L
.20073 .77189 L
.20152 .77224 L
.20459 .77377 L
.20845 .77607 L
.2085 .7761 L
.21231 .77885 L
.21368 .77997 L
.21617 .78221 L
.21779 .78383 L
.22003 .78632 L
.22115 .78769 L
.2239 .7915 L
.22393 .79155 L
.22623 .79541 L
.22776 .79848 L
.22811 .79927 L
.22963 .80314 L
.23081 .807 L
.23162 .81053 L
.23168 .81086 L
.23224 .81472 L
.23252 .81858 L
.2325 .82244 L
.23219 .82631 L
.23162 .83003 L
.23158 .83017 L
.23067 .83403 L
.22942 .83789 L
.22781 .84175 L
.22776 .84188 L
.22581 .84561 L
.2239 .84869 L
.22335 .84947 L
.22035 .85334 L
.22003 .8537 L
.21666 .8572 L
.21617 .85765 L
.21231 .86086 L
.21204 .86106 L
.20845 .86348 L
.20596 .86492 L
.20459 .86564 L
.20073 .86738 L
.19686 .86876 L
.19679 .86878 L
.193 .8698 L
.18914 .87054 L
.18528 .87098 L
.18142 .87113 L
.17756 .871 L
.17369 .87057 L
.16983 .86986 L
.16597 .86884 L
.1658 .86878 L
.16211 .86749 L
.15825 .86579 L
.15656 .86492 L
.15439 .86369 L
.15053 .86114 L
.15041 .86106 L
.14666 .85806 L
.14571 .8572 L
.1428 .85429 L
.14194 .85334 L
.13894 .84959 L
.13886 .84947 L
.13631 .84561 L
.13508 .84344 L
.13421 .84175 L
.13251 .83789 L
.13122 .8342 L
.13116 .83403 L
.13014 .83017 L
.12943 .82631 L
.129 .82244 L
.12887 .81858 L
.12902 .81472 L
.12946 .81086 L
.1302 .807 L
.13122 .80321 L
.13124 .80314 L
.13262 .79927 L
.13436 .79541 L
.13508 .79404 L
.13652 .79155 L
.13894 .78796 L
.13914 .78769 L
.14235 .78383 L
.1428 .78334 L
.1463 .77997 L
.14666 .77965 L
.15053 .77665 L
.15131 .7761 L
.15439 .77419 L
.15812 .77224 L
.15825 .77219 L
.16211 .77058 L
.16597 .76933 L
.16983 .76842 L
.16997 .76838 L
F
.6 g
.16597 .77588 m
.16983 .77482 L
.17369 .77412 L
.17756 .77376 L
.18142 .77373 L
.18528 .77403 L
.18914 .77466 L
.193 .77564 L
.19449 .7761 L
.19686 .77699 L
.20073 .77874 L
.20299 .77997 L
.20459 .78094 L
.20845 .78367 L
.20864 .78383 L
.21231 .78707 L
.21293 .78769 L
.21617 .79136 L
.21633 .79155 L
.21906 .79541 L
.22003 .79701 L
.22126 .79927 L
.22301 .80314 L
.2239 .80551 L
.22436 .807 L
.22534 .81086 L
.22597 .81472 L
.22627 .81858 L
.22624 .82244 L
.22588 .82631 L
.22518 .83017 L
.22412 .83403 L
.2239 .83471 L
.22267 .83789 L
.22078 .84175 L
.22003 .84306 L
.2184 .84561 L
.21617 .84856 L
.2154 .84947 L
.21231 .85269 L
.21161 .85334 L
.20845 .85594 L
.20668 .8572 L
.20459 .85853 L
.20073 .86059 L
.19971 .86106 L
.19686 .8622 L
.193 .86342 L
.18914 .86427 L
.18528 .86478 L
.1831 .86492 L
.18142 .86496 L
.17932 .86492 L
.17756 .86482 L
.17369 .86434 L
.16983 .86353 L
.16597 .86237 L
.16264 .86106 L
.16211 .86082 L
.15825 .85884 L
.1556 .8572 L
.15439 .85636 L
.15059 .85334 L
.15053 .85328 L
.14672 .84947 L
.14666 .84941 L
.14364 .84561 L
.1428 .8444 L
.14116 .84175 L
.13918 .83789 L
.13894 .83736 L
.13763 .83403 L
.13647 .83017 L
.13566 .82631 L
.13518 .82244 L
.13508 .82068 L
.13504 .81858 L
.13508 .8169 L
.13522 .81472 L
.13573 .81086 L
.13658 .807 L
.1378 .80314 L
.13894 .80029 L
.13941 .79927 L
.14147 .79541 L
.1428 .79332 L
.14406 .79155 L
.14666 .78839 L
.14731 .78769 L
.15053 .7846 L
.15144 .78383 L
.15439 .7816 L
.15694 .77997 L
.15825 .77922 L
.16211 .77733 L
.16529 .7761 L
F
.7 g
.17756 .7798 m
.18142 .77975 L
.18431 .77997 L
.18528 .78009 L
.18914 .78081 L
.193 .78193 L
.19686 .7835 L
.19755 .78383 L
.20073 .78557 L
.20388 .78769 L
.20459 .78823 L
.20836 .79155 L
.20845 .79164 L
.21177 .79541 L
.21231 .79612 L
.21443 .79927 L
.21617 .80245 L
.2165 .80314 L
.21807 .807 L
.21919 .81086 L
.21991 .81472 L
.22003 .81569 L
.22025 .81858 L
.2202 .82244 L
.22003 .82442 L
.21978 .82631 L
.21895 .83017 L
.2177 .83403 L
.21617 .83751 L
.21598 .83789 L
.2137 .84175 L
.21231 .84369 L
.21074 .84561 L
.20845 .84802 L
.20686 .84947 L
.20459 .85129 L
.20153 .85334 L
.20073 .85381 L
.19686 .85574 L
.193 .85718 L
.19294 .8572 L
.18914 .85818 L
.18528 .85878 L
.18142 .85899 L
.17756 .85884 L
.17369 .8583 L
.16983 .85737 L
.16925 .8572 L
.16597 .85602 L
.16211 .8542 L
.16059 .85334 L
.15825 .85182 L
.15519 .84947 L
.15439 .84878 L
.15122 .84561 L
.15053 .84481 L
.14818 .84175 L
.14666 .83941 L
.1458 .83789 L
.14398 .83403 L
.1428 .83075 L
.14263 .83017 L
.1417 .82631 L
.14116 .82244 L
.14101 .81858 L
.14122 .81472 L
.14182 .81086 L
.1428 .80706 L
.14282 .807 L
.14426 .80314 L
.14619 .79927 L
.14666 .79847 L
.14871 .79541 L
.15053 .79314 L
.15198 .79155 L
.15439 .78926 L
.15631 .78769 L
.15825 .7863 L
.16211 .78402 L
.16249 .78383 L
.16597 .7823 L
.16983 .78105 L
.17369 .78022 L
.17558 .77997 L
F
.8 g
.16983 .7874 m
.17369 .7864 L
.17756 .78589 L
.18142 .78582 L
.18528 .78621 L
.18914 .78705 L
.19124 .78769 L
.193 .78839 L
.19686 .79028 L
.19893 .79155 L
.20073 .79284 L
.20372 .79541 L
.20459 .79628 L
.20716 .79927 L
.20845 .80107 L
.20972 .80314 L
.21161 .807 L
.21231 .80876 L
.21295 .81086 L
.21379 .81472 L
.21418 .81858 L
.21411 .82244 L
.2136 .82631 L
.2126 .83017 L
.21231 .83105 L
.21108 .83403 L
.20893 .83789 L
.20845 .83862 L
.20601 .84175 L
.20459 .84327 L
.20198 .84561 L
.20073 .84658 L
.19686 .84901 L
.19598 .84947 L
.193 .85077 L
.18914 .85199 L
.18528 .85271 L
.18142 .85297 L
.17756 .8528 L
.17369 .85217 L
.16983 .85107 L
.16602 .84947 L
.16597 .84945 L
.16211 .84721 L
.15991 .84561 L
.15825 .8442 L
.1558 .84175 L
.15439 .84009 L
.15279 .83789 L
.15055 .83403 L
.15053 .83398 L
.14893 .83017 L
.14783 .82631 L
.1472 .82244 L
.14703 .81858 L
.14729 .81472 L
.14801 .81086 L
.14923 .807 L
.15053 .80402 L
.15099 .80314 L
.15342 .79927 L
.15439 .79802 L
.15673 .79541 L
.15825 .79399 L
.16138 .79155 L
.16211 .79107 L
.16597 .78892 L
.16895 .78769 L
F
.9 g
.16983 .79429 m
.17369 .79302 L
.17756 .79236 L
.18142 .79227 L
.18528 .79273 L
.18914 .79377 L
.19293 .79541 L
.193 .79546 L
.19686 .79793 L
.19849 .79927 L
.20073 .80151 L
.20207 .80314 L
.20454 .807 L
.20459 .80707 L
.20623 .81086 L
.20727 .81472 L
.20773 .81858 L
.20764 .82244 L
.20698 .82631 L
.20571 .83017 L
.20459 .83256 L
.20371 .83403 L
.20077 .83789 L
.20073 .83794 L
.19686 .84139 L
.19637 .84175 L
.193 .84375 L
.18914 .84531 L
.18854 .84561 L
.18528 .84623 L
.18142 .84657 L
.17756 .84637 L
.17374 .84561 L
.17369 .8456 L
.16983 .84423 L
.16597 .84214 L
.16539 .84175 L
.16211 .83911 L
.16089 .83789 L
.15825 .83461 L
.15786 .83403 L
.15577 .83017 L
.1544 .82631 L
.15439 .82626 L
.15363 .82244 L
.15343 .81858 L
.15377 .81472 L
.15439 .81146 L
.15469 .81086 L
.15625 .807 L
.15825 .80363 L
.15861 .80314 L
.16206 .79927 L
.16211 .79923 L
.16597 .79629 L
.16744 .79541 L
F
1 g
.16983 .80272 m
.17369 .80083 L
.17756 .79988 L
.18142 .79973 L
.18528 .80034 L
.18914 .80179 L
.19149 .80314 L
.193 .8043 L
.1957 .807 L
.19686 .80851 L
.19821 .81086 L
.19966 .81472 L
.20027 .81858 L
.20012 .82244 L
.19917 .82631 L
.19728 .83017 L
.19686 .83081 L
.19406 .83403 L
.193 .83493 L
.18914 .83732 L
.18823 .83789 L
.18528 .83865 L
.18142 .83915 L
.17756 .83889 L
.17385 .83789 L
.17369 .83783 L
.16983 .83586 L
.16745 .83403 L
.16597 .83255 L
.16414 .83017 L
.16217 .82631 L
.16211 .82615 L
.16111 .82244 L
.16085 .81858 L
.16135 .81472 L
.16211 .81177 L
.16268 .81086 L
.16507 .807 L
.16597 .80594 L
.16919 .80314 L
F
.1 g
.80314 .09255 m
.807 .092 L
.81086 .09162 L
.81472 .0914 L
.81858 .09135 L
.82244 .09146 L
.82631 .09173 L
.83017 .09217 L
.83308 .0926 L
.83403 .09277 L
.83789 .09355 L
.84175 .0945 L
.84561 .09563 L
.8481 .09646 L
.84947 .09696 L
.85334 .09848 L
.8572 .10021 L
.85743 .10032 L
.86106 .10217 L
.86462 .10419 L
.86492 .10437 L
.86878 .10683 L
.87055 .10805 L
.87264 .10958 L
.87561 .11191 L
.87651 .11266 L
.88001 .11577 L
.88037 .11611 L
.88389 .11963 L
.88423 .11999 L
.88734 .12349 L
.88809 .12439 L
.89042 .12736 L
.89195 .12945 L
.89317 .13122 L
.89563 .13508 L
.89581 .13538 L
.89783 .13894 L
.89968 .14257 L
.89979 .1428 L
.90152 .14666 L
.90304 .15053 L
.90354 .1519 L
.90437 .15439 L
.9055 .15825 L
.90645 .16211 L
.90723 .16597 L
.9074 .16692 L
.90783 .16983 L
.90827 .17369 L
.90854 .17756 L
.90865 .18142 L
.9086 .18528 L
.90838 .18914 L
.908 .193 L
.90745 .19686 L
.9074 .19717 L
.90673 .20073 L
.90583 .20459 L
.90475 .20845 L
.90354 .21218 L
.90349 .21231 L
.90202 .21617 L
.90035 .22003 L
.89968 .22147 L
.89846 .2239 L
.89632 .22776 L
.89581 .22861 L
.89392 .23162 L
.89195 .23448 L
.89123 .23548 L
.88821 .23934 L
.88809 .23949 L
.88481 .2432 L
.88423 .24382 L
.88098 .24707 L
.88037 .24764 L
.87661 .25093 L
.87651 .25101 L
.87264 .25401 L
.87156 .25479 L
.86878 .25667 L
.8656 .25865 L
.86492 .25904 L
.86106 .26115 L
.85828 .26251 L
.8572 .26301 L
.85334 .26464 L
.84947 .26606 L
.84853 .26637 L
.84561 .26727 L
.84175 .26829 L
.83789 .26912 L
.83403 .26978 L
.83043 .27023 L
.83017 .27026 L
.82631 .27057 L
.82244 .27071 L
.81858 .27068 L
.81472 .27048 L
.81177 .27023 L
.81086 .27012 L
.807 .26958 L
.80314 .26888 L
.79927 .268 L
.79541 .26694 L
.79357 .26637 L
.79155 .2657 L
.78769 .26426 L
.78383 .26262 L
.78358 .26251 L
.77997 .26077 L
.7761 .25869 L
.77604 .25865 L
.77224 .25636 L
.76985 .25479 L
.76838 .25376 L
.76458 .25093 L
.76452 .25088 L
.76066 .24765 L
.76 .24707 L
.7568 .24405 L
.75595 .2432 L
.75293 .24 L
.75235 .23934 L
.74912 .23548 L
.74907 .23542 L
.74624 .23162 L
.74521 .23015 L
.74364 .22776 L
.74135 .22396 L
.74131 .2239 L
.73923 .22003 L
.73749 .21642 L
.73738 .21617 L
.73574 .21231 L
.7343 .20845 L
.73363 .20643 L
.73306 .20459 L
.732 .20073 L
.73112 .19686 L
.73042 .193 L
.72988 .18914 L
.72977 .18823 L
.72952 .18528 L
.72932 .18142 L
.72929 .17756 L
.72943 .17369 L
.72974 .16983 L
.72977 .16957 L
.73022 .16597 L
.73088 .16211 L
.73171 .15825 L
.73273 .15439 L
.73363 .15147 L
.73394 .15053 L
.73536 .14666 L
.73699 .1428 L
.73749 .14172 L
.73885 .13894 L
.74096 .13508 L
.74135 .1344 L
.74333 .13122 L
.74521 .12844 L
.74599 .12736 L
.74899 .12349 L
.74907 .12339 L
.75236 .11963 L
.75293 .11902 L
.75618 .11577 L
.7568 .11519 L
.76051 .11191 L
.76066 .11179 L
.76452 .10877 L
.76552 .10805 L
.76838 .10608 L
.77139 .10419 L
.77224 .10368 L
.7761 .10154 L
.77853 .10032 L
.77997 .09965 L
.78383 .09798 L
.78769 .09651 L
.78782 .09646 L
.79155 .09525 L
.79541 .09417 L
.79927 .09327 L
.80283 .0926 L
F
.2 g
.79927 .10756 m
.80314 .10668 L
.807 .106 L
.81086 .10553 L
.81472 .10525 L
.81858 .10517 L
.82244 .10529 L
.82631 .1056 L
.83017 .1061 L
.83403 .10681 L
.83789 .10772 L
.83909 .10805 L
.84175 .10885 L
.84561 .11021 L
.84947 .1118 L
.84973 .11191 L
.85334 .11365 L
.8572 .11577 L
.8572 .11577 L
.86106 .1182 L
.86311 .11963 L
.86492 .12098 L
.86803 .12349 L
.86878 .12415 L
.87222 .12736 L
.87264 .12778 L
.87585 .13122 L
.87651 .13197 L
.87902 .13508 L
.88037 .13689 L
.8818 .13894 L
.88423 .1428 L
.88423 .1428 L
.88635 .14666 L
.88809 .15027 L
.8882 .15053 L
.88979 .15439 L
.89115 .15825 L
.89195 .16091 L
.89228 .16211 L
.89319 .16597 L
.8939 .16983 L
.8944 .17369 L
.89471 .17756 L
.89483 .18142 L
.89475 .18528 L
.89447 .18914 L
.894 .193 L
.89332 .19686 L
.89244 .20073 L
.89195 .20256 L
.89135 .20459 L
.89002 .20845 L
.88846 .21231 L
.88809 .21315 L
.88664 .21617 L
.88454 .22003 L
.88423 .22056 L
.88213 .2239 L
.88037 .22642 L
.87937 .22776 L
.87651 .23127 L
.87621 .23162 L
.87264 .2354 L
.87256 .23548 L
.86878 .23896 L
.86833 .23934 L
.86492 .24204 L
.86332 .2432 L
.86106 .24473 L
.85722 .24707 L
.8572 .24708 L
.85334 .24911 L
.84947 .25087 L
.84933 .25093 L
.84561 .25236 L
.84175 .25361 L
.83789 .25463 L
.83721 .25479 L
.83403 .25543 L
.83017 .25602 L
.82631 .2564 L
.82244 .25659 L
.81858 .25657 L
.81472 .25636 L
.81086 .25595 L
.807 .25533 L
.8043 .25479 L
.80314 .25452 L
.79927 .25348 L
.79541 .25223 L
.79198 .25093 L
.79155 .25075 L
.78769 .24903 L
.78388 .24707 L
.78383 .24704 L
.77997 .24477 L
.77757 .2432 L
.7761 .24218 L
.77237 .23934 L
.77224 .23924 L
.76838 .23589 L
.76794 .23548 L
.76452 .23206 L
.76411 .23162 L
.76076 .22776 L
.76066 .22763 L
.75782 .2239 L
.7568 .22243 L
.75523 .22003 L
.75296 .21617 L
.75293 .21612 L
.75097 .21231 L
.74925 .20845 L
.74907 .20802 L
.74777 .20459 L
.74652 .20073 L
.74548 .19686 L
.74521 .1957 L
.74467 .193 L
.74405 .18914 L
.74364 .18528 L
.74343 .18142 L
.74341 .17756 L
.7436 .17369 L
.74398 .16983 L
.74457 .16597 L
.74521 .16279 L
.74537 .16211 L
.74639 .15825 L
.74764 .15439 L
.74907 .15067 L
.74913 .15053 L
.75089 .14666 L
.75292 .1428 L
.75293 .14278 L
.75527 .13894 L
.7568 .13668 L
.75796 .13508 L
.76066 .13167 L
.76104 .13122 L
.76452 .12744 L
.7646 .12736 L
.76838 .12379 L
.76873 .12349 L
.77224 .12063 L
.77358 .11963 L
.7761 .11787 L
.77944 .11577 L
.77997 .11546 L
.78383 .11336 L
.78685 .11191 L
.78769 .11154 L
.79155 .10998 L
.79541 .10865 L
.79744 .10805 L
F
.3 g
.807 .11558 m
.81086 .11503 L
.81472 .1147 L
.81858 .1146 L
.82244 .11472 L
.82631 .11506 L
.83017 .11563 L
.83096 .11577 L
.83403 .11643 L
.83789 .11748 L
.84175 .11877 L
.84395 .11963 L
.84561 .12034 L
.84947 .1222 L
.85183 .12349 L
.85334 .12439 L
.8572 .12693 L
.8578 .12736 L
.86106 .12988 L
.86263 .13122 L
.86492 .13332 L
.86668 .13508 L
.86878 .13737 L
.87012 .13894 L
.87264 .1422 L
.87307 .1428 L
.87561 .14666 L
.87651 .14817 L
.8778 .15053 L
.87966 .15439 L
.88037 .15605 L
.88123 .15825 L
.88252 .16211 L
.88357 .16597 L
.88423 .16904 L
.88437 .16983 L
.88494 .17369 L
.88528 .17756 L
.8854 .18142 L
.8853 .18528 L
.88497 .18914 L
.88442 .193 L
.88423 .19408 L
.88363 .19686 L
.8826 .20073 L
.88131 .20459 L
.88037 .20701 L
.87975 .20845 L
.87789 .21231 L
.87651 .21483 L
.87571 .21617 L
.87315 .22003 L
.87264 .22074 L
.87017 .2239 L
.86878 .2255 L
.86668 .22776 L
.86492 .22948 L
.86254 .23162 L
.86106 .23284 L
.85753 .23548 L
.8572 .23571 L
.85334 .23817 L
.85125 .23934 L
.84947 .24026 L
.84561 .24202 L
.84258 .2432 L
.84175 .24349 L
.83789 .24469 L
.83403 .24562 L
.83017 .24632 L
.82631 .24677 L
.82244 .24699 L
.81858 .24699 L
.81472 .24676 L
.81086 .2463 L
.807 .24561 L
.80314 .24468 L
.79927 .2435 L
.7984 .2432 L
.79541 .24207 L
.79155 .24035 L
.78954 .23934 L
.78769 .23834 L
.78383 .23599 L
.78306 .23548 L
.77997 .23327 L
.77788 .23162 L
.7761 .23011 L
.77356 .22776 L
.77224 .22644 L
.76989 .2239 L
.76838 .22212 L
.76673 .22003 L
.76452 .21694 L
.76401 .21617 L
.76166 .21231 L
.76066 .21046 L
.75965 .20845 L
.75793 .20459 L
.7568 .2016 L
.7565 .20073 L
.75532 .19686 L
.75439 .193 L
.7537 .18914 L
.75324 .18528 L
.75301 .18142 L
.75301 .17756 L
.75323 .17369 L
.75368 .16983 L
.75438 .16597 L
.75531 .16211 L
.75651 .15825 L
.7568 .15742 L
.75798 .15439 L
.75974 .15053 L
.76066 .14875 L
.76183 .14666 L
.76429 .1428 L
.76452 .14247 L
.76716 .13894 L
.76838 .13746 L
.77052 .13508 L
.77224 .13332 L
.7745 .13122 L
.7761 .12983 L
.77926 .12736 L
.77997 .12685 L
.78383 .12429 L
.78517 .12349 L
.78769 .12211 L
.79155 .12025 L
.79299 .11963 L
.79541 .11869 L
.79927 .1174 L
.80314 .11637 L
.80592 .11577 L
F
.4 g
.807 .12335 m
.81086 .12271 L
.81472 .12233 L
.81858 .1222 L
.82244 .12233 L
.82631 .12271 L
.83017 .12335 L
.8309 .12349 L
.83403 .12425 L
.83789 .12544 L
.84175 .12692 L
.84276 .12736 L
.84561 .12873 L
.84947 .13089 L
.85 .13122 L
.85334 .13346 L
.85546 .13508 L
.8572 .13651 L
.85985 .13894 L
.86106 .14015 L
.86349 .1428 L
.86492 .14454 L
.86654 .14666 L
.86878 .15 L
.86911 .15053 L
.87127 .15439 L
.87264 .15724 L
.87308 .15825 L
.87456 .16211 L
.87575 .16597 L
.87651 .1691 L
.87665 .16983 L
.87729 .17369 L
.87767 .17756 L
.8778 .18142 L
.87767 .18528 L
.87729 .18914 L
.87665 .193 L
.87651 .19373 L
.87574 .19686 L
.87455 .20073 L
.87306 .20459 L
.87264 .20553 L
.87123 .20845 L
.86903 .21231 L
.86878 .21271 L
.86641 .21617 L
.86492 .2181 L
.86329 .22003 L
.86106 .22242 L
.85954 .2239 L
.8572 .22597 L
.85496 .22776 L
.85334 .22894 L
.84947 .23143 L
.84915 .23162 L
.84561 .2335 L
.84175 .23521 L
.84107 .23548 L
.83789 .2366 L
.83403 .23768 L
.83017 .23847 L
.82631 .239 L
.82244 .23927 L
.81858 .23927 L
.81472 .23902 L
.81086 .23851 L
.807 .23774 L
.80314 .23669 L
.79959 .23548 L
.79927 .23536 L
.79541 .23372 L
.79155 .23174 L
.79133 .23162 L
.78769 .22939 L
.78534 .22776 L
.78383 .22661 L
.78059 .2239 L
.77997 .22333 L
.77667 .22003 L
.7761 .21941 L
.77339 .21617 L
.77224 .21466 L
.77061 .21231 L
.76838 .20867 L
.76826 .20845 L
.76628 .20459 L
.76464 .20073 L
.76452 .20041 L
.76331 .19686 L
.76226 .193 L
.76149 .18914 L
.76098 .18528 L
.76073 .18142 L
.76073 .17756 L
.761 .17369 L
.76153 .16983 L
.76232 .16597 L
.7634 .16211 L
.76452 .15893 L
.76479 .15825 L
.7665 .15439 L
.76838 .15085 L
.76857 .15053 L
.77106 .14666 L
.77224 .14504 L
.77403 .1428 L
.7761 .14046 L
.77758 .13894 L
.77997 .13671 L
.7819 .13508 L
.78383 .13359 L
.78729 .13122 L
.78769 .13097 L
.79155 .12877 L
.79447 .12736 L
.79541 .12694 L
.79927 .12545 L
.80314 .12426 L
.80627 .12349 L
F
.5 g
.807 .1302 m
.81086 .12946 L
.81472 .12902 L
.81858 .12887 L
.82244 .129 L
.82631 .12943 L
.83017 .13014 L
.83403 .13116 L
.8342 .13122 L
.83789 .13251 L
.84175 .13421 L
.84344 .13508 L
.84561 .13631 L
.84947 .13886 L
.84959 .13894 L
.85334 .14194 L
.85429 .1428 L
.8572 .14571 L
.85806 .14666 L
.86106 .15041 L
.86114 .15053 L
.86369 .15439 L
.86492 .15656 L
.86579 .15825 L
.86749 .16211 L
.86878 .1658 L
.86884 .16597 L
.86986 .16983 L
.87057 .17369 L
.871 .17756 L
.87113 .18142 L
.87098 .18528 L
.87054 .18914 L
.8698 .193 L
.86878 .19679 L
.86876 .19686 L
.86738 .20073 L
.86564 .20459 L
.86492 .20596 L
.86348 .20845 L
.86106 .21204 L
.86086 .21231 L
.85765 .21617 L
.8572 .21666 L
.8537 .22003 L
.85334 .22035 L
.84947 .22335 L
.84869 .2239 L
.84561 .22581 L
.84188 .22776 L
.84175 .22781 L
.83789 .22942 L
.83403 .23067 L
.83017 .23158 L
.83003 .23162 L
.82631 .23219 L
.82244 .2325 L
.81858 .23252 L
.81472 .23224 L
.81086 .23168 L
.81053 .23162 L
.807 .23081 L
.80314 .22963 L
.79927 .22811 L
.79848 .22776 L
.79541 .22623 L
.79155 .22393 L
.7915 .2239 L
.78769 .22115 L
.78632 .22003 L
.78383 .21779 L
.78221 .21617 L
.77997 .21368 L
.77885 .21231 L
.7761 .2085 L
.77607 .20845 L
.77377 .20459 L
.77224 .20152 L
.77189 .20073 L
.77037 .19686 L
.76919 .193 L
.76838 .18947 L
.76832 .18914 L
.76776 .18528 L
.76748 .18142 L
.7675 .17756 L
.76781 .17369 L
.76838 .16997 L
.76842 .16983 L
.76933 .16597 L
.77058 .16211 L
.77219 .15825 L
.77224 .15812 L
.77419 .15439 L
.7761 .15131 L
.77665 .15053 L
.77965 .14666 L
.77997 .1463 L
.78334 .1428 L
.78383 .14235 L
.78769 .13914 L
.78796 .13894 L
.79155 .13652 L
.79404 .13508 L
.79541 .13436 L
.79927 .13262 L
.80314 .13124 L
.80321 .13122 L
F
.6 g
.81858 .13504 m
.82068 .13508 L
.82244 .13518 L
.82631 .13566 L
.83017 .13647 L
.83403 .13763 L
.83736 .13894 L
.83789 .13918 L
.84175 .14116 L
.8444 .1428 L
.84561 .14364 L
.84941 .14666 L
.84947 .14672 L
.85328 .15053 L
.85334 .15059 L
.85636 .15439 L
.8572 .1556 L
.85884 .15825 L
.86082 .16211 L
.86106 .16264 L
.86237 .16597 L
.86353 .16983 L
.86434 .17369 L
.86482 .17756 L
.86492 .17932 L
.86496 .18142 L
.86492 .1831 L
.86478 .18528 L
.86427 .18914 L
.86342 .193 L
.8622 .19686 L
.86106 .19971 L
.86059 .20073 L
.85853 .20459 L
.8572 .20668 L
.85594 .20845 L
.85334 .21161 L
.85269 .21231 L
.84947 .2154 L
.84856 .21617 L
.84561 .2184 L
.84306 .22003 L
.84175 .22078 L
.83789 .22267 L
.83471 .2239 L
.83403 .22412 L
.83017 .22518 L
.82631 .22588 L
.82244 .22624 L
.81858 .22627 L
.81472 .22597 L
.81086 .22534 L
.807 .22436 L
.80551 .2239 L
.80314 .22301 L
.79927 .22126 L
.79701 .22003 L
.79541 .21906 L
.79155 .21633 L
.79136 .21617 L
.78769 .21293 L
.78707 .21231 L
.78383 .20864 L
.78367 .20845 L
.78094 .20459 L
.77997 .20299 L
.77874 .20073 L
.77699 .19686 L
.7761 .19449 L
.77564 .193 L
.77466 .18914 L
.77403 .18528 L
.77373 .18142 L
.77376 .17756 L
.77412 .17369 L
.77482 .16983 L
.77588 .16597 L
.7761 .16529 L
.77733 .16211 L
.77922 .15825 L
.77997 .15694 L
.7816 .15439 L
.78383 .15144 L
.7846 .15053 L
.78769 .14731 L
.78839 .14666 L
.79155 .14406 L
.79332 .1428 L
.79541 .14147 L
.79927 .13941 L
.80029 .13894 L
.80314 .1378 L
.807 .13658 L
.81086 .13573 L
.81472 .13522 L
.8169 .13508 L
F
.7 g
.81086 .14182 m
.81472 .14122 L
.81858 .14101 L
.82244 .14116 L
.82631 .1417 L
.83017 .14263 L
.83075 .1428 L
.83403 .14398 L
.83789 .1458 L
.83941 .14666 L
.84175 .14818 L
.84481 .15053 L
.84561 .15122 L
.84878 .15439 L
.84947 .15519 L
.85182 .15825 L
.85334 .16059 L
.8542 .16211 L
.85602 .16597 L
.8572 .16925 L
.85737 .16983 L
.8583 .17369 L
.85884 .17756 L
.85899 .18142 L
.85878 .18528 L
.85818 .18914 L
.8572 .19294 L
.85718 .193 L
.85574 .19686 L
.85381 .20073 L
.85334 .20153 L
.85129 .20459 L
.84947 .20686 L
.84802 .20845 L
.84561 .21074 L
.84369 .21231 L
.84175 .2137 L
.83789 .21598 L
.83751 .21617 L
.83403 .2177 L
.83017 .21895 L
.82631 .21978 L
.82442 .22003 L
.82244 .2202 L
.81858 .22025 L
.81569 .22003 L
.81472 .21991 L
.81086 .21919 L
.807 .21807 L
.80314 .2165 L
.80245 .21617 L
.79927 .21443 L
.79612 .21231 L
.79541 .21177 L
.79164 .20845 L
.79155 .20836 L
.78823 .20459 L
.78769 .20388 L
.78557 .20073 L
.78383 .19755 L
.7835 .19686 L
.78193 .193 L
.78081 .18914 L
.78009 .18528 L
.77997 .18431 L
.77975 .18142 L
.7798 .17756 L
.77997 .17558 L
.78022 .17369 L
.78105 .16983 L
.7823 .16597 L
.78383 .16249 L
.78402 .16211 L
.7863 .15825 L
.78769 .15631 L
.78926 .15439 L
.79155 .15198 L
.79314 .15053 L
.79541 .14871 L
.79847 .14666 L
.79927 .14619 L
.80314 .14426 L
.807 .14282 L
.80706 .1428 L
F
.8 g
.807 .14923 m
.81086 .14801 L
.81472 .14729 L
.81858 .14703 L
.82244 .1472 L
.82631 .14783 L
.83017 .14893 L
.83398 .15053 L
.83403 .15055 L
.83789 .15279 L
.84009 .15439 L
.84175 .1558 L
.8442 .15825 L
.84561 .15991 L
.84721 .16211 L
.84945 .16597 L
.84947 .16602 L
.85107 .16983 L
.85217 .17369 L
.8528 .17756 L
.85297 .18142 L
.85271 .18528 L
.85199 .18914 L
.85077 .193 L
.84947 .19598 L
.84901 .19686 L
.84658 .20073 L
.84561 .20198 L
.84327 .20459 L
.84175 .20601 L
.83862 .20845 L
.83789 .20893 L
.83403 .21108 L
.83105 .21231 L
.83017 .2126 L
.82631 .2136 L
.82244 .21411 L
.81858 .21418 L
.81472 .21379 L
.81086 .21295 L
.80876 .21231 L
.807 .21161 L
.80314 .20972 L
.80107 .20845 L
.79927 .20716 L
.79628 .20459 L
.79541 .20372 L
.79284 .20073 L
.79155 .19893 L
.79028 .19686 L
.78839 .193 L
.78769 .19124 L
.78705 .18914 L
.78621 .18528 L
.78582 .18142 L
.78589 .17756 L
.7864 .17369 L
.7874 .16983 L
.78769 .16895 L
.78892 .16597 L
.79107 .16211 L
.79155 .16138 L
.79399 .15825 L
.79541 .15673 L
.79802 .15439 L
.79927 .15342 L
.80314 .15099 L
.80402 .15053 L
F
.9 g
.81472 .15377 m
.81858 .15343 L
.82244 .15363 L
.82626 .15439 L
.82631 .1544 L
.83017 .15577 L
.83403 .15786 L
.83461 .15825 L
.83789 .16089 L
.83911 .16211 L
.84175 .16539 L
.84214 .16597 L
.84423 .16983 L
.8456 .17369 L
.84561 .17374 L
.84637 .17756 L
.84657 .18142 L
.84623 .18528 L
.84561 .18854 L
.84531 .18914 L
.84375 .193 L
.84175 .19637 L
.84139 .19686 L
.83794 .20073 L
.83789 .20077 L
.83403 .20371 L
.83256 .20459 L
.83017 .20571 L
.82631 .20698 L
.82244 .20764 L
.81858 .20773 L
.81472 .20727 L
.81086 .20623 L
.80707 .20459 L
.807 .20454 L
.80314 .20207 L
.80151 .20073 L
.79927 .19849 L
.79793 .19686 L
.79546 .193 L
.79541 .19293 L
.79377 .18914 L
.79273 .18528 L
.79227 .18142 L
.79236 .17756 L
.79302 .17369 L
.79429 .16983 L
.79541 .16744 L
.79629 .16597 L
.79923 .16211 L
.79927 .16206 L
.80314 .15861 L
.80363 .15825 L
.807 .15625 L
.81086 .15469 L
.81146 .15439 L
F
1 g
.81472 .16135 m
.81858 .16085 L
.82244 .16111 L
.82615 .16211 L
.82631 .16217 L
.83017 .16414 L
.83255 .16597 L
.83403 .16745 L
.83586 .16983 L
.83783 .17369 L
.83789 .17385 L
.83889 .17756 L
.83915 .18142 L
.83865 .18528 L
.83789 .18823 L
.83732 .18914 L
.83493 .193 L
.83403 .19406 L
.83081 .19686 L
.83017 .19728 L
.82631 .19917 L
.82244 .20012 L
.81858 .20027 L
.81472 .19966 L
.81086 .19821 L
.80851 .19686 L
.807 .1957 L
.8043 .193 L
.80314 .19149 L
.80179 .18914 L
.80034 .18528 L
.79973 .18142 L
.79988 .17756 L
.80083 .17369 L
.80272 .16983 L
.80314 .16919 L
.80594 .16597 L
.807 .16507 L
.81086 .16268 L
.81177 .16211 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool2000002T0oooo1@00000W0?ooo`@00000:@3oool2000002/0oooo0`00000X0?oo
o`800000:@3oool3000000L0oooo000>0?ooo`040000003oool0oooo000002X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000002/0oooo00<00000
0?ooo`3oool09P3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo000000H0oooo
000>0?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02L0oooo1@00000Z0?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`3oool000001P3oool000h0oooo00@000000?ooo`3oool00000:P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`00000Y0?ooo`800000:@3oool3000000L0oooo000>0?ooo`040000003oool0oooo0000
02X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0
oooo000002T0oooo00<000000?ooo`000000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`800000:P3oool2000002X0oooo0P00000Z0?ooo`800000:`3oool2
000002T0oooo0`00000Y0?ooo`<000001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool000X0ooooo`00000E00000080
oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool100000040oooo
0@3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool10?ooo`000`3oool2000000D0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`4000000@3oool1
0?ooo`000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo4@3oool1
00000040oooo0@3oool00080oooo00@000000?ooo`3oool00000103oool300000?l0oooo3`3oool3
00000080oooo00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3ooooo
000000T000001@3oool100000040oooo0@3oool00080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooool000002@0000050?ooo`4000000@3oool10?ooo`000`3oool20000
00D0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0
oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo
00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<0
00000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?oo
o`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo0P0000040?ooool0
00002@0000040?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T00000
1@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3o
ool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool1
00000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool10000
0040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040
oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo
0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3o
ool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool0
00X0oooo0P0000040?ooool000002@0000040?ooo`8000000P3oool000X0oooo00<000000?ooo`3o
ool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool0
0`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3o
oooF000000X06ATI:00000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`03
0?ooom8000004P0I6ATT000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo
00<0ooooc`00000H01TI6B4000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3o
ool00`3oooo>000001X06ATI800000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo
0?ooo`030?ooold00000200I6AT;03<c<`T06ATI7`0000050?ooo`4000000@3oool10?ooo`002P3o
ool00`000000oooo0?ooo`030?oool/00000200I6ATA03<c<`L06ATI7@0000050?ooo`4000000@3o
ool10?ooo`002P3oool2000000@0oooobP00000701TI6@P0<c<c101<C4`903<c<`H06ATI70000004
0?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool00`3oooo9000000H06ATI1P0c<c<<04a<
C0H0<c<c1P0I6ATK000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0
oooob000000501TI6@D0<c<c201<C4`206IVIPP0C4a<1@0c<c<501TI6AX000001@3oool100000040
oooo0@3oool000X0oooo00<000000?ooo`3oool00`3oooo7000000D06ATI1@0c<c<404a<C0`0IVIV
1@1<C4`403<c<`D06ATI6@0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?oo
o`030?ooolH000001@0I6AT403<c<`@0C4a<1@1VIVH607moO`H0IVIV0`1<C4`403<c<`D06ATI6000
00050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooolH00000100I6AT4
03<c<`@0C4a<0`1VIVH<07moO`@0IVIV0`1<C4`403<c<`@06ATI600000050?ooo`4000000@3oool1
0?ooo`002P3oool00`000000oooo0?ooo`030?ooolD000001@0I6AT303<c<`<0C4a<0`1VIVH407mo
O`P0VIVI1@1oOgl206IVIP<0C4a<0`0c<c<501TI6AL000001@3oool100000040oooo0@3oool000X0
oooo00<000000?ooo`3oool00`3oooo5000000@06ATI0`0c<c<304a<C0<0IVIV0`1oOgl<09VIV@@0
Ogmo0P1VIVH304a<C0<0<c<c100I6ATG000000D0oooo0@0000010?ooo`40oooo000:0?ooo`800000
103oooo4000000D06ATI0`0c<c<204a<C0<0IVIV0P1oOgl409VIV@T0/k>c102IVIT207moO`80IVIV
0`1<C4`303<c<`@06ATI5P0000040?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool00`3o
ooo4000000@06ATI0`0c<c<204a<C0<0IVIV0P1oOgl309VIV@@0/k>c103<c<`40;>c/`@0VIVI0P1o
Ogl206IVIP80C4a<0`0c<c<401TI6AH000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3oooo4000000@06ATI0P0c<c<304a<C080IVIV0`1oOgl209VIV@80/k>c2P3<c<`3
0;>c/`80VIVI0`1oOgl206IVIP80C4a<0`0c<c<301TI6AH000001@3oool100000040oooo0@3oool0
00X0oooo00<000000?ooo`3oool00`3oooo3000000@06ATI0`0c<c<204a<C080IVIV0`1oOgl209VI
V@80/k>c0`3<c<`60>KViP<0c<c<0`2c/k<209VIV@80Ogmo0P1VIVH204a<C0<0<c<c100I6ATE0000
00D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo``00000401TI6@<0
<c<c0P1<C4`206IVIP80Ogmo0P2IVIT20;>c/`80c<c<2P3Vi^H30<c<c080/k>c0P2IVIT207moO`04
06IVIP1<C4`0C4a<04a<C080<c<c100I6ATE000000D0oooo0@0000010?ooo`40oooo000:0?ooo`03
0000003oool0oooo00<0oooo``00000401TI6@<0<c<c0P1<C4`206IVIP0407moO`2IVIT0VIVI09VI
V@80/k>c0P3<c<`30>KViPD0oooo0`3Vi^H30<c<c0030;>c/`2IVIT0VIVI0080Ogmo0P1VIVH204a<
C0<0<c<c0`0I6ATE000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0
oooo``00000401TI6@80<c<c0`1<C4`206IVIP0307moO`2IVIT0VIVI0080/k>c0P3<c<`30>KViPL0
oooo0`3Vi^H20<c<c0030;>c/`2IVIT0VIVI0080Ogmo0P1VIVH204a<C0<0<c<c0`0I6ATE000000D0
oooo0@0000010?ooo`40oooo00020?ooo`D000000`3oool00`000000oooo0?ooo`030?oool<00000
100I6AT203<c<`80C4a<0P1VIVH207moO`80VIVI0P2c/k<0103<c<`0i^KV0>KViP3Vi^H90?ooo`80
i^KV0P3<c<`20;>c/`0309VIV@1oOgl0Ogmo0080IVIV0P1<C4`303<c<`@06ATI500000050?ooo`40
00000@3oool10?ooo`00103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
``00000401TI6@80<c<c0P1<C4`206IVIP80Ogmo0P2IVIT00`2c/k<0c<c<0<c<c0020>KViPX0oooo
0`3Vi^H00`3<c<`0/k>c0;>c/`0209VIV@0307moO`1VIVH0IVIV0080C4a<0`0c<c<401TI6A@00000
1@3oool100000040oooo0@3oool000@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo``00
000301TI6@<0<c<c0P1<C4`206IVIP80Ogmo00<0VIVI0;>c/`2c/k<00P3<c<`20>KViP/0oooo0P3V
i^H20<c<c0030;>c/`2IVIT0VIVI0080Ogmo00<0IVIV04a<C01<C4`00`0c<c<401TI6A@000000`3o
ool300000080oooo00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oooo3
000000<06ATI0`0c<c<204a<C080IVIV0P1oOgl00`2IVIT0/k>c0;>c/`020<c<c080i^KV2`3oool2
0>KViP80c<c<00<0/k>c09VIV@2IVIT00P1oOgl00`1VIVH0C4a<04a<C00303<c<`@06ATI50000005
0?ooo`4000000@3oool10?ooo`00103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo``00000401TI6@80<c<c0P1<C4`206IVIP80Ogmo0P2IVIT00`2c/k<0c<c<0<c<c0020>KV
iP/0oooo0P3Vi^H00`3<c<`0/k>c0;>c/`0209VIV@80Ogmo00<0IVIV04a<C01<C4`00`0c<c<401TI
6A@000001@3oool100000040oooo0@3oool000<0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo``00000401TI6@80<c<c0P1<C4`206IVIP80Ogmo0P2IVIT00`2c/k<0c<c<0<c<c0030>KViPT0
oooo0`3Vi^H00`3<c<`0/k>c0;>c/`0209VIV@0307moO`1VIVH0IVIV0080C4a<0`0c<c<401TI6A@0
00001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3oooo3000000@06ATI
0`0c<c<204a<C080IVIV00<0Ogmo09VIV@2IVIT00P2c/k<20<c<c080i^KV2@3oool20>KViP80c<c<
0P2c/k<00`2IVIT0Ogmo07moO`0206IVIP80C4a<0`0c<c<401TI6A@000001@3oool100000040oooo
0@3oool000X0oooo00<000000?ooo`3oool00`3oooo3000000@06ATI0`0c<c<204a<C080IVIV0P1o
Ogl00`2IVIT0/k>c0;>c/`020<c<c0<0i^KV1P3oool30>KViP<0c<c<00<0/k>c09VIV@2IVIT00P1o
Ogl206IVIP80C4a<0`0c<c<401TI6A@000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3oooo3000000@06ATI0`0c<c<204a<C080IVIV0P1oOgl209VIV@80/k>c0P3<c<`4
0>KViP<0oooo0`3Vi^H30<c<c080/k>c0P2IVIT207moO`0406IVIP1<C4`0C4a<04a<C080<c<c100I
6ATE000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooa0000004
01TI6@80<c<c0`1<C4`206IVIP80Ogmo0P2IVIT20;>c/`<0c<c<1`3Vi^H30<c<c080/k>c0P2IVIT2
07moO`80IVIV0P1<C4`303<c<`@06ATI5@0000050?ooo`4000000@3oool10?ooo`002P3oool00`00
0000oooo0?ooo`030?oool@00000100I6AT303<c<`80C4a<0P1VIVH307moO`80VIVI0P2c/k<30<c<
c0@0i^KV103<c<`30;>c/`80VIVI00@0Ogmo06IVIP1VIVH0IVIV0P1<C4`303<c<`@06ATI5@000005
0?ooo`4000000@3oool10?ooo`002P3oool2000000@0ooooa000000501TI6@80<c<c0`1<C4`206IV
IP80Ogmo0`2IVIT20;>c/`P0c<c<102c/k<209VIV@80Ogmo0P1VIVH204a<C0<0<c<c100I6ATF0000
00@0oooo0P0000020?ooo`002P3oool00`000000oooo0?ooo`030?ooolD00000100I6AT303<c<`80
C4a<0`1VIVH307moO`80VIVI102c/k<30<c<c0@0/k>c0`2IVIT207moO`80IVIV0`1<C4`303<c<`@0
6ATI5P0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooolD00000
1@0I6AT303<c<`80C4a<0`1VIVH307moO`<0VIVI1`2c/k<409VIV@80Ogmo0`1VIVH204a<C0<0<c<c
1@0I6ATF000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooaP00
000401TI6@<0<c<c101<C4`206IVIP<0Ogmo2`2IVIT307moO`<0IVIV0`1<C4`303<c<`@06ATI5`00
00050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooolL00000100I6AT3
03<c<`@0C4a<0`1VIVH307moO`H0VIVI1@1oOgl306IVIP<0C4a<0`0c<c<401TI6AP000001@3oool1
00000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3oooo7000000D06ATI0`0c<c<404a<
C0<0IVIV2P1oOgl506IVIP<0C4a<0`0c<c<501TI6AP000001@3oool100000040oooo0@3oool000X0
oooo00<000000?ooo`3oool00`3oooo7000000D06ATI100c<c<404a<C0D0IVIV1@1oOgl606IVIP<0
C4a<100c<c<501TI6AP000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool0
0`3oooo8000000D06ATI100c<c<504a<C0/0IVIV1@1<C4`403<c<`D06ATI6@0000050?ooo`400000
0@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooolT000001@0I6AT503<c<`L0C4a<0`1V
IVH704a<C0D0<c<c1@0I6ATJ000000D0oooo0@0000010?ooo`40oooo000:0?ooo`800000103oooo:
000000H06ATI1P0c<c<<04a<C0D0<c<c1P0I6ATK000000@0oooo0P0000020?ooo`002P3oool00`00
0000oooo0?ooo`030?oool/000001`0I6AT703<c<`D0C4a<200c<c<601TI6A`000001@3oool10000
0040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3oooo<000000P06ATI400c<c<701TI6Ad0
00001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3oooo=000000T06ATI
2`0c<c<901TI6Ah000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3o
ooo?000001T06ATI800000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`03
0?ooom4000005P0I6ATQ000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo
00<0ooooe000000A01TI6B<000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3o
ool00`3ooooF000000/06ATI9`0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo
0?ooo`030?ooool000002@0000050?ooo`4000000@3oool10?ooo`002P3oool2000000@0ooooo`00
0009000000@0oooo0P0000020?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@000005
0?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@0000050?oo
o`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@0000050?ooo`40
00000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@0000050?ooo`400000
0@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@0000050?ooo`4000000@3o
ool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@0000050?ooo`4000000@3oool1
0?ooo`002P3oool00`000000oooo0?ooo`030?ooool000002@0000050?ooo`4000000@3oool10?oo
o`002P3oool2000000@0ooooo`000009000000@0oooo0P0000020?ooo`002P3oool00`000000oooo
0?ooo`030?ooool000002@0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?oo
o`030?ooool000002@0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`03
0?ooool000002@0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?oo
ool000002@0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool0
00002@0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?ooool00000
2@0000050?ooo`4000000@3oool10?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool00`3o
oooo000000T000001@3oool100000040oooo0@3oool00080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooool000002@0000050?ooo`4000000@3oool10?ooo`000`3oool00`00
0000oooo0?ooo`040?ooo`<000000`3ooooo000000T000000`3oool300000080oooo00040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040
oooo0@3oool00080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooool0
00002@0000050?ooo`4000000@3oool10?ooo`000`3oool2000000D0oooo00<000000?ooo`3oool0
0`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3o
oooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo
000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo0000
00T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T0
00001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T00000
1@3oool100000040oooo0@3oool000X0oooo0P0000040?ooool000002@0000040?ooo`8000000P3o
ool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool0
00X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0
oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo
00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<0
00000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?oo
o`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3o
ool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo0P0000040?ooool00000
2@0000040?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3o
ool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool1
00000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool10000
0040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040
oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo
0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3o
ool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool0
00X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0
oooo0P0000040?ooool000002@0000040?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool0
0`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3o
oooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo
000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo0000
00T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T0
00001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T00000
1@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3o
ool100000040oooo0@3oool000X0oooo0P0000040?ooool000002@0000040?ooo`8000000P3oool0
00X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0
oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo
00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<0
00000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?oo
o`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000<0oooo0P0000050?ooo`03
0000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo00020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040
oooo0@3oool000@0oooo00<000000?ooo`3oool00`3oool3000000<0ooooo`000009000000<0oooo
0`0000020?ooo`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0ooooo`00
0009000000D0oooo0@0000010?ooo`40oooo00020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000<0oooo0P000005
0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?oo
o`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`03
0000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000
003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003o
ool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0
oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`800000103ooooo0000
00T00000103oool200000080oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0
oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo
0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@00
00010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@000001
0?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?oo
o`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40
oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo
000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:
0?ooo`800000103ooooo000000T00000103oool200000080oooo000:0?ooo`030000003oool0oooo
00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0
ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo
o`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`00
0009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009
000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`0000090000
00D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0
oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo
0@0000010?ooo`40oooo000:0?ooo`800000103ooooo000000T00000103oool200000080oooo000:
0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?oo
o`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`03
0000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000
003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003o
ool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0
oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo
00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`800000103ooooo000000T0
0000103oool200000080oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo
0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@00
00010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@000001
0?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?oo
o`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40
oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo
00040?ooo`<000000`3oool00`000000oooo0?ooo`030?ooool000002@0000050?ooo`4000000@3o
ool10?ooo`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0ooooo`000009
000000D0oooo0@0000010?ooo`40oooo00020?ooo`D000000`3oool3000000<0ooooo`0000090000
00<0oooo0`0000020?ooo`000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo00030?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000@0oooo
0P0000040?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo
000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:
0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?oo
o`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`03
0000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000
003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`800000103o
oooo000000T00000103oool200000080oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009
000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`0000090000
00D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0
oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo
0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@00
00010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@000001
0?ooo`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?oo
o`40oooo000:0?ooo`030000003oool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40
oooo000:0?ooo`800000103ooooo000000T00000103oool200000080oooo000:0?ooo`030000003o
ool0oooo00<0ooooo`000009000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0
oooo00<0oooo9`00000901TI6MP000001@3oool100000040oooo0@3oool000X0oooo00<000000?oo
o`3oool00`3ooolS000001406ATIe00000050?ooo`4000000@3oool10?ooo`002P3oool00`000000
oooo0?ooo`030?ooob4000005P0I6AWA000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000
003oool0oooo00<0oooo7P00000K01TI6Ll000001@3oool100000040oooo0@3oool000X0oooo00<0
00000?ooo`3oool00`3ooolN000000T06ATI2@0c<c<:01TI6Lh000001@3oool100000040oooo0@3o
ool000X0oooo00<000000?ooo`3oool00`3ooolL000000P06ATI3`0c<c<801TI6Ld000001@3oool1
00000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolK000000L06ATI500c<c<601TI
6L`000001@3oool100000040oooo0@3oool000X0oooo0P0000040?oooaX000001P0I6AT603<c<`/0
C4a<1P0c<c<601TI6L/00000103oool200000080oooo000:0?ooo`030000003oool0oooo00<0oooo
6@00000601TI6@D0<c<c401<C4`503<c<`D06ATIbP0000050?ooo`4000000@3oool10?ooo`002P3o
ool00`000000oooo0?ooo`030?oooaP000001@0I6AT503<c<`D0C4a<2@1VIVH604a<C0@0<c<c1@0I
6AW9000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo5`000005
01TI6@D0<c<c0`1<C4`@06IVIP<0C4a<100c<c<501TI6LP000001@3oool100000040oooo0@3oool0
00X0oooo00<000000?ooo`3oool00`3ooolG000000@06ATI100c<c<404a<C0@0IVIV2P1oOgl406IV
IP@0C4a<0`0c<c<501TI6LL000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3o
ool00`3ooolF000000D06ATI0`0c<c<304a<C0<0IVIV1@1oOgl509VIV@H0Ogmo0`1VIVH304a<C0<0
<c<c100I6AW7000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo
5P00000401TI6@<0<c<c0`1<C4`306IVIP<0Ogmo2`2IVIT407moO`<0IVIV0P1<C4`403<c<`@06ATI
aP0000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?oooaD00000100I
6AT303<c<`<0C4a<0`1VIVH307moO`<0VIVI1`2c/k<509VIV@80Ogmo0`1VIVH204a<C0<0<c<c100I
6AW6000000D0oooo0@0000010?ooo`40oooo000:0?ooo`800000103ooolE000000@06ATI0`0c<c<2
04a<C0<0IVIV0P1oOgl309VIV@/0/k>c102IVIT207moO`80IVIV0`1<C4`303<c<`@06ATIa@000004
0?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool00`3ooolE000000@06ATI0P0c<c<304a<
C080IVIV0P1oOgl309VIV@<0/k>c203<c<`40;>c/`80VIVI0P1oOgl206IVIP80C4a<0`0c<c<401TI
6LD000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolD000000@0
6ATI0`0c<c<204a<C080IVIV0`1oOgl209VIV@80/k>c103<c<`30>KViP@0c<c<102c/k<209VIV@04
07moO`1VIVH0IVIV06IVIP80C4a<0`0c<c<401TI6L@000001@3oool100000040oooo0@3oool000X0
oooo00<000000?ooo`3oool00`3ooolD000000@06ATI0`0c<c<204a<C080IVIV0P1oOgl209VIV@80
/k>c0`3<c<`80>KViP<0c<c<0P2c/k<209VIV@80Ogmo0P1VIVH204a<C0<0<c<c100I6AW4000000D0
oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo5000000401TI6@80<c<c
0P1<C4`206IVIP<0Ogmo00<0VIVI0;>c/`2c/k<00P3<c<`;0>KViP<0c<c<0P2c/k<209VIV@0307mo
O`1VIVH0IVIV00<0C4a<0P0c<c<401TI6L@000001@3oool100000040oooo0@3oool000X0oooo00<0
00000?ooo`3oool00`3ooolD000000@06ATI0P0c<c<204a<C080IVIV0P1oOgl209VIV@80/k>c0P3<
c<`20>KViPL0oooo103Vi^H00`3<c<`0/k>c0;>c/`0209VIV@80Ogmo0P1VIVH204a<C080<c<c100I
6AW4000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo50000003
01TI6@<0<c<c0P1<C4`206IVIP80Ogmo0P2IVIT00`2c/k<0c<c<0<c<c0030>KViPP0oooo0`3Vi^H0
0`3<c<`0/k>c0;>c/`0209VIV@80Ogmo0P1VIVH204a<C080<c<c100I6AW4000000D0oooo0@000001
0?ooo`40oooo00030?ooo`8000001@3oool00`000000oooo0?ooo`030?oooa@000000`0I6AT303<c
<`80C4a<0P1VIVH207moO`0309VIV@2c/k<0/k>c0080c<c<0P3Vi^H:0?ooo`80i^KV0P3<c<`20;>c
/`0309VIV@1oOgl0Ogmo0080IVIV0P1<C4`303<c<`@06ATI``0000050?ooo`4000000@3oool10?oo
o`000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo4`00000401TI
6@<0<c<c0P1<C4`206IVIP0307moO`2IVIT0VIVI0080/k>c0P3<c<`20>KViPX0oooo0P3Vi^H20<c<
c080/k>c00<0VIVI07moO`1oOgl00P1VIVH204a<C0<0<c<c100I6AW3000000D0oooo0@0000010?oo
o`40oooo00050?ooo`030000003oool0oooo0080oooo0`0000030?oooa<00000100I6AT303<c<`80
C4a<0P1VIVH00`1oOgl0VIVI09VIV@020;>c/`040<c<c03Vi^H0i^KV0>KViPX0oooo0P3Vi^H20<c<
c080/k>c00<0VIVI07moO`1oOgl00P1VIVH204a<C0<0<c<c100I6AW3000000<0oooo0`0000020?oo
o`000`3oool2000000D0oooo00<000000?ooo`3oool00`3ooolC000000@06ATI0`0c<c<204a<C080
IVIV00<0Ogmo09VIV@2IVIT00P2c/k<20<c<c080i^KV2P3oool20>KViP80c<c<0P2c/k<00`2IVIT0
Ogmo07moO`0206IVIP80C4a<0`0c<c<401TI6L<000001@3oool100000040oooo0@3oool000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oooa@000000`0I6AT303<c<`80C4a<
0P1VIVH207moO`0309VIV@2c/k<0/k>c0080c<c<0P3Vi^H:0?ooo`80i^KV0P3<c<`20;>c/`0309VI
V@1oOgl0Ogmo0080IVIV0P1<C4`303<c<`@06ATI``0000050?ooo`4000000@3oool10?ooo`000`3o
ool3000000@0oooo00<000000?ooo`3oool00`3ooolD000000@06ATI0P0c<c<204a<C080IVIV0P1o
Ogl209VIV@030;>c/`3<c<`0c<c<0080i^KV2P3oool20>KViP80c<c<00<0/k>c09VIV@2IVIT00P1o
Ogl206IVIP80C4a<0`0c<c<401TI6L<000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3ooolD000000@06ATI0P0c<c<204a<C080IVIV0P1oOgl209VIV@80/k>c0P3<c<`2
0>KViPP0oooo0`3Vi^H00`3<c<`0/k>c0;>c/`0209VIV@80Ogmo0P1VIVH204a<C0<0<c<c0`0I6AW4
000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0oooo5000000401TI
6@<0<c<c0P1<C4`206IVIP80Ogmo00<0VIVI0;>c/`2c/k<00`3<c<`30>KViP@0oooo0`3Vi^H30<c<
c080/k>c0P2IVIT00`1oOgl0IVIV06IVIP0304a<C080<c<c100I6AW4000000D0oooo0@0000010?oo
o`40oooo000:0?ooo`030000003oool0oooo00<0oooo5000000401TI6@<0<c<c0P1<C4`206IVIP80
Ogmo0P2IVIT20;>c/`<0c<c<203Vi^H30<c<c080/k>c0P2IVIT207moO`80IVIV0P1<C4`303<c<`@0
6ATIa00000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?oooaD00000
100I6AT203<c<`<0C4a<00@0IVIV07moO`1oOgl0Ogmo0P2IVIT20;>c/`<0c<c<1P3Vi^H30<c<c0<0
/k>c00<0VIVI07moO`1oOgl00P1VIVH304a<C0<0<c<c100I6AW4000000D0oooo0@0000010?ooo`40
oooo000:0?ooo`030000003oool0oooo00<0oooo5@00000401TI6@<0<c<c0P1<C4`206IVIP<0Ogmo
0P2IVIT20;>c/`T0c<c<102c/k<209VIV@80Ogmo0P1VIVH204a<C0<0<c<c1@0I6AW4000000D0oooo
0@0000010?ooo`40oooo000:0?ooo`800000103ooolE000000D06ATI0P0c<c<304a<C080IVIV0`1o
Ogl209VIV@<0/k>c1P3<c<`40;>c/`80VIVI0P1oOgl206IVIP<0C4a<0`0c<c<401TI6LD00000103o
ool200000080oooo000:0?ooo`030000003oool0oooo00<0oooo5P00000401TI6@<0<c<c0P1<C4`3
06IVIP<0Ogmo0`2IVIT80;>c/`@0VIVI0P1oOgl306IVIP80C4a<0`0c<c<501TI6LD000001@3oool1
00000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolF000000D06ATI0`0c<c<304a<
C080IVIV0`1oOgl409VIV@@0/k>c1@2IVIT207moO`<0IVIV0P1<C4`403<c<`@06ATIaP0000050?oo
o`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`030?oooaL00000100I6AT303<c<`@0
C4a<0`1VIVH307moO`P0VIVI101oOgl306IVIP<0C4a<0`0c<c<401TI6LL000001@3oool100000040
oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolH000000@06ATI0`0c<c<404a<C0<0IVIV
3@1oOgl306IVIP<0C4a<0`0c<c<501TI6LL000001@3oool100000040oooo0@3oool000X0oooo00<0
00000?ooo`3oool00`3ooolH000000D06ATI100c<c<304a<C0D0IVIV1P1oOgl606IVIP<0C4a<100c
<c<401TI6LP000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolH
000000D06ATI100c<c<504a<C0d0IVIV101<C4`403<c<`D06ATIb00000050?ooo`4000000@3oool1
0?ooo`002P3oool00`000000oooo0?ooo`030?oooaT000001P0I6AT403<c<`H0C4a<1`1VIVH504a<
C0D0<c<c1@0I6AW9000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003oool0oooo00<0
oooo6P00000601TI6@D0<c<c3P1<C4`603<c<`D06ATIbP0000050?ooo`4000000@3oool10?ooo`00
2P3oool2000000@0oooo6`00000701TI6@H0<c<c201<C4`703<c<`H06ATIb`0000040?ooo`800000
0P3oool000X0oooo00<000000?ooo`3oool00`3ooolL000000P06ATI4@0c<c<701TI6L`000001@3o
ool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolN000000P06ATI3@0c<c<8
01TI6Ld000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooolO0000
00/06ATI100c<c<;01TI6Ll000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3o
ool00`3ooolR000001H06ATId00000050?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo
0?ooo`030?ooob@000004P0I6AWB000000D0oooo0@0000010?ooo`40oooo000:0?ooo`030000003o
ool0oooo00<0oooo9P00000=01TI6MD000001@3oool100000040oooo0@3oool000X0oooo00<00000
0?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?oo
o`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo0P0000040?ooool0
00002@0000040?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T00000
1@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3o
ool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool1
00000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool10000
0040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040
oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo
0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3o
ool000X0oooo0P0000040?ooool000002@0000040?ooo`8000000P3oool000X0oooo00<000000?oo
o`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3o
ool00`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool0
0`3ooooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3o
oooo000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo
000000T000001@3oool100000040oooo0@3oool000X0oooo00<000000?ooo`3oool00`3ooooo0000
00T000001@3oool100000040oooo0@3oool00080oooo0`0000050?ooo`030000003oool0oooo00<0
ooooo`000009000000D0oooo0@0000010?ooo`40oooo00020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3ooooo000000T000001@3oool100000040oooo0@3oool00080oooo
00@000000?ooo`3oool00000103oool3000000<0ooooo`000009000000<0oooo0`0000020?ooo`00
0P3oool3000000D0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`4000000@3oool10?ooo`000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo4@3oool100000040oooo0@3o
ool000<0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo4@3oool100000040oooo0@3oool0
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?oo
o`002P3ooooo000001D000000P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.367064, -0.402574, 0.0227269, \
0.0227269}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 725}},
WindowSize->{496, 629},
WindowMargins->{{Automatic, 315}, {Automatic, -7}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1839, 56, 227, 5, 70, "Input"],
Cell[2069, 63, 563, 8, 105, "Output"],
Cell[2635, 73, 36, 1, 29, "Output"],
Cell[2674, 76, 15466, 411, 186, 3787, 262, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18143, 489, 130, 3, 29, "Output"]
}, Open  ]],
Cell[18288, 495, 716, 13, 230, "Input"],

Cell[CellGroupData[{
Cell[19029, 512, 128, 2, 50, "Input"],
Cell[19160, 516, 129622, 2514, 242, 51876, 1550, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148819, 3035, 199, 4, 70, "Input"],
Cell[149021, 3041, 70572, 3023, 296, 38791, 2626, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

